                                      1657
                             THE PROVINCIAL LETTERS
                                by Blaise Pascal
                          translated by Thomas M'Crie
                            LETTER I

                                              Paris, January 23, 1656
  SIR,
    We were entirely mistaken. It was only yesterday that I was
undeceived. Until that time I had laboured under the impression that
the disputes in the Sorbonne were vastly important, and deeply
affected the interests of religion. The frequent convocations of an
assembly so illustrious as that of the Theological Faculty of Paris,
attended by so many extraordinary and unprecedented circumstances, led
one to form such high expectations that it was impossible to help
coming to the conclusion that the subject was most extraordinary.
You will be greatly surprised, however, when you learn from the
following account the issue of this grand demonstration, which, having
made myself perfectly master of the subject, I shall be able to tell
you in very few words.
    Two questions, then, were brought under examination; the one a
question of fact, the other a question of right.
    The question of fact consisted in ascertaining whether M.
Arnauld was guilty of presumption, for having asserted in his second
letter that he had carefully perused the book of Jansenius, and that
he had not discovered the propositions condemned by the late pope; but
that, nevertheless, as he condemned these propositions wherever they
might occur, he condemned them in Jansenius, if they were really
contained in that work.
    The question here was, if he could, without presumption, entertain
a doubt that these propositions were in Jansenius, after the bishops
had declared that they were.
    The matter having been brought before the Sorbonne, seventy-one
doctors undertook his defence, maintaining that the only reply he
could possibly give to the demands made upon him in so many
publications, calling on him to say if he held that these propositions
were in that book, was that he had not been able to find them, but
that if they were in the book, he condemned them in the book.
    Some even went a step farther and protested that, after all the
search they had made into the book, they had never stumbled upon these
propositions, and that they had, on the contrary, found sentiments
entirely at variance with them. They then earnestly begged that, if
any doctor present had discovered them, he would have the goodness
to point them out; adding that what was so easy could not reasonably
be refused, as this would be the surest way to silence the whole of
them, M. Arnauld included; but this proposal has been uniformly
declined. So much for the one side.
    On the other side are eighty secular doctors and some forty
mendicant friars, who have condemned M. Arnauld's proposition, without
choosing to examine whether he has spoken truly or falsely- who, in
fact, have declared that they have nothing to do with the veracity
of his proposition, but simply with its temerity.
    Besides these, there were fifteen who were not in favor of the
censure, and who are called Neutrals.
    Such was the issue of the question of fact, regarding which, I
must say, I give myself very little concern. It does not affect my
conscience in the least whether M. Arnauld is presumptuous or the
reverse; and should I be tempted, from curiosity, to ascertain whether
these propositions are contained in Jansenius, his book is neither
so very rare nor so very large as to hinder me from reading it over
from beginning to end, for my own satisfaction, without consulting the
Sorbonne on the matter.
    Were it not, however, for the dread of being presumptuous
myself, I really think that I would be disposed to adopt the opinion
which has been formed by the most of my acquaintances, who, though
they have believed hitherto on common report that the propositions
were in Jansenius, begin now to suspect the contrary, owing to this
strange refusal to point them out- a refusal the more extraordinary to
me as I have not yet met with a single individual who can say that
he has discovered them in that work. I am afraid, therefore, that this
censure will do more harm than good, and that the impression which
it will leave on the minds of all who know its history will be just
the reverse of the conclusion that has been come to. The truth is
the world has become sceptical of late and will not believe things
till it sees them. But, as I said before, this point is of very little
moment, as it has no concern with religion.
    The question of right, from its affecting the faith, appears
much more important, and, accordingly, I took particular pains in
examining it. You will be relieved, however, to find that it is of
as little consequence as the former.
    The point of dispute here was an assertion of M. Arnauld's in
the same letter, to the effect "that the grace, without which we can
do nothing, was wanting to St. Peter at his fall." You and I
supposed that the controversy here would turn upon the great
principles of grace; such as whether grace is given to all men? Or
if it is efficacious of itself? But we were quite mistaken. You must
know I have become a great theologian within this short time; and
now for the proofs of it!
    To ascertain the matter with certainty, I repaired to my neighbor,
M. N-, doctor of Navarre, who, as you are aware, is one of the keenest
opponents of the Jansenists, and, my curiosity having made me almost
as keen as himself, I asked him if they would not formally decide at
once that "grace is given to all men," and thus set the question at
rest. But he gave me a sore rebuff and told me that that was not the
point; that there were some of his party who held that grace was not
given to all; that the examiners themselves had declared, in a full
assembly of the Sorbonne, that that opinion was problematical; and
that he himself held the same sentiment, which he confirmed by quoting
to me what he called that celebrated passage of St. Augustine: "We
know that grace is not given to all men."
    I apologized for having misapprehended his sentiment and requested
him to say if they would not at least condemn that other opinion of
the Jansenists which is making so much noise: "That grace is
efficacious of itself, and invincibly determines our will to what is
good." But in this second query I was equally unfortunate. "You know
nothing about the matter," he said; "that is not a heresy- it is an
orthodox opinion; all the Thomists maintain it; and I myself have
defended it in my Sorbonic thesis."
    I did not venture again to propose my doubts, and yet I was as far
as ever from understanding where the difficulty lay; so, at last, in
order to get at it, I begged him to tell me where, then, lay the
heresy of M. Arnauld's proposition. "It lies here," said he, "that
he does not acknowledge that the righteous have the power of obeying
the commandments of God, in the manner in which we understand it."
    On receiving this piece of information, I took my leave of him;
and, quite proud at having discovered the knot of the question, I
sought M. N-, who is gradually getting better and was sufficiently
recovered to conduct me to the house of his brother-in-law, who is a
Jansenist, if ever there was one, but a very good man notwithstanding.
Thinking to insure myself a better reception, I pretended to be very
high on what I took to be his side, and said: "Is it possible that the
Sorbonne has introduced into the Church such an error as this, 'that
all the righteous have always the power of obeying the commandments of
God?'"
    "What say you?" replied the doctor. "Call you that an error- a
sentiment so Catholic that none but Lutherans and Calvinists impugn
it?"
    "Indeed!" said I, surprised in my turn; "so you are not of their
opinion?"
    "No," he replied; "we anathematize it as heretical and impious."
    Confounded by this reply, I soon discovered that I had overacted
the Jansenist, as I had formerly overdone the Molinist. But, not being
sure if I had rightly understood him, I requested him to tell me
frankly if he held "that the righteous have always a real power to
observe the divine precepts?" Upon this, the good man got warm (but it
was with a holy zeal) and protested that he would not disguise his
sentiments on any consideration- that such was, indeed, his belief,
and that he and all his party would defend it to the death, as the
pure doctrine of St. Thomas, and of St. Augustine their master.
    This was spoken so seriously as to leave me no room for doubt; and
under this impression I returned to my first doctor and said to him,
with an air of great satisfaction, that I was sure there would be
peace in the Sorbonne very soon; that the Jansenists were quite at one
with them in reference to the power of the righteous to obey the
commandments of God; that I could pledge my word for them and could
make them seal it with their blood.
    "Hold there!" said he. "One must be a theologian to see the
point of this question. The difference between us is so subtle that it
is with some difficulty we can discern it ourselves- you will find
it rather too much for your powers of comprehension. Content yourself,
then, with knowing that it is very true the Jansenists will tell you
that all the righteous have always the power of obeying the
commandments; that is not the point in dispute between us; but mark
you, they will not tell you that that power is proximate. That is
the point."
    This was a new and unknown word to me. Up to this moment I had
managed to understand matters, but that term involved me in obscurity;
and I verily believe that it has been invented for no other purpose
than to mystify. I requested him to give me an explanation of it,
but he made a mystery of it, and sent me back, without any further
satisfaction, to demand of the Jansenists if they would admit this
proximate power. Having charged my memory with the phrase (as to my
understanding, that was out of the question), I hastened with all
possible expedition, fearing that I might forget it, to my Jansenist
friend and accosted him, immediately after our first salutations,
with: "Tell me, pray, if you admit the proximate power?" He smiled,
and replied, coldly: "Tell me yourself in what sense you understand
it, and I may then inform you what I think of it." As my knowledge did
not extend quite so far, I was at a loss what reply to make; and
yet, rather than lose the object of my visit, I said at random:
"Why, I understand it in the sense of the Molinists." "To which of the
Molinists do you refer me?" replied he, with the utmost coolness. I
referred him to the whole of them together, as forming one body, and
animated by one spirit.
    "You know very little about the matter," returned he. "So far
are they from being united in sentiment that some of them are
diametrically opposed to each other. But, being all united in the
design to ruin M. Arnauld, they have resolved to agree on this term
proximate, which both parties might use indiscriminately, though
they understand it diversely, that thus, by a similarity of language
and an apparent conformity, they may form a large body and get up a
majority to crush him with the greater certainty."
    This reply filled me with amazement; but, without imbibing these
impressions of the malicious designs of the Molinists, which I am
unwilling to believe on his word, and with which I have no concern,
I set myself simply to ascertain the various senses which they give to
that mysterious word proximate. "I would enlighten you on the
subject with all my heart," he said; "but you would discover in it
such a mass of contrariety and contradiction that you would hardly
believe me. You would suspect me. To make sure of the matter, you
had better learn it from some of themselves; and I shall give you some
of their addresses. You have only to make a separate visit to one
called M. le Moine and to Father Nicolai."
    "I have no acquaintance with any of these persons," said I.
    "Let me see, then," he replied, "if you know any of those whom I
shall name to you; they all agree in sentiment with M. le Moine."
    I happened, in fact, to know some of them.
    "Well, let us see if you are acquainted with any of the Dominicans
whom they call the 'New Thomists,' for they are all the same with
Father Nicolai."
    I knew some of them also whom he named; and, resolved to profit by
this council and to investigate the matter, I took my leave of him and
went immediately to one of the disciples of M. le Moine. I begged
him to inform me what it was to have the proximate power of doing a
thing.
    "It is easy to tell you that, " he replied; "it is merely to
have all that is necessary for doing it in such a manner that
nothing is wanting to performance."
    "And so," said I, "to have the proximate power of crossing a
river, for example, is to have a boat, boatmen, oars, and all the
rest, so that nothing is wanting?"
    "Exactly so," said the monk.
    "And to have the proximate power of seeing," continued I, "must be
to have good eyes and the light of day; for a person with good sight
in the dark would not have the proximate power of seeing, according to
you, as he would want the light, without which one cannot see?"
    "Precisely," said he.
    "And consequently," returned I, "when you say that all the
righteous have the proximate power of observing the commandments of
God, you mean that they have always all the grace necessary for
observing them, so that nothing is wanting to them on the part of
God."
    "Stay there," he replied; "they have always all that is
necessary for observing the commandments, or at least for asking it of
God."
    "I understand you," said I; "they have all that is necessary for
praying to God to assist them, without requiring any new grace from
God to enable them to pray."
    "You have it now," he rejoined.
    "But is it not necessary that they have an efficacious grace, in
order to pray to God?"
    "No," said he; "not according to M. le Moine."
    To lose no time, I went to the Jacobins, and requested an
interview with some whom I knew to be New Thomists, and I begged
them to tell me what proximate power was. "Is it not," said I, "that
power to which nothing is wanting in order to act?"
    "No," said they.
    "Indeed! fathers," said I; "if anything is wanting to that
power, do you call it proximate? Would you say, for instance, that a
man in the night-time, and without any light, had the proximate
power of seeing?"
    "Yes, indeed, he would have it, in our opinion, if he is not
blind."
    "I grant that," said I; "but M. le Moine understands it in a
different manner."
    "Very true," they replied; "but so it is that we understand it."
    "I have no objections to that," I said; "for I never quarrel about
a name, provided I am apprised of the sense in which it is understood.
But I perceive from this that, when you speak of the righteous
having always the proximate power of praying to God, you understand
that they require another supply for praying, without which they
will never pray."
    "Most excellent!" exclaimed the good fathers, embracing me;
"exactly the thing; for they must have, besides, an efficacious
grace bestowed upon all, and which determines their wills to pray; and
it is heresy to deny the necessity of that efficacious grace in
order to pray."
    "Most excellent!" cried I, in return; "but, according to you,
the Jansenists are Catholics, and M. le Moine a heretic; for the
Jansenists maintain that, while the righteous have power to pray, they
require nevertheless an efficacious grace; and this is what you
approve. M. le Moine, again, maintains that the righteous may pray
without efficacious grace; and this is what you condemn."
    "Ay," said they; "but M. le Moine calls that power 'proximate
power.'"
    "How now! fathers," I exclaimed; "this is merely playing with
words, to say that you are agreed as to the common terms which you
employ, while you differ with them as to the sense of these terms."
    The fathers made no reply; and at this juncture, who should come
in but my old friend, the disciple of M. le Moine! I regarded this
at the time as an extraordinary piece of good fortune; but I have
discovered since then that such meetings are not rare- that, in
fact, they are constantly mixing in each other's society.
    "I know a man," said I, addressing myself to M. le Moine's
disciple, "who holds that all the righteous have always the power of
praying to God, but that, notwithstanding this, they will never pray
without an efficacious grace which determines them, and which God does
not always give to all the righteous. Is he a heretic?"
    "Stay," said the doctor; "you might take me by surprise. Let us go
cautiously to work. Distinguo. If he call that power proximate
power, he will be a Thomist, and therefore a Catholic; if not, he will
be a Jansenist and, therefore, a heretic."
    "He calls it neither proximate nor non-proximate," said I.
    "Then he is a heretic," quoth he; "I refer you to these good
fathers if he is not."
    I did not appeal to them as judges, for they had already nodded
assent; but I said to them: "He refuses to admit that word
proximate, because he can meet with nobody who will explain it to
him."
    Upon this one of the fathers was on the point of offering his
definition of the term, when he was interrupted by M. le Moine's
disciple, who said to him: "Do you mean, then, to renew our broils?
Have we not agreed not to explain that word proximate, but to use it
on both sides without saying what it signifies?" To this the Jacobin
gave his assent.
    I was thus let into the whole secret of their plot; and, rising to
take my leave of them, I remarked: "Indeed, fathers, I am much
afraid this is nothing better than pure chicanery; and, whatever may
be the result of your convocations, I venture to predict that,
though the censure should pass, peace will not be established. For
though it should be decided that the syllables of that word
proximate should be pronounced, who does not see that, the meaning not
being explained, each of you will be disposed to claim the victory?
The Jacobins will contend that the word is to be understood in their
sense; M. le Moine will insist that it must be taken in his; and
thus there will be more wrangling about the explanation of the word
than about its introduction. For, after all, there would be no great
danger in adopting it without any sense, seeing it is through the
sense only that it can do any harm. But it would be unworthy of the
Sorbonne and of theology to employ equivocal and captious terms
without giving any explanation of them. In short, fathers, tell me,
I entreat you, for the last time, what is necessary to be believed
in order to be a good Catholic?"
    "You must say," they all vociferated simultaneously, "that all the
righteous have the proximate power, abstracting from it all sense-
from the sense of the Thomists and the sense of other divines."
    "That is to say," I replied, in taking leave of them, "that I must
pronounce that word to avoid being the heretic of a name. For, pray,
is this a Scripture word?" "No," said they. "Is it a word of the
Fathers, the Councils, or the Popes?" "No." "Is the word, then, used
by St. Thomas?" "No." "What necessity, therefore, is there for using
it since it has neither the authority of others nor any sense of
itself.?" "You are an opinionative fellow," said they; "but you
shall say it, or you shall be a heretic, and M. Arnauld into the
bargain; for we are the majority, and, should it be necessary, we
can bring a sufficient number of Cordeliers into the field to carry
the day."
    On hearing this solid argument, I took my leave of them, to
write you the foregoing account of my interview, from which you will
perceive that the following points remain undisputed and uncondemned
by either party. First, That grace is not given to all men. Second,
That all the righteous have always the power of obeying the divine
commandments. Third, That they require, nevertheless, in order to obey
them, and even to pray, an efficacious grace, which invincibly
determines their will. Fourth, That this efficacious grace is not
always granted to all the righteous, and that it depends on the pure
mercy of God. So that, after all, the truth is safe, and nothing
runs any risk but that word without the sense, proximate.
    Happy the people who are ignorant of its existence! happy those
who lived before it was born! for I see no help for it, unless the
gentlemen of the Acadamy, by an act of absolute authority, banish that
barbarous term, which causes so many divisions, from beyond the
precincts of the Sorbonne. Unless this be done, the censure appears
certain; but I can easily see that it will do no other harm than
diminish the credit of the Sorbonne, and deprive it of that
authority which is so necessary to it on other occasions.
    Meanwhile, I leave you at perfect liberty to hold by the word
proximate or not, just as you please; for I love you too much to
persecute you under that pretext. If this account is not displeasing
to you, I shall continue to apprise you of all that happens. I am, &c.
                        LETTER II

                                              Paris, January 29, 1656
  SIR,
    Just as I had sealed up my last letter, I received a visit from
our old friend M. N-. Nothing could have happened more luckily for
my curiosity; for he is thoroughly informed in the questions of the
day and is completely in the secret of the Jesuits, at whose houses,
including those of their leading men, he is a constant visitor.
After having talked over the business which brought him to my house, I
asked him to state, in a few words, what were the points in dispute
between the two parties.
    He immediately complied, and informed me that the principal points
were two- the first about the proximate power, and the second about
sufficient grace. I have enlightened you on the first of these
points in my former letter and shall now speak of the second.
    In one word, then, I found that their difference about
sufficient grace may be defined thus: The Jesuits maintain that
there is a grace given generally to all men, subject in such a way
to free-will that the will renders it efficacious or inefficacious
at its pleasure, without any additional aid from God and without
wanting anything on his part in order to act effectively; and hence
they term this grace sufficient, because it suffices of itself for
action. The Jansenists, on the other hand, will not allow that any
grace is actually sufficient which is not also efficacious; that is,
that all those kinds of grace which do not determine the will to act
effectively are insufficient for action; for they hold that a man
can never act without efficacious grace.
    Such are the points in debate between the Jesuits and the
Jansenists; and my next object was to ascertain the doctrine of the
New Thomists. "It is rather an odd one," he said; "they agree with the
Jesuits in admitting a sufficient grace given to all men; but they
maintain, at the same time, that no man can act with this grace alone,
but that, in order to do this, he must receive from God an efficacious
grace which really determines his will to the action, and which God
does not grant to all men." "So that, according to this doctrine,"
said I, "this grace is sufficient without being sufficient."
"Exactly so," he replied; "for if it suffices, there is no need of
anything more for acting; and if it does not suffice, why- it is not
sufficient."
    "But," asked I, "where, then, is the difference between them and
the Jansenists?" "They differ in this," he replied, "that the
Dominicans have this good qualification, that they do not refuse to
say that all men have the sufficient grace." "I understand you,"
returned I; "but they say it without thinking it; for they add that,
in order to act, we must have an efficacious grace which is not
given to all, consequently, if they agree with the Jesuits in the
use of a term which has no sense, they differ from them and coincide
with the Jansenists in the substance of the thing. That is very
true, said he. "How, then," said I, "are the Jesuits united with them?
and why do they not combat them as well as the Jansenists, since
they will always find powerful antagonists in these men, who, by
maintaining the necessity of the efficacious grace which determines
the will, will prevent them from establishing that grace which they
hold to be of itself sufficient?"
    "The Dominicans are too powerful," he replied, "and the Jesuits
are too politic, to come to an open rupture with them. The Society
is content with having prevailed on them so far as to admit the name
of sufficient grace, though they understand it in another sense; by
which manoeuvre they gain this advantage, that they will make their
opinion appear untenable, as soon as they judge it proper to do so.
And this will be no difficult matter; for, let it be once granted that
all men have the sufficient graces, nothing can be more natural than
to conclude that the efficacious grace is not necessary to action- the
sufficiency of the general grace precluding the necessity of all
others. By saying sufficient we express all that is necessary for
action; and it will serve little purpose for the Dominicans to exclaim
that they attach another sense to the expression; the people,
accustomed to the common acceptation of that term, would not even
listen to their explanation. Thus the Society gains a sufficient
advantage from the expression which has been adopted by the
Dominicans, without pressing them any further; and were you but
acquainted with what passed under Popes Clement VIII and Paul V, and
knew how the Society was thwarted by the Dominicans in the
establishment of the sufficient grace, you would not be surprised to
find that it avoids embroiling itself in quarrels with them and allows
them to hold their own opinion, provided that of the Society is left
untouched; and more especially, when the Dominicans countenance its
doctrine, by agreeing to employ, on all public occasions, the term
sufficient grace.
    "The Society," he continued, "is quite satisfied with their
complaisance. It does not insist on their denying the necessity of
efficacious grace, this would be urging them too far. People should
not tyrannize over their friends; and the Jesuits have gained quite
enough. The world is content with words; few think of searching into
the nature of things; and thus the name of sufficient grace being
adopted on both sides, though in different senses, there is nobody,
except the most subtle theologians, who ever dreams of doubting that
the thing signified by that word is held by the Jacobins as well as by
the Jesuits; and the result will show that these last are not the
greatest dupes."
    I acknowledged that they were a shrewd class of people, these
Jesuits; and, availing myself of his advice, I went straight to the
Jacobins, at whose gate I found one of my good friends, a staunch
Jansenist (for you must know I have got friends among all parties),
who was calling for another monk, different from him whom I was in
search of. I prevailed on him, however, after much entreaty, to
accompany me, and asked for one of my New Thomists. He was delighted
to see me again. "How now! my dear father," I began, "it seems it is
not enough that all men have a proximate power, with which they can
never act with effect; they must have besides this a sufficient grace,
with which they can act as little. Is not that the doctrine of your
school?" "It is," said the worthy monk; "and I was upholding it this
very morning in the Sorbonne. I spoke on the point during my whole
half-hour; and, but for the sand-glass, I bade fair to have reversed
that wicked proverb, now so current in Paris: 'He votes without
speaking, like a monk in the Sorbonne.'" "What do you mean by your
half-hour and your sand-glass?" I asked; "do they cut your speeches by
a certain measure?" "Yes," said he, "they have done so for some days
past." "And do they oblige you to speak for half an hour?" "No; we may
speak as little as we please." "But not as much as you please, said I.
"O what a capital regulation for the boobies! what a blessed excuse
for those who have nothing worth the saying! But, to return to the
point, father; this grace given to all men is sufficient, is it
not?" "Yes," said he. "And yet it has no effect without efficacious
grace?" "None whatever," he replied. "And all men have the
sufficient," continued I, "and all have not the efficacious?"
"Exactly," said he. "That is," returned I, "all have enough of
grace, and all have not enough of it that is, this grace suffices,
though it does not suffice- that is, it is sufficient in name and
insufficient in effect! In good sooth, father, this is particularly
subtle doctrine! Have you forgotten, since you retired to the
cloister, the meaning attached, in the world you have quitted, to
the word sufficient? don't you remember that it includes all that is
necessary for acting? But no, you cannot have lost all recollection of
it; for, to avail myself of an illustration which will come home
more vividly to your feelings, let us suppose that you were supplied
with no more than two ounces of bread and a glass of water daily,
would you be quite pleased with your prior were he to tell you that
this would be sufficient to support you, under the pretext that, along
with something else, which however, he would not give you, you would
have all that would be necessary to support you? How, then can you
allow yourselves to say that all men have sufficient grace for acting,
while you admit that there is another grace absolutely necessary to
acting which all men have not? Is it because this is an unimportant
article of belief, and you leave all men at liberty to believe that
efficacious grace is necessary or not, as they choose? Is it a
matter of indifference to say, that with sufficient grace a man may
really act?" "How!" cried the good man; "indifference! it is heresy-
formal heresy. The necessity of efficacious grace for acting
effectively, is a point of faith- it is heresy to deny it."
    "Where are we now?" I exclaimed; "and which side am I to take
here? If I deny the sufficient grace, I am a Jansenist. If I admit it,
as the Jesuits do, in the way of denying that efficacious grace is
necessary, I shall be a heretic, say you. And if I admit it, as you
do, in the way of maintaining the necessity of efficacious grace, I
sin against common sense, and am a blockhead, say the Jesuits. What
must I do, thus reduced to the inevitable necessity of being a
blockhead, a heretic, or a Jansenist? And what a sad pass are
matters come to, if there are none but the Jansenists who avoid coming
into collision either with the faith or with reason, and who save
themselves at once from absurdity and from error!"
    My Jansenist friend took this speech as a good omen and already
looked upon me as a convert. He said nothing to me, however; but,
addressing the monk: "Pray, father," inquired he, "what is the point
on which you agree with the Jesuits?" "We agree in this," he
replied, "that the Jesuits and we acknowledge the sufficient grace
given to all." "But," said the Jansenist, "there are two things in
this expression sufficient grace- there is the sound, which is only so
much breath; and there is the thing which it signifies, which is
real and effectual. And, therefore, as you are agreed with the Jesuits
in regard to the word sufficient and opposed to them as to the
sense, it is apparent that you are opposed to them in regard to the
substance of that term, and that you only agree with them as to the
sound. Is this what you call acting sincerely and cordially?"
    "But," said the good man, "what cause have you to complain,
since we deceive nobody by this mode of speaking? In our schools we
openly teach that we understand it in a manner different from the
Jesuits."
    "What I complain of," returned my friend" "is, that you do not
proclaim it everywhere, that by sufficient grace you understand the
grace which is not sufficient. You are bound in conscience, by thus
altering the sense of the ordinary terms of theology, to tell that,
when you admit a sufficient grace in all men, you understand that they
have not sufficient grace in effect. All classes of persons in the
world understand the word sufficient in one and the same sense; the
New Thomists alone understand it in another sense. All the women,
who form one-half of the world, all courtiers, all military men, all
magistrates, all lawyers, merchants, artisans, the whole populace-
in short, all sorts of men, except the Dominicans, understand the word
sufficient to express all that is necessary. Scarcely any one is aware
of this singular exception. It is reported over the whole earth,
simply that the Dominicans hold that all men have the sufficient
graces. What other conclusion can be drawn from this, than that they
hold that all men have all the graces necessary for action; especially
when they are seen joined in interest and intrigue with the Jesuits,
who understand the thing in that sense? Is not the uniformity of
your expressions, viewed in connection with this union of party, a
manifest indication and confirmation of the uniformity of your
sentiments?
    "The multitude of the faithful inquire of theologians: What is the
real condition of human nature since its corruption? St. Augustine and
his disciples reply that it has no sufficient grace until God is
pleased to bestow it. Next come the Jesuits, and they say that all
have the effectually sufficient graces. The Dominicans are consulted
on this contrariety of opinion; and what course do they pursue? They
unite with the Jesuits; by this coalition they make up a majority;
they secede from those who deny these sufficient graces; they
declare that all men possess them. Who, on hearing this, would imagine
anything else than that they gave their sanction to the opinion of the
Jesuits? And then they add that, nevertheless, these said sufficient
graces are perfectly useless without the efficacious, which are not
given to all!
    "Shall I present you with a picture of the Church amidst these
conflicting sentiments? I consider her very like a man who, leaving
his native country on a journey, is encountered by robbers, who
inflict many wounds on him and leave him half dead. He sends for three
physicians resident in the neighboring towns. The first, on probing
his wounds, pronounces them mortal and assures him that none but God
can restore to him his lost powers. The second, coming after the
other, chooses to flatter the man- tells him that he has still
sufficient strength to reach his home; and, abusing the first
physician who opposed his advice, determines upon his ruin. In this
dilemma, the poor patient, observing the third medical gentleman at
a distance, stretches out his hands to him as the person who should
determine the controversy. This practitioner, on examining his wounds,
and ascertaining the opinions of the first two doctors, embraces
that of the second, and uniting with him, the two combine against
the first, and being the stronger party in number drive him from the
field in disgrace. From this proceeding, the patient naturally
concludes that the last comer is of the same opinion with the
second; and, on putting the question to him, he assures him most
positively that his strength is sufficient for prosecuting his
journey. The wounded man, however, sensible of his own weakness,
begs him to explain to him how he considered him sufficient for the
journey. 'Because,' replies his adviser, 'you are still in
possession of your legs, and legs are the organs which naturally
suffice for walking.' 'But,' says the patient, 'have I all the
strength necessary to make use of my legs? for, in my present weak
condition, it humbly appears to me that they are wholly useless.'
'Certainly you have not,' replies the doctor; 'you will never walk
effectively, unless God vouchsafes some extraordinary assistance to
sustain and conduct you.' 'What!' exclaims the poor man, 'do you not
mean to say that I have sufficient strength in me, so as to want for
nothing to walk effectively?' 'Very far from it,' returns the
physician. 'You must, then,' says the patient, 'be of a different
opinion from your companion there about my real condition.' 'I must
admit that I am,' replies the other.
    "What do you suppose the patient said to this? Why, he
complained of the strange conduct and ambiguous terms of this third
physician. He censured him for taking part with the second, to whom he
was opposed in sentiment, and with whom he had only the semblance of
agreement, and for having driven away the first doctor, with whom he
in reality agreed; and, after making a trial of strength, and
finding by experience his actual weakness, he sent them both about
their business, recalled his first adviser, put himself under his
care, and having, by his advice, implored from God the strength of
which he confessed his need, obtained the mercy he sought, and,
through divine help, reached his house in peace.
    The worthy monk was so confounded with this parable that he
could not find words to reply. To cheer him up a little, I said to
him, in a mild tone: "But after all, my dear father, what made you
think of giving the name of sufficient to a grace which you say it
is a point of faith to believe is, in fact, insufficient?" "It is very
easy for you to talk about it," said he. "You are an independent and
private man; I am a monk and in a community- cannot you estimate the
difference between the two cases? We depend on superiors; they
depend on others. They have promised our votes- what would you have to
become of me?" We understood the hint; and this brought to our
recollection the case of his brother monk, who, for a similar piece of
indiscretion, has been exiled to Abbeville.
    "But," I resumed, "how comes it about that your community is bound
to admit this grace?" "That is another question," he replied. "All
that I can tell you is, in one word, that our order has defended, to
the utmost of its ability, the doctrine of St. Thomas on efficacious
grace. With what ardor did it oppose, from the very commencement,
the doctrine of Molina? How did it labor to establish the necessity of
the efficacious grace of Jesus Christ? Don't you know what happened
under Clement VIII and Paul V, and how, the former having been
prevented by death, and the latter hindered by some Italian affairs
from publishing his bull, our arms still sleep in the Vatican? But the
Jesuits, availing themselves, since the introduction of the heresy
of Luther and Calvin, of the scanty light which the people possess for
discriminating between the error of these men and the truth of the
doctrine of St. Thomas, disseminated their principles with such
rapidity and success that they became, ere long, masters of the
popular belief; while we, on our part, found ourselves in the
predicament of being denounced as Calvinists and treated as the
Jansenists are at present, unless we qualified the efficacious grace
with, at least, the apparent avowal of a sufficient. In this
extremity, what better course could we have taken for saving the
truth, without losing our own credit, than by admitting the name of
sufficient grace, while we denied that it was such in effect? Such
is the real history of the case."
    This was spoken in such a melancholy tone that I really began to
pity the man; not so, however, my companion. "Flatter not yourselves,"
said he to the monk, "with having saved the truth; had she not found
other defenders, in your feeble hands she must have perished. By
admitting into the Church the name of her enemy, you have admitted the
enemy himself. Names are inseparable from things. If the term
sufficient grace be once established, it will be vain for you to
protest that you understand by it a grace which is not sufficient.
Your protest will be held inadmissible. Your explanation would be
scouted as odious in the world, where men speak more ingenuously about
matters of infinitely less moment. The Jesuits will gain a triumph- it
will be their grace, which is sufficient in fact, and not yours, which
is only so in name, that will pass as established; and the converse of
your creed will become an article of faith."
    "We will all suffer martyrdom first," cried the father, "rather
than consent to the establishment of sufficient grace in the sense
of the Jesuits. St. Thomas, whom we have sworn to follow even to the
death, is diametrically opposed to such doctrine."
    To this my friend, who took up the matter more seriously than I
did, replied: "Come now, father, your fraternity has received an honor
which it sadly abuses. It abandons that grace which was confided to
its care, and which has never been abandoned since the creation of the
world. That victorious grace, which was waited for by the
patriarchs, predicted by the prophets, introduced by Jesus Christ,
preached by St. Paul, explained by St. Augustine, the greatest of
the fathers, embraced by his followers, confirmed by St. Bernard,
the last of the fathers, supported by St. Thomas, the angel of the
schools, transmitted by him to your order, maintained by so many of
your fathers, and so nobly defended by your monks under Popes
Clement and Paul- that efficacious grace, which had been committed
as a sacred deposit into your hands, that it might find, in a sacred
and everlasting order, a succession of preachers, who might proclaim
it to the end of time- is discarded and deserted for interests the
most contemptible. It is high time for other hands to arm in its
quarrel. It is time for God to raise up intrepid disciples of the
Doctor of grace, who, strangers to the entanglements of the world,
will serve God for God's sake. Grace may not, indeed, number the
Dominicans among her champions, but champions she shall never want;
for, by her own almighty energy, she creates them for herself. She
demands hearts pure and disengaged; nay, she herself purifies and
disengages them from worldly interests, incompatible with the truths
of the Gospel. Reflect seriously, on this, father; and take care
that God does not remove this candlestick from its place, leaving
you in darkness and without the crown, as a punishment for the
coldness which you manifest to a cause so important to his Church."
    He might have gone on in this strain much longer, for he was
kindling as he advanced, but I interrupted him by rising to take my
leave and said: "Indeed, my dear father, had I any influence in
France, I should have it proclaimed, by sound of trumpet: 'BE IT KNOWN
TO ALL MEN, that when the Jacobins SAY that sufficient grace is
given to all, they MEAN that all have not the grace which actually
suffices!' After which, you might say it often as you please, but
not otherwise." And thus ended our visit.
    You will perceive, therefore, that we have here a politic
sufficiency somewhat similar to proximate power. Meanwhile I may
tell you that it appears to me that both the proximate power and
this same sufficient grace may be safely doubted by anybody,
provided he is not a Jacobin.
    I have just come to learn, when closing my letter, that the
censure has passed. But as I do not yet know in what terms it is
worded, and as it will not be published till the 15th of February, I
shall delay writing you about it till the next post. I am, &c.
                     REPLY OF THE "PROVINCIAL"
               TO THE FIRST TWO LETTERS OF HIS FRIEND

                                                     February 2, 1656

  SIR,
    Your two letters have not been confined to me. Everybody has
seen them, everybody understands them, and everybody believes them.
They are not only in high repute among theologians- they have proved
agreeable to men of the world, and intelligible even to the ladies.
    In a communication which I lately received from one of the
gentlemen of the Academy- one of the most illustrious names in a
society of men who are all illustrious- who had seen only your first
letter, he writes me as follows: "I only wish that the Sorbonne, which
owes so much to the memory of the late cardinal, would acknowledge the
jurisdiction of his French Academy. The author of the letter would
be satisfied; for, in the capacity of an academician, I would
authoritatively condemn, I would banish, I would proscribe- I had
almost said exterminate- to the extent of my power, this proximate
power, which makes so much noise about nothing and without knowing
what it would have. The misfortune is that our academic power is a
very limited and remote power. I am sorry for it; and still more sorry
that my small power cannot discharge me from my obligations to you,"
&c.
    My next extract is from the pen of a lady, whom I shall not
indicate in any way whatever. She writes thus to a female friend who
had transmitted to her the first of your letters: "You can have no
idea how much I am obliged to you for the letter you sent me- it is so
very ingenious, and so nicely written. It narrates, and yet it is
not a narrative; it clears up the most intricate and involved of all
possible matters; its raillery is exquisite; it enlightens those who
know little about the subject and imparts double delight to those
who understand it. It is an admirable apology; and, if they would so
take it, a delicate and innocent censure. In short, that letter
displays so much art, so much spirit, and so much judgment, that I
burn with curiosity to know who wrote it," &c.
    You too, perhaps, would like to know who the lady is that writes
in this style; but you must be content to esteem without knowing
her; when you come to know her, your esteem will be greatly enhanced.
    Take my word for it, then, and continue your letters; and let
the censure come when it may, we are quite prepared for receiving
it. These words proximate power and sufficient grace, with which we
are threatened, will frighten us no longer. We have learned from the
Jesuits, the Jacobins, and M. le Moine, in how many different ways
they may be turned, and how little solidity there is in these
new-fangled terms, to give ourselves any trouble about them.
Meanwhile, I remain, &c.
                        LETTER III

                                              Paris, February 9, 1658

  SIR,
    I have just received your letter; and, at the same time, there was
brought me a copy of the censure in manuscript. I find that I am as
well treated in the former as M. Arnauld is ill treated in the latter.
I am afraid there is some extravagance in both cases and that
neither of us is sufficiently well known by our judges. Sure I am
that, were we better known, M. Arnauld would merit the approval of the
Sorbonne, and I the censure of the Academy. Thus our interests are
quite at variance with each other. It is his interest to make
himself known, to vindicate his innocence; whereas it is mine to
remain in the dark, for fear of forfeiting my reputation. Prevented,
therefore, from showing my face, I must devolve on you the task of
making my acknowledgments to my illustrious admirers, while I
undertake that of furnishing you with the news of the censure.
    I assure you, sir, it has filled me with astonishment. I
expected to find it condemning the most shocking heresy in the
world, but your wonder will equal mine, when informed that these
alarming preparations, when on the point of producing the grand effect
anticipated, have all ended in smoke.
    To understand the whole affair in a pleasant way, only
recollect, I beseech you, the strange impressions which, for a long
time past, we have been taught to form of the Jansenists. Recall to
mind the cabals, the factions, the errors, the schisms, the
outrages, with which they have been so long charged; the manner in
which they have been denounced and vilified from the pulpit and the
press; and the degree to which this torrent of abuse, so remarkable
for its violence and duration, has swollen of late years, when they
have been openly and publicly accused of being not only heretics and
schismatics, but apostates and infidels- with "denying the mystery
of transubstantiation, and renouncing Jesus Christ and the Gospel."
    After having published these startling accusations, it was
resolved to examine their writings, in order to pronounce judgement on
them. For this purpose the second letter of M. Arnauld, which was
reported to be full of the greatest errors, is selected. The examiners
appointed are his most open and avowed enemies. They employ all
their learning to discover something that they might lay hold upon,
and at length they produce one proposition of a doctrinal character,
which they exhibit for censure.
    What else could any one infer from such proceedings than that this
proposition, selected under such remarkable circumstances, would
contain the essence of the blackest heresies imaginable. And yet the
proposition so entirely agrees with what is clearly and formally
expressed in the passages from the fathers quoted by M. Arnauld that I
have not met with a single individual who could comprehend the
difference between them. Still, however, it might be imagined that
there was a very great difference; for the passages from the fathers
being unquestionably Catholic, the proposition of M. Arnauld, if
heretical, must be widely opposed to them.
    Such was the difficulty which the Sorbonne was expected to clear
up. All Christendom waited, with wide-opened eyes, to discover, in the
censure of these learned doctors, the point of difference which had
proved imperceptible to ordinary mortals. Meanwhile M. Arnauld gave in
his defences, placing his own proposition and the passages of the
fathers from which he had drawn it in parallel columns, so as to
make the agreement between them apparent to the most obtuse
understandings.
    He shows, for example, that St. Augustine says in one passage that
"Jesus Christ points out to us, in the person of St. Peter, a
righteous man warning us by his fall to avoid presumption." He cites
another passage from the same father, in which he says "that God, in
order to show us that without grace we can do nothing, left St.
Peter without grace." He produces a third, from St. Chrysostom, who
says, "that the fall of St. Peter happened, not through any coldness
towards Jesus Christ, but because grace failed him; and that he
fell, not so much through his own negligence as through the
withdrawment of God, as a lesson to the whole Church, that without God
we can do nothing." He then gives his own accused proposition, which
is as follows: "The fathers point out to us, in the person of St.
Peter, a righteous man to whom that grace without which we can do
nothing was wanting."
    In vain did people attempt to discover how it could possibly be
that M. Arnauld's expression differed from those of the fathers as
much as the truth from error and faith from heresy. For where was
the difference to be found? Could it be in these words: "that the
fathers point out to us, in the person of St. Peter, a righteous man"?
St. Augustine has said the same thing in so many words. Is it
because he says "that grace had failed him"? The same St. Augustine
who had said that "St. Peter was a righteous man," says "that he had
not had grace on that occasion." Is it, then, for his having said
"that without grace we can do nothing"? Why, is not this just what St.
Augustine says in the same place, and what St. Chrysostom had said
before him, with this difference only, that he expresses it in much
stronger language, as when he says "that his fall did not happen
through his own coldness or negligence, but through the failure of
grace, and the withdrawment of God"?
    Such considerations as these kept everybody in a state of
breathless suspense to learn in what this diversity could consist,
when at length, after a great many meetings, this famous and
long-looked-for censure made its appearance. But, alas! it has sadly
baulked our expectation. Whether it be that the Molinist doctors would
not condescend so far as to enlighten us on the point, or for some
other mysterious reason, the fact is they have done nothing more
than pronounce these words: "This proposition is rash, impious,
blasphemous, accursed, and heretical!"
    Would you believe it, sir, that most people, finding themselves
deceived in their expectations, have got into bad humor, and begin
to fall foul upon the censors themselves? They are drawing strange
inferences from their conduct in favour of M. Arnauld's innocence.
"What!" they are saying, "is this all that could be achieved, during
all this time, by so many doctors joining in a furious attack on one
individual? Can they find nothing in all his works worthy of
reprehension, but three lines, and these extracted, word for word,
from the greatest doctors of the Greek and Latin Churches? Is there
any author whatever whose writings, were it intended to ruin him,
would not furnish a more specious pretext for the purpose? And what
higher proof could be furnished of the orthodoxy of this illustrious
accused?
    "How comes it to pass," they add, "that so many denunciations
are launched in this censure, into which they have crowded such
terms as 'poison, pestilence, horror, rashness, impiety, blasphemy,
abomination, execration, anathema, heresy'- the most dreadful epithets
that could be used against Arius, or Antichrist himself; and all to
combat an imperceptible heresy, and that, moreover, without telling as
what it is? If it be against the words of the fathers that they
inveigh in this style, where is the faith and tradition? If against M.
Arnauld's proposition, let them point out the difference between the
two; for we can see nothing but the most perfect harmony between them.
As soon as we have discovered the evil of the proposition, we shall
hold it in abhorrence; but so long as we do not see it, or rather
see nothing in the statement but the sentiments of the holy fathers,
conceived and expressed in their own terms, how can we possibly regard
it with any other feelings than those of holy veneration?"
    Such is the specimen of the way in which they are giving vent to
their feelings. But these are by far too deep-thinking people. You and
I, who make no pretensions to such extraordinary penetration, may keep
ourselves quite easy about the whole affair. What! would we be wiser
than our masters? No: let us take example from them, and not undertake
what they have not ventured upon. We would be sure to get boggled in
such an attempt. Why it would be the easiest thing imaginable, to
render this censure itself heretical. Truth, we know, is so delicate
that, if we make the slightest deviation from it, we fall into
error; but this alleged error is so extremely finespun that, if we
diverge from it in the slightest degree, we fall back upon the
truth. There is positively nothing between this obnoxious
proposition and the truth but an imperceptible point. The distance
between them is so impalpable that I was in terror lest, from pure
inability to perceive it, I might, in my over-anxiety to agree with
the doctors of the Sorbonne, place myself in opposition to the doctors
of the Church. Under this apprehension, I judged it expedient to
consult one of those who, through policy, was neutral on the first
question, that from him I might learn the real state of the matter.
I have accordingly had an interview with one of the most intelligent
of that party, whom I requested to point out to me the difference
between the two things, at the same time frankly owning to him that
I could see none.
    He appeared to be amused at my simplicity and replied, with a
smile: "How simple it is in you to believe that there is any
difference! Why, where could it be? Do you imagine that, if they could
have found out any discrepancy between M. Arnauld and the fathers,
they would not have boldly pointed it out and been delighted with
the opportunity of exposing it before the public, in whose eyes they
are so anxious to depreciate that gentleman?"
    I could easily perceive, from these few words, that those who
had been neutral on the first question would not all prove so on the
second; but, anxious to hear his reasons, I asked: "Why, then, have
they attacked this unfortunate proposition?"
    "Is it possible," he replied, "you can be ignorant of these two
things, which I thought had been known to the veriest tyro in these
matters? that, on the one hand, M. Arnauld has uniformly avoided
advancing a single tenet which is not powerfully supported by the
tradition of the Church; and that, on the other hand, his enemies have
determined, cost what it may, to cut that ground from under him;
and, accordingly, that as the writings of the former afforded no
handle to the designs of the latter, they have been obliged, in
order to satiate their revenge, to seize on some proposition, it
mattered not what, and to condemn it without telling why or wherefore.
Do not you know how the keep them in check, and annoy them so
desperately that they cannot drop the slightest word against the
principles of the fathers without being incontinently overwhelmed with
whole volumes, under the pressure of which they are forced to succumb?
So that, after a great many proofs of their weakness, they have judged
it more to the purpose, and much less troublesome, to censure than
to reply- it being a much easier matter with them to find monks than
reasons."
    "Why then," said I, "if this be the case, their censure is not
worth a straw; for who will pay any regard to it, when they see it
to be without foundation, and refuted, as it no doubt will be, by
the answers given to it?"
    "If you knew the temper of people," replied my friend the
doctor, "you would talk in another sort of way. Their censure,
censurable as it is, will produce nearly all its designed effect for a
time; and although, by the force of demonstration, it is certain that,
in course of time, its invalidity will be made apparent, it is equally
true that, at first, it will tell as effectually on the minds of
most people as if it had been the most righteous sentence in the
world. Let it only be cried about the streets: 'Here you have the
censure of M. Arnauld!- here you have the condemnation of the
Jansenists!' and the Jesuits will find their account in it. How few
will ever read it! How few, of them who do read, will understand it!
How few will observe that it answers no objections! How few will
take the matter to heart, or attempt to sift it to the bottom! Mark,
then, how much advantage this gives to the enemies of the
Jansenists. They are sure to make a triumph of it, though a vain
one, as usual, for some months at least- and that is a great matter
for them, they will look out afterwards for some new means of
subsistence. They live from hand to mouth, sir. It is in this way they
have contrived to maintain themselves down to the present day.
Sometimes it is by a catechism in which a child is made to condemn
their opponents; then it is by a procession, in which sufficient grace
leads the efficacious in triumph; again it is by a comedy, in which
Jansenius is represented as carried off by devils; at another time
it is by an almanac; and now it is by this censure."
    "In good sooth," said I "I was on the point of finding fault
with the conduct of the Molinists; but after what you have told me,
I must say I admire their prudence and their policy. I see perfectly
well that they could not have followed a safer or more Judicious
course."
    "You are right," returned he; "their safest policy has always been
to keep silent; and this led a certain learned divine to remark, 'that
the cleverest among them are those who intrigue much, speak little,
and write nothing.'
    "It is on this principle that, from the commencement of the
meetings, they prudently ordained that, if M. Arnauld came into the
Sorbonne, it must be simply to explain what he believed, and not to
enter the lists of controversy with any one. The examiners, having
ventured to depart a little from this prudent arrangement, suffered
for their temerity. They found themselves rather too vigourously
refuted by his second apology.
    "On the same principle, they had recourse to that rare and very
novel device of the half-hour and the sand-glass. By this means they
rid themselves of the importunity of those troublesome doctors, who
might undertake to refute all their arguments, to produce books
which might convict them of forgery, to insist on a reply, and
reduce them to the predicament of having none to give.
    "It is not that they were so blind as not to see that this
encroachment on liberty, which has induced so many doctors to withdraw
from the meetings, would do no good to their censure; and that the
protest of nullity, taken on this ground by M. Arnauld before it was
concluded, would be a bad preamble for securing it a favourable
reception. They know very well that unprejudiced persons place fully
as much weight on the judgement of seventy doctors, who had nothing to
gain by defending M. Arnauld, as on that of a hundred others who had
nothing to lose by condemning him. But, upon the whole, they
considered that it would be of vast importance to have a censure,
although it should be the act of a party only in the Sorbonne, and not
of the whole body; although it should be carried with little or no
freedom of debate and obtained by a great many small manoeuvres not
exactly according to order; although it should give no explanation
of the matter in dispute; although it should not point out in what
this heresy consists, and should say as little as possible about it,
for fear of committing a mistake. This very silence is a mystery in
the eyes of the simple; and the censure will reap this singular
advantage from it, that they may defy the most critical and subtle
theologians to find in it a single weak argument.
    "Keep yourself easy, then, and do not be afraid of being set
down as a heretic, though you should make use of the condemned
proposition. It is bad, I assure you, only as occurring in the
second letter of M. Arnauld. If you will not believe this statement on
my word, I refer you to M. le Moine, the most zealous of the
examiners, who, in the course of conversation with a doctor of my
acquaintance this very morning, on being asked by him where lay the
point of difference in dispute, and if one would no longer be
allowed to say what the fathers had said before him, made the
following exquisite reply: 'This proposition would be orthodox in
the mouth of any other- it is only as coming from M. Arnauld that
the Sorbonne has condemned it!' You must now be prepared to admire the
machinery of Molinism, which can produce such prodigious
overturnings in the Church- that what is Catholic in the fathers
becomes heretical in M. Arnauld- that what is heretical in the
Semi-Pelagians becomes orthodox in the writings of the Jesuits; the
ancient doctrine of St. Augustine becomes an intolerable innovation,
and new inventions, daily fabricated before our eyes, pass for the
ancient faith of the Church." So saying, he took his leave of me.
    This information has satisfied my purpose. I gather from it that
this same heresy is one of an entirely new species. It is not the
sentiments of M. Arnauld that are heretical; it is only his person.
This is a personal heresy. He is not a heretic for anything he has
said or written, but simply because he is M. Arnauld. This is all they
have to say against him. Do what he may, unless he cease to be, he
will never be a good Catholic. The grace of St. Augustine will never
be the true grace, so long as he continues to defend it. It would
become so at once, were he to take it into his head to impugn it. That
would be a sure stroke, and almost the only plan for establishing
the truth and demolishing Molinism; such is the fatality attending all
the opinions which he embraces.
    Let us leave them, then, to settle their own differences. These
are the disputes of theologians, not of theology. We, who are no
doctors, have nothing to do with their quarrels. Tell our friends
the news of the censure, and love me while I am, &c.
                        LETTER IV

                                             Paris, February 25, 1656
  SIR,
    Nothing can come up to the Jesuits. I have seen Jacobins, doctors,
and all sorts of people in my day, but such an interview as I have
just had was wanting to complete my knowledge of mankind. Other men
are merely copies of them. As things are always found best at the
fountainhead, I paid a visit to one of the ablest among them, in
company with my trusty Jansenist- the same who accompanied me to the
Dominicans. Being particularly anxious to learn something of a dispute
which they have with the Jansenists about what they call actual grace,
I said to the worthy father that I would be much obliged to him if
he would instruct me on this point- that I did not even know what
the term meant and would thank him to explain it. "With all my heart,"
the Jesuit replied; "for I dearly love inquisitive people. Actual
grace, according to our definition, 'is an inspiration of God, whereby
He makes us to know His will and excites within us a desire to perform
it.'"
    "And where," said I, "lies your difference with the Jansenists
on this subject?"
    "The difference lies here," he replied; "we hold that God
bestows actual grace on all men in every case of temptation; for we
maintain that unless a person have, whenever tempted, actual grace
to keep him from sinning, his sin, whatever it may be, can never be
imputed to him. The Jansenists, on the other hand, affirm that sins,
though committed without actual grace, are, nevertheless, imputed; but
they are a pack of fools." I got a glimpse of his meaning; but, to
obtain from him a fuller explanation, I observed: "My dear father,
it is that phrase actual grace that puzzles me; I am quite a
stranger to it, and if you would have the goodness to tell me the same
thing over again, without employing that term, you would infinitely
oblige me."
    "Very good," returned the father; "that is to say, you want me
to substitute the definition in place of the thing defined; that makes
no alteration of the sense; I have no objections. We maintain it,
then, as an undeniable principle, that an action cannot be imputed
as a sin, unless God bestow on us, before committing it, the knowledge
of the evil that is in the action, and an inspiration inciting us to
avoid it. Do you understand me now?"
    Astonished at such a declaration, according to which, no sins of
surprise, nor any of those committed in entire forgetfulness of God,
could be imputed, I turned round to my friend the Jansenist and easily
discovered from his looks that he was of a different way of
thinking. But as he did not utter a word, I said to the monk, "I would
fain wish, my dear father, to think that what you have now said is
true, and that you have good proofs for it."
    "Proofs, say you!" he instantly exclaimed: "I shall furnish you
with these very soon, and the very best sort too; let me alone for
that."
    So saying, he went in search of his books, and I took this
opportunity of asking my friend if there was any other person who
talked in this manner? "Is this so strange to you?" he replied. "You
may depend upon it that neither the fathers, nor the popes, nor
councils, nor Scripture, nor any book of devotion employ such
language; but, if you wish casuists and modern schoolmen, he will
bring you a goodly number of them on his side." "O! but I care not a
fig about these authors, if they are contrary to tradition," I said.
"You are right," he replied.
    As he spoke, the good father entered the room, laden with books;
and presenting to me the first that came to hand. "Read that," he
said; "this is The Summary of Sins, by Father Bauny- the fifth edition
too, you see, which shows that it is a good book."
    "It is a pity, however," whispered the Jansenist in my ear,
"that this same book has been condemned at Rome, and by the bishops of
France."
    "Look at page 906," said the father. I did so and read as follows:
"In order to sin and become culpable in the sight of God, it is
necessary to know that the thing we wish to do is not good, or at
least to doubt that it is- to fear or to judge that God takes no
pleasure in the action which we contemplate, but forbids it; and in
spite of this, to commit the deed, leap the fence, and transgress."
    "This is a good commencement," I remarked. "And yet," said he,
"mark how far envy will carry some people. It was on that very passage
that M. Hallier, before he became one of our friends, bantered
Father Bauny, by applying to him these words: Ecce qui tollit
peccata mundi- 'Behold the man that taketh away the sins of the
world!'"
    "Certainly," said I, "according to Father Bauny, we may be said to
behold a redemption of an entirely new description."
    "Would you have a more authentic witness on the point?" added
he. "Here is the book of Father Annat. It is the last that he wrote
against M. Arnauld. Turn up to page 34, where there is a dog's ear,
and read the lines which I have marked with pencil- they ought to be
written in letters of gold." I then read these words: "He that has
no thought of God, nor of his sins, nor any apprehension (that is,
as he explained it, any knowledge) of his obligation to exercise the
acts of love to God or contrition, has no actual grace for
exercising those acts; but it is equally true that he is guilty of
no sin in omitting them, and that, if he is damned, it will not be
as a punishment for that omission." And a few lines below, he adds:
"The same thing may be said of a culpable commission."
    "You see," said the monk, "how he speaks of sins of omission and
of commission. Nothing escapes him. What say you to that?"
    "Say!" I exclaimed. "I am delighted! What a charming train of
consequences do I discover flowing from this doctrine! I can see the
whole results already; and such mysteries present themselves before
me! Why, I see more people, beyond all comparison, justified by this
ignorance and forgetfulness of God, than by grace and the
sacraments! But, my dear father, are you not inspiring me with a
delusive joy? Are you sure there is nothing here like that sufficiency
which suffices not? I am terribly afraid of the Distinguo; I was taken
in with that once already! Are you quite in earnest?"
    "How now!" cried the monk, beginning to get angry, "here is no
matter for jesting. I assure you there is no such thing as
equivocation here."
    "I am not making a jest of it, said I; "but that is what I
really dread, from pure anxiety to find it true."
    "Well then," he said, "to assure yourself still more of it, here
are the writings of M. le Moine, who taught the doctrine in a full
meeting of the Sorbonne. He learned it from us, to be sure; but he has
the merit of having cleared it up most admirably. O how
circumstantially he goes to work! He shows that, in order to make
out action to be a sin, all these things must have passed through
the mind. Read, and weigh every word." I then read what I now give you
in a translation from the original Latin: "1. On the one hand, God
sheds abroad on the soul some measure of love, which gives it a bias
toward the thing commanded; and on the other, a rebellious
concupiscence solicits it in the opposite direction. 2. God inspires
the soul with a knowledge of its own weakness. 3. God reveals the
knowledge of the physician who can heal it. 4. God inspires it with
a desire to be healed. 5. God inspires a desire to pray and solicit
his assistance."
    "And unless all these things occur and pass through the soul,"
added the monk, "the action is not properly a sin, and cannot be
imputed, as M. le Moine shows in the same place and in what follows.
Would you wish to have other authorities for this? Here they are."
    "All modern ones, however," whispered my Jansenist friend.
    "So I perceive," said I to him aside; and then, turning to the
monk: "O my dear sir," cried I, "what a blessing this will be to
some persons of my acquaintance! I must positively introduce them to
you. You have never, perhaps, met with people who had fewer sins to
account for all your life. For, in the first place, they never think
of God at all; their vices have got the better of their reason; they
have never known either their weakness or the physician who can cure
it; they have never thought of 'desiring the health of their soul,'
and still less of 'praying to God to bestow it'; so that, according to
M. le Moine, they are still in the state of baptismal innocence.
They have 'never had a thought of loving God or of being contrite
for their sins'; so that, according to Father Annat, they have never
committed sin through the want of charity and penitence. Their life is
spent in a perpetual round of all sorts of pleasures, in the course of
which they have not been interrupted by the slightest remorse. These
excesses had led me to imagine that their perdition was inevitable;
but you, father, inform me that these same excesses secure their
salvation. Blessings on you, my good father, for this way of
justifying people! Others prescribe painful austerities for healing
the soul; but you show that souls which may be thought desperately
distempered are in quite good health. What an excellent device for
being happy both in this world and in the next! I had always
supposed that the less a man thought of God, the more he sinned;
but, from what I see now, if one could only succeed in bringing
himself not to think upon God at all, everything would be pure with
him in all time coming. Away with your half-and-half sinners, who
retain some sneaking affection for virtue! They will be damned every
one of them, these semi-sinners. But commend me to your arrant
sinners- hardened, unalloyed, out-and-out, thorough-bred sinners. Hell
is no place for them; they have cheated the devil, purely by virtue of
their devotion to his service!"
    The good father, who saw very well the connection between these
consequences and his principle, dexterously evaded them; and,
maintaining his temper, either from good nature or policy, he merely
replied: "To let you understand how we avoid these inconveniences, you
must know that, while we affirm that these reprobates to whom you
refer would be without sin if they had no thoughts of conversion and
no desires to devote themselves to God, we maintain that they all
actually have such thoughts and desires, and that God never
permitted a man to sin without giving him previously a view of the
evil which he contemplated, and a desire, either to avoid the offence,
or at all events to implore his aid to enable him to avoid it; and
none but Jansenists will assert the contrary."
    "Strange! father," returned I; "is this, then, the heresy of the
Jansenists, to deny that every time a man commits a sin he is troubled
with a remorse of conscience, in spite of which, he 'leaps the fence
and transgresses,' as Father Bauny has it? It is rather too good a
joke to be made a heretic for that. I can easily believe that a man
may be damned for not having good thoughts; but it never would have
entered my head to imagine that any man could be subjected to that
doom for not believing that all mankind must have good thoughts!
But, father, I hold myself bound in conscience to disabuse you and
to inform you that there are thousands of people who have no such
desires- who sin without regret- who sin with delight- who make a
boast of sinning. And who ought to know better about these things than
yourself.? You cannot have failed to have confessed some of those to
whom I allude; for it is among persons of high rank that they are most
generally to be met with. But mark, father, the dangerous consequences
of your maxim. Do you not perceive what effect it may have on those
libertines who like nothing better than to find out matter of doubt in
religion? What a handle do you give them, when you assure them, as
an article of faith, that, on every occasion when they commit a sin,
they feel an inward presentiment of the evil and a desire to avoid it?
Is it not obvious that, feeling convinced by their own experience of
the falsity of your doctrine on this point, which you say is a
matter of faith, they will extend the inference drawn from this to all
the other points? They will argue that, since you are not
trustworthy in one article, you are to be suspected in them all; and
thus you shut them up to conclude either that religion is false or
that you must know very little about it."
    Here my friend the Jansenist, following up my remarks, said to
him: "You would do well, father, if you wish to preserve your
doctrine, not to explain so precisely as you have done to us what
you mean by actual grace. For, how could you, without forfeiting all
credit in the estimation of men, openly declare that nobody sins
without having previously the knowledge of his weakness, and of a
physician, or the desire of a cure, and of asking it of God? Will it
be believed, on your word, that those who are immersed in avarice,
impurity, blasphemy, duelling, revenge, robbery and sacrilege, have
really a desire to embrace chastity, humility, and the other Christian
virtues? Can it be conceived that those philosophers who boasted so
loudly of the powers of nature, knew its infirmity and its
physician? Will you maintain that those who held it as a settled maxim
that is not God that bestows virtue, and that no one ever asked it
from him,' would think of asking it for themselves? Who can believe
that the Epicureans, who denied a divine providence, ever felt any
inclination to pray to God? men who said that 'it would be an insult
to invoke the Deity in our necessities, as if he were capable of
wasting a thought on beings like us?' In a word, how can it be
imagined that idolaters and atheists, every time they are tempted to
the commission of sin, in other words, infinitely often during their
lives, have a desire to pray to the true God, of whom they are
ignorant, that he would bestow on them virtues of which they have no
conception?"
    "Yes," said the worthy monk, in a resolute tone, "we will affirm
it: and sooner than allow that any one sins without having the
consciousness that he is doing evil, and the desire of the opposite
virtue, we will maintain that the whole world, reprobates and infidels
included, have these inspirations and desires in every case of
temptation. You cannot show me, from the Scripture at least, that this
is not the truth."
    On this remark I struck in, by exclaiming: "What! father, must
we have recourse to the Scripture to demonstrate a thing so clear as
this? This is not a point of faith, nor even of reason. It is a matter
of fact: we see it- we know it- we feel it."
    But the Jansenist, keeping the monk to his own terms, addressed
him as follows: "If you are willing, father, to stand or fall by
Scripture, I am ready to meet you there; only you must promise to
yield to its authority; and, since it is written that 'God has not
revealed his judgements to the Heathen, but left them to wander in
their own ways,' you must not say that God has enlightened those
whom the Sacred Writings assure us 'he has left in darkness and in the
shadow of death.' Is it not enough to show the erroneousness of your
principle, to find that St. Paul calls himself 'the chief of sinners,'
for a sin which he committed 'ignorantly, and with zeal'? Is it not
enough, to and from the Gospel, that those who crucified Jesus
Christ had need of the pardon which he asked for them, although they
knew not the malice of their action, and would never have committed
it, according to St. Paul, if they had known it? Is it not enough that
Jesus Christ apprises us that there will be persecutors of the Church,
who, while making every effort to ruin her, will 'think that they
are doing God service'; teaching us that this sin, which in the
judgement of the apostle, is the greatest of all sins, may be
committed by persons who, so far from knowing that they were
sinning, would think that they sinned by not committing it? In fine,
it is not enough that Jesus Christ himself has taught us that there
are two kinds of sinners, the one of whom sin with 'knowledge of their
Master's will,' and the other without knowledge; and that both of them
will be 'chastised,' although, indeed, in a different manner?"
    Sorely pressed by so many testimonies from Scripture, to which
he had appealed, the worthy monk began to give way; and, leaving the
wicked to sin without inspiration, he said: "You will not deny that
good men, at least, never sin unless God give them"- "You are
flinching," said I, interrupting him; "you are flinching now, my
good father; you abandon the general principle, and, finding that it
will not hold good in regard to the wicked, you would compound the
matter, by making it apply at least to the righteous. But in this
point of view the application of it is, I conceive, so circumscribed
that it will hardly apply to anybody, and it is scarcely worth while
to dispute the point."
    My friend, however, who was so ready on the whole question, that I
am inclined to think he had studied it all that very morning, replied:
"This, father, is the last entrenchment to which those of your party
who are willing to reason at all are sure to retreat; but you are
far from being safe even here. The example of the saints is not a whit
more in your favour. Who doubts that they often fall into sins of
surprise, without being conscious of them? Do we not learn from the
saints themselves how often concupiscence lays hidden snares for them;
and how generally it happens, as St. Augustine complains of himself in
his Confessions, that, with all their discretion, they 'give to
pleasure what they mean only to give to necessity'?
    "How usual is it to see the more zealous friends of truth betrayed
by the heat of controversy into sallies of bitter passion for their
personal interests, while their consciences, at the time, bear them no
other testimony than that they are acting in this manner purely for
the interests of truth, and they do not discover their mistake till
long afterwards!
    "What, again, shall we say of those who, as we learn from examples
in ecclesiastical history, eagerly involve themselves in affairs which
are really bad, because they believe them to be really good; and yet
this does not hinder the fathers from condemning such persons as
having sinned on these occasions?
    "And were this not the case, how could the saints have their
secret faults? How could it be true that God alone knows the magnitude
and the number of our offences; that no one knows whether he is worthy
of hatred or love; and that the best of saints, though unconscious
of any culpability, ought always, as St. Paul says of himself, to
remain in 'fear and trembling'?
    "You perceive, then, father, that this knowledge of the evil and
love of the opposite virtue, which you imagine to be essential to
constitute sin, are equally disproved by the examples of the righteous
and of the wicked. In the case of the wicked, their passion for vice
sufficiently testifies that they have no desire for virtue; and in
regard to the righteous, the love which they bear to virtue plainly
shows that they are not always conscious of those sins which, as the
Scripture teaches, they are daily committing.
    "So true is it, indeed, that the righteous often sin through
ignorance, that the greatest saints rarely sin otherwise. For how
can it be supposed that souls so pure, who avoid with so much care and
zeal the least things that can be displeasing to God as soon as they
discover them, and who yet sin many times every day, could possibly
have every time before they fell into sin, 'the knowledge of their
infirmity on that occasion, and of their physician, and the desire
of their souls' health, and of praying to God for assistance,' and
that, in spite of these inspirations, these devoted souls
'nevertheless transgress,' and commit the sin?
    "You must conclude then, father, that neither sinners nor yet
saints have always that knowledge, or those desires and
inspirations, every time they offend; that is, to use your own
terms, they have not always actual grace. Say no longer, with your
modern authors, that it is impossible for those to sin who do not know
righteousness; but rather join with St. Augustine and the ancient
fathers in saying that it is impossible not to sin, when we do not
know righteousness: Necesse est ut peccet, a quo ignoratur justilia."
    The good father, though thus driven from both of his positions,
did not lose courage, but after ruminating a little, "Ha!" he
exclaimed, "I shall convince you immediately." And again taking up
Father Bauny, he pointed to the same place he had before quoted,
exclaiming, "Look now- see the ground on which he establishes his
opinion! I was sure he would not be deficient in good proofs. Read
what he quotes from Aristotle, and you will see that, after so express
an authority, you must either burn the books of this prince of
philosophers or adopt our opinion. Hear, then, the principles which
support Father Bauny: Aristotle states first, 'that an action cannot
be imputed as blameworthy, if it be involuntary.'"
    "I grant that," said my friend.
    "This is the first time you have agreed together," said I. "Take
my advice, father, and proceed no further."
    "That would be doing nothing," he replied; "we must know what
are the conditions necessary to constitute an action voluntary."
    "I am much afraid," returned I, "that you will get at
loggerheads on that point."
    "No fear of that," said he; "this is sure ground- Aristotle is
on my side. Hear now, what Father Bauny says: 'In order that an action
be voluntary, it must proceed from a man who perceives, knows, and
comprehends what is good and what is evil in it. Voluntarium est- that
is a voluntary action, as we commonly say with the philosopher'
(that is Aristotle, you know, said the monk, squeezing my hand); 'quod
fit a principio cognoscente singula in quibus est actio- which is done
by a person knowing the particulars of the action; so that when the
will is led inconsiderately, and without mature reflection, to embrace
or reject, to do or omit to do anything, before the understanding
has been able to see whether it would be right or wrong, such an
action is neither good nor evil; because previous to this mental
inquisition, view, and reflection on the good or bad qualities of
the matter in question, the act by which it is done is not voluntary.'
Are you satisfied now?" said the father.
    "It appears," returned I, "that Aristotle agrees with Father
Bauny; but that does not prevent me from feeling surprised at this
statement. What, sir! is it not enough to make an action voluntary
that the man knows what he is doing, and does it just because he
chooses to do it? Must we suppose, besides this, that he 'perceives,
knows, and comprehends what is good and evil in the action'? Why, on
this supposition there would be hardly such a thing in nature as
voluntary actions, for no one scarcely thinks about all this. How many
oaths in gambling, how many excesses in debauchery, how many riotous
extravagances in the carnival, must, on this principle, be excluded
from the list of voluntary actions, and consequently neither good
nor bad, because not accompanied by those 'mental reflections on the
good and evil qualities' of the action? But is it possible, father,
that Aristotle held such a sentiment? I have always understood that he
was a sensible man."
    "I shall soon convince you of that, said the Jansenist, and
requesting a sight of Aristotle's Ethics, he opened it at the
beginning of the third book, from which Father Bauny had taken the
passage quoted, and said to the monk: "I excuse you, my dear sir,
for having believed, on the word of Father Bauny, that Aristotle
held such a sentiment; but you would have changed your mind had you
read him for yourself. It is true that he teaches, that 'in order to
make an action voluntary, we must know the particulars of that
action'- singula in quibus est actio. But what else does he means by
that, than the circumstances of the action? The examples which he
adduces clearly show this to be his meaning, for they are
exclusively confined to cases in which the persons were ignorant of
some of the circumstances; such as that of 'a person who, wishing to
exhibit a machine, discharges a dart which wounds a bystander; and
that of Merope, who killed her own son instead of her enemy,' and such
like.
    "Thus you see what is the kind of ignorance that renders actions
involuntary; namely, that of the particular circumstances, which is
termed by divines, as you must know, ignorance of the fact. But with
respect to ignorance of the right- ignorance of the good or evil in an
action- which is the only point in question, let us see if Aristotle
agrees with Father Bauny. Here are the words of the philosopher:
'All wicked men are ignorant of what they ought to do, and what they
ought to avoid; and it is this very ignorance which makes them
wicked and vicious. Accordingly, a man cannot be said to act
involuntarily merely because he is ignorant of what it is proper for
him to do in order to fulfil his duty. This ignorance in the choice of
good and evil does not make the action involuntary; it only makes it
vicious. The same thing may be affirmed of the man who is ignorant
generally of the rules of his duty; such ignorance is worthy of blame,
not of excuse. And consequently, the ignorance which renders actions
involuntary and excusable is simply that which relates to the fact and
its particular circumstances. In this case the person is excused and
forgiven, being considered as having acted contrary to his
inclination.'
    "After this, father, will you maintain that Aristotle is of your
opinion? And who can help being astonished to find that a Pagan
philosopher had more enlightened views than your doctors, in a
matter so deeply affecting morals, and the direction of conscience,
too, as the knowledge of those conditions which render actions
voluntary or involuntary, and which, accordingly, charge or
discharge them as sinful? Look for no more support, then, father, from
the prince of philosophers, and no longer oppose yourselves to the
prince of theologians, who has thus decided the point in the first
book of his Retractations, chapter xv: 'Those who sin through
ignorance, though they sin without meaning to sin, commit the deed
only because they will commit it. And, therefore, even this sin of
ignorance cannot be committed except by the will of him who commits
it, though by a will which incites him to the action merely, and not
to the sin; and yet the action itself is nevertheless sinful, for it
is enough to constitute it such that he has done what he was bound not
to do.'"
    The Jesuit seemed to be confounded more with the passage from
Aristotle, I thought, than that from St. Augustine; but while he was
thinking on what he could reply, a messenger came to inform him that
Madame la Marechale of- , and Madame the Marchioness of- , requested
his attendance. So, taking a hasty leave of us, he said: "I shall
speak about it to our fathers. They will find an answer to it, I
warrant you; we have got some long heads among us."
    We understood him perfectly well; and, on our being left alone,
I expressed to my friend my astonishment at the subversion which
this doctrine threatened to the whole system of morals. To this he
replied that he was quite astonished at my astonishment. "Are you
not yet aware," he said, "that they have gone to far greater excess in
morals than in any other matter?" He gave me some strange
illustrations of this, promising me more at some future time. The
information which I may receive on this point will, I hope, furnish
the topic of my next communication. I am, &c.
                        LETTER V

                                                Paris, March 20, 1656

  SIR,
    According to my promise, I now send you the first outlines of
the morals taught by those good fathers the Jesuits, "those men
distinguished for learning and sagacity, who are all under the
guidance of divine wisdom- a surer guide than all philosophy." You
imagine, perhaps, that I am in jest, but I am perfectly serious; or
rather, they are so when they speak thus of themselves in their book
entitied The Image of the First Century. I am only copying their own
words, and may now give you the rest of the eulogy: "They are a
society of men, or rather let us call them angels, predicted by Isaiah
in these words, 'Go, ye swift and ready angels.'" The prediction is as
clear as day, is it not? "They have the spirit of eagles they are a
flock of phoenixes (a late author having demonstrated that there are a
great many of these birds); they have changed the face of
Christendom!" Of course, we must believe all this, since they have
said it; and in one sense you will find the account amply verified
by the sequel of this communication, in which I propose to treat of
their maxims.
    Determined to obtain the best possible information, I did not
trust to the representations of our friend the Jansenist, but sought
an interview with some of themselves. I found however, that he told me
nothing but the bare truth, and I am persuaded he is an honest man. Of
this you may judge from the following account of these conferences.
    In the conversation I had with the Jansenist, he told me so many
strange things about these fathers that I could with difficulty
believe them, till he pointed them out to me in their writings;
after which he left me nothing more to say in their defence than
that these might be the sentiments of some individuals only, which
it was not fair to impute to the whole fraternity. And, indeed, I
assured him that I knew some of them who were as severe as those
whom he quoted to me were lax. This led him to explain to me the
spirit of the Society, which is not known to every one; and you will
perhaps have no objections to learning something about it.
    "You imagine," he began, "that it would tell considerably in their
favour to show that some of their fathers are as friendly to
Evangelical maxims as others are opposed to them; and you would
conclude from that circumstance, that these loose opinions do not
belong to the whole Society. That I grant you; for had such been the
case, they would not have suffered persons among them holding
sentiments so diametrically opposed to licentiousness. But, as it is
equally true that there are among them those who hold these licentious
doctrines, you are bound also to conclude that the holy Spirit of
the Society is not that of Christian severity, for had such been the
case, they would not have suffered persons among them holding
sentiments so diametrically opposed to that severity."
    "And what, then," I asked, "can be the design of the whole as a
body? Perhaps they have no fixed principle, and every one is left to
speak out at random whatever he thinks."
    "That cannot be," returned my friend; "such an immense body
could not subsist in such a haphazard sort of way, or without a soul
to govern and regulate its movements; besides, it is one of their
express regulations that none shall print a page without the
approval of their superiors."
    "But," said I, "how can these same superiors give their consent to
maxims so contradictory?"
    "That is what you have yet to learn," he replied. "Know then
that their object is not the corruption of manners- that is not
their design. But as little is it their sole aim to reform them-
that would be bad policy. Their idea is briefly this: They have such a
good opinion of themselves as to believe that it is useful, and in
some sort essentially necessary to the good of religion, that their
influence should extend everywhere, and that they should govern all
consciences. And the Evangelical or severe maxims being best fitted
for managing some sorts of people, they avail themselves of these when
they find them favourable to their purpose. But as these maxims do not
suit the views of the great bulk of the people, they waive them in the
case of such persons, in order to keep on good terms with all the
world. Accordingly, having to deal with persons of all classes and
of all different nations, they find it necessary to have casuists
assorted to match this diversity.
    "On this principle, you will easily see that, if they had none but
the looser sort of casuists, they would defeat their main design,
which is to embrace all; for those that are truly pious are fond of
a stricter discipline. But as there are not many of that stamp, they
do not require many severe directors to guide them. They have a few
for the select few; while whole multitudes of lax casuists are
provided for the multitudes that prefer laxity.
    "It is in virtue of this 'obliging and accommodating, conduct,' as
Father Petau calls it, that they may be said to stretch out a
helping hand to all mankind. Should any person present himself
before them, for example, fully resolved to make restitution of some
ill-gotten gains, do not suppose that they would dissuade him from it.
By no means; on the contrary, they would applaud and confirm him in
such a holy resolution. But suppose another should come who wishes
to be absolved without restitution, and it will be a particularly hard
case indeed, if they cannot furnish him with means of evading the
duty, of one kind or another, the lawfulness of which they will be
ready to guarantee.
    "By this policy they keep all their friends, and defend themselves
against all their foes; for when charged with extreme laxity, they
have nothing more to do than produce their austere directors, with
some books which they have written on the severity of the Christian
code of morals; and simple people, or those who never look below the
surface of things, are quite satisfied with these proofs of the
falsity of the accusation.
    "Thus, are they prepared for all sorts of persons, and so ready
are they to suit the supply to the demand that, when they happen to be
in any part of the world where the doctrine of a crucified God is
accounted foolishness, they suppress the offence of the cross and
preach only a glorious and not a suffering Jesus Christ. This plan
they followed in the Indies and in China, where they permitted
Christians to practise idolatry itself, with the aid of the
following ingenious contrivance: they made their converts conceal
under their clothes an image of Jesus Christ, to which they taught
them to transfer mentally those adorations which they rendered
ostensibly to the idol of Cachinchoam and Keum-fucum. This charge is
brought against them by Gravina, a Dominican, and is fully established
by the Spanish memorial presented to Philip IV, king of Spain, by
the Cordeliers of the Philippine Islands, quoted by Thomas Hurtado, in
his Martyrdom of the Faith, page 427. To such a length did this
practice go that the Congregation De Propaganda were obliged expressly
to forbid the Jesuits, on pain of excommunication, to permit the
worship of idols on any pretext whatever, or to conceal the mystery of
the cross from their catechumens; strictly enjoining them to admit
none to baptism who were not thus instructed, and ordering them to
expose the image of the crucifix in their churches: all of which is
amply detailed in the decree of that Congregation, dated the 9th of
July, 1646, and signed by Cardinal Capponi.
    "Such is the manner in which they have spread themselves over
the whole earth, aided by the doctrine of probable opinions, which
is at once the source and the basis of all this licentiousness. You
must get some of themselves to explain this doctrine to you. They make
no secret of it, any more than of what you have already learned;
with this difference only, that they conceal their carnal and
worldly policy under the garb of divine and Christian prudence; as
if the faith, and tradition, its ally, were not always one and the
same at all times and in all places; as if it were the part of the
rule to bend in conformity to the subject which it was meant to
regulate; and as if souls, to be purified from their pollutions, had
only to corrupt the law of the Lord, in place of the law of the
Lord, which is clean and pure, converting the soul which lieth in sin,
and bringing it into conformity with its salutary lessons!
    "Go and see some of these worthy fathers, I beseech you, and I
am confident that you will soon discover, in the laxity of their moral
system, the explanation of their doctrine about grace. You will then
see the Christian virtues exhibited in such a strange aspect, so
completely stripped of the charity which is the life and soul of them,
you will see so many crimes palliated and irregularities tolerated
that you will no longer be surprised at their maintaining that 'all
men have always enough of grace' to lead a pious life, in the sense of
which they understand piety. Their morality being entirely Pagan,
nature is quite competent to its observance. When we maintain the
necessity of efficacious grace, we assign it another sort of virtue
for its object. Its office is not to cure one vice by means of
another; it is not merely to induce men to practise the external
duties of religion: it aims at a virtue higher than that propounded by
Pharisees, or the greatest sages of Heathenism. The law and reason are
'sufficient graces' for these purposes. But to disenthral the soul
from the love of the world- to tear it from what it holds most dear-
to make it die to itself- to lift it up and bind it wholly, only,
and forever, to God can be the work of none but an all-powerful
hand. And it would be as absurd to affirm that we have the full
power of achieving such objects, as it would be to allege that those
virtues, devoid of the love of God, which these fathers confound
with the virtues of Christianity, are beyond our power."
    Such was the strain of my friend's discourse, which was
delivered with much feeling; for he takes these sad disorders very
much to heart. For my own part, I began to entertain a high admiration
for these fathers, simply on account of the ingenuity of their policy;
and, following his advice, I waited on a good casuist of the
Society, one of my old acquaintances, with whom I now resolved
purposely to renew my former intimacy. Having my instructions how to
manage them, I had no great difficulty in getting him afloat.
Retaining his old attachment, he received me immediately with a
profusion of kindness; and, after talking over some indifferent
matters, I took occasion from the present season to learn something
from him about fasting and, thus, slip insensibly into the main
subject. I told him, therefore, that I had difficulty in supporting
the fast. He exhorted me to do violence to my inclinations; but, as
I continued to murmur, he took pity on me and began to search out some
ground for a dispensation. In fact he suggested a number of excuses
for me, none of which happened to suit my case, till at length he
bethought himself of asking me whether I did not find it difficult
to sleep without taking supper. "Yes, my good father," said I; "and
for that reason I am obliged often to take a refreshment at mid-day
and supper at night."
    "I am extremely happy," he replied, "to have found out a way of
relieving you without sin: go in peace- you are under no obligation to
fast. However, I would not have you depend on my word: step this way
to the library."
    On going thither with me he took up a book, exclaiming with
great rapture, "Here is the authority for you: and, by my
conscience, such an authority! It is Escobar!"
    "Who is Escobar?" I inquired.
    "What! not know Escobar! " cried the monk; "the member of our
Society who compiled this Moral Theology from twenty-four of our
fathers, and on this founds an analogy, in his preface, between his
book and 'that in the Apocalypse which was sealed with seven seals,'
and states that 'Jesus presents it thus sealed to the four living
creatures, Suarez, Vasquez, Molina, and Valencia, in presence of the
four-and-twenty Jesuits who represent the four-and-twenty elders.'"
    He read me, in fact, the whole of that allegory, which he
pronounced to be admirably appropriate, and which conveyed to my
mind a sublime idea of the exellence of the work. At length, having
sought out the passage of fasting, "Oh, here it is!" he said;
"treatise I, example 13, no. 67: 'If a man cannot sleep without taking
supper, is he bound to fast? Answer: By no means!' Will that not
satisfy you?"
    "Not exactly," replied I; "for I might sustain the fast by
taking my refreshment in the morning, and supping at night."
    "Listen, then, to what follows; they have provided for all that:
'And what is to be said, if the person might make a shift with a
refreshment in the morning and supping at night?'"
    "That's my case exactly."
    "'Answer: Still he is not obliged to fast; because no person is
obliged to change the order of his meals.'"
    "A most excellent reason!" I exclaimed.
    "But tell me, pray," continued the monk, "do you take much wine?"
    "No, my dear father," I answered; "I cannot endure it."
    "I merely put the question," returned he, "to apprise you that you
might, without breaking the fast, take a glass or so in the morning,
or whenever you felt inclined for a drop; and that is always something
in the way of supporting nature. Here is the decision at the same
place, no. 57: 'May one, without breaking the fast, drink wine at
any hour he pleases, and even in a large quantity? Yes, he may: and
a dram of hippocrass too.' I had no recollection of the hippocrass,"
said the monk; "I must take a note of that in my memorandum-book."
    "He must be a nice man, this Escobar," observed I.
    "Oh! everybody likes him," rejoined the father; "he has such
delightful questions! Only observe this one in the same place, no. 38:
'If a man doubt whether he is twenty-one years old, is he obliged to
fast? No. But suppose I were to be twenty-one to-night an hour after
midnight, and to-morrow were the fast, would I be obliged to fast
to-morrow? No; for you were at liberty to eat as much as you pleased
for an hour after midnight, not being till then fully twenty-one;
and therefore having a right to break the fast day, you are not
obliged to keep it.'"
    "Well, that is vastly entertaining!" cried I.
    "Oh," rejoined the father, "it is impossible to tear one's self
away from the book: I spend whole days and nights in reading it; in
fact, I do nothing else."
    The worthy monk, perceiving that I was interested, was quite
delighted, and went on with his quotations. "Now," said he, "for a
taste of Filiutius, one of the four-and-twenty Jesuits: 'Is a man
who has exhausted himself any way- by profligacy, for example- obliged
to fast? By no means. But if he has exhausted himself expressly to
procure a dispensation from fasting, will he be held obliged? He
will not, even though he should have had that design.' There now!
would you have believed that?"
    "Indeed, good father, I do not believe it yet," said I. "What!
is it no sin for a man not to fast when he has it in his power? And is
it allowable to court occasions of committing sin, or rather, are we
not bound to shun them? That would be easy enough, surely."
    "Not always so," he replied; "that is just as it may happen."
    "Happen, how?" cried I.
    "Oh!" rejoined the monk, "so you think that if a person experience
some inconvenience in avoiding the occasions of sin, he is still bound
to do so? Not so thinks Father Bauny. 'Absolution,' says he, 'is not
to be refused to such as continue in the proximate occasions of sin,
if they are so situated that they cannot give them up without becoming
the common talk of the world, or subjecting themselves to personal
inconvenience.'"
    "I am glad to hear it, father," I remarked; "and now that we are
not obliged to avoid the occasions of sin, nothing more remains but to
say that we may deliberately court them."
    "Even that is occasionally permitted," added he; "the celebrated
casuist, Basil Ponce, has said so, and Father Bauny quotes his
sentiment with approbation in his Treatise on Penance, as follows: 'We
may seek an occasion of sin directly and designedly- primo et per
se- when our own or our neighbour's spiritual or temporal advantage
induces us to do so.'"
    "Truly," said I, "it appears to be all a dream to me, when I
hear grave divines talking in this manner! Come now, my dear father,
tell me conscientiously, do you hold such a sentiment as that?"
    "No, indeed," said he, "I do not."
    "You are speaking, then, against your conscience," continued I.
    "Not at all," he replied; "I was speaking on that point not
according to my own conscience, but according to that of Ponce and
Father Bauny, and them you may follow with the utmost safety, for I
assure you that they are able men."
    "What, father! because they have put down these three lines in
their books, will it therefore become allowable to court the occasions
of sin? I always thought that we were bound to take the Scripture
and the tradition of the Church as our only rule, and not your
cauists."
    "Goodness!" cried the monk, "I declare you put me in mind of these
Jansenists. Think you that Father Bauny and Basil Ponce are not able
to render their opinion probable?"
    "Probable won't do for me," said I; "I must have certainty."
    "I can easily see," replied the good father, "that you know
nothing about our doctrine of probable opinions. If you did, you would
speak in another strain. Ah! my dear sir, I must really give you
some instructions on this point; without knowing this, positively
you can understand nothing at all. It is the foundation- the very A,
B, C, of our whole moral philosophy."
    Glad to see him come to the point to which I had been drawing
him on, I expressed my satisfaction and requested him to explain
what was meant by a probable opinion?
    "That," he replied, "our authors will answer better than I can do.
The generality of them, and, among others, our four-and-twenty elders,
describe it thus: 'An opinion is called probable when it is founded
upon reasons of some consideration. Hence it may sometimes happen that
a single very grave doctor may render an opinion probable.' The reason
is added: 'For a man particularly given to study would not adhere to
an opinion unless he was drawn to it by a good and sufficient
reason.'"
    "So it would appear," I observed, with a smile, "that a single
doctor may turn consciences round about and upside down as he pleases,
and yet always land them in a safe position."
    "You must not laugh at it, sir," returned the monk; "nor need
you attempt to combat the doctrine. The Jansenists tried this; but
they might have saved themselves the trouble- it is too firmly
established. Hear Sanchez, one of the most famous of our fathers: 'You
may doubt, perhaps, whether the authority of a single good and learned
doctor renders an opinion probable. I answer that it does; and this is
confirmed by Angelus, Sylvester, Navarre, Emanuel Sa, &c. It is proved
thus: A probable opinion is one that has a considerable foundation.
Now the authority of a learned and pious man is entitled to very great
consideration; because (mark the reason), if the testimony of such a
man has great influence in convincing us that such and such an event
occurred, say at Rome, for example, why should it not have the same
weight in the case of a question in morals?'"
    "An odd comparison this," interrupted I, "between the concerns
of the world and those of conscience!"
    "Have a little patience," rejoined the monk; "Sanchez answers that
in the very next sentence: 'Nor can I assent to the qualification made
here by some writers, namely, that the authority of such a doctor,
though sufficient in matters of human right, is not so in those of
divine right. It is of vast weight in both cases.'"
    "Well, father," said I, frankly, "I really cannot admire that
rule. Who can assure me, considering the freedom your doctors claim to
examine everything by reason, that what appears safe to one may seem
so to all the rest? The diversity of judgements is so great"-
    "You don't understand it," said he, interrupting me; "no doubt
they are often of different sentiments, but what signifies that?
Each renders his own opinion probable and safe. We all know well
enough that they are far from being of the same mind; what is more,
there is hardly an instance in which they ever agree. There are very
few questions, indeed, in which you do not find the one saying yes and
the other saying no. Still, in all these cases, each of the contrary
opinions is probable. And hence Diana says on a certain subject:
'Ponce and Sanchez hold opposite views of it; but, as they are both
learned men, each renders his own opinion probable.'"
    "But, father," I remarked, "a person must be sadly embarrassed
in choosing between them!" "Not at all," he rejoined; "he has only
to follow the opinion which suits him best." "What! if the other is
more probable?" "It does not signify," "And if the other is the
safer?" "It does not signify," repeated the monk; "this is made
quite plain by Emanuel Sa, of our Society, in his Aphorisms: 'A person
may do what he considers allowable according to a probable opinion,
though the contrary may be the safer one. The opinion of a single
grave doctor is all that is requisite.'"
    "And if an opinion be at once the less probable and the less safe,
it is allowable to follow it," I asked, "even in the way of
rejecting one which we believe to be more probable and safe?"
    "Once more, I say yes," replied the monk. "Hear what Filiutius,
that great Jesuit of Rome, says: 'It is allowable to follow the less
probable opinion, even though it be the less safe one. That is the
common judgement of modern authors.' Is not that quite clear?"
    "Well, reverend father," said I, "you have given us elbowroom,
at all events! Thanks to your probable opinions, we have got liberty
of conscience with a witness! And are you casuists allowed the same
latitude in giving your responses?"
    "Oh, yes," said he, "we answer just as we please; or rather, I
should say, just as it may please those who ask our advice. Here are
our rules, taken from Fathers Layman, Vasquez, Sanchez, and the
four-and-twenty worthies, in the words of Layman: 'A doctor, on
being consulted, may give an advice, not only probable according to
his own opinion, but contrary to his own opinion, provided this
judgement happens to be more favourable or more agreeable to the
person that consults him- si forte haec favorabilior seu exoptatior
sit. Nay, I go further and say that there would be nothing
unreasonable in his giving those who consult him a judgement held to
be probable by some learned person, even though he should be satisfied
in his own mind that it is absolutely false.'"
    "Well, seriously, father," I said, "your doctrine is a most
uncommonly comfortable one! Only think of being allowed to answer
yes or no, just as you please! It is impossible to prize such a
privilege too highly. I see now the advantage of the contrary opinions
of your doctors. One of them always serves your turn, and the other
never gives you any annoyance. If you do not find your account on
the one side, you fall back on the other and always land in perfect
safety."
    "That is quite true," he replied; "and, accordingly, we may always
say with Diana, on his finding that Father Bauny was on his side,
while Father Lugo was against him: Saepe premente deo, fert deus alter
opem."*

    * Ovid, Appendice, xiii. "If pressed by any god, we will be
delivered by another."

    "I understand you," resumed I; "but a practical difficulty has
just occurred to me, which is this, that supposing a person to have
consulted one of your doctors and obtained from him a pretty liberal
opinion, there is some danger of his getting into a scrape by
meeting a confessor who takes a different view of the matter and
refuses him absolution unless he recant the sentiment of the
casuist. Have you not provided for such a case as that, father?"
    "Can you doubt it?" he replied, "We have bound them, sir, to
absolve their penitents who act according to probable opinions,
under the pain of mortal sin, to secure their compliance. 'When the
penitent,' says Father Bauny, 'follows a probable opinion, the
confessor is bound to absolve him, though his opinion should differ
from that of his penitent.'"
    "But he does not say it would be a mortal sin not to absolve
him" said I.
    "How hasty you are!" rejoined the monk; "listen to what follows;
he has expressly decided that, 'to refuse absolution to a penitent who
acts according to a probable opinion is a sin which is in its nature
mortal.' And, to settle that point, he cites the most illustrious of
our fathers- Suarez, Vasquez, and Sanchez."
    "My dear sir," said I, "that is a most prudent regulation. I see
nothing to fear now. No confessor can dare to be refractory after
this. Indeed, I was not aware that you had the power of issuing your
orders on pain of damnation. I thought that your skill had been
confined to the taking away of sins; I had no idea that it extended to
the introduction of new ones. But, from what I now see, you are
omnipotent."
    "That is not a correct way of speaking," rejoined the father.
"We do not introduce sins; we only pay attention to them. I have had
occasion to remark, two or three times during our conversation, that
you are no great scholastic."
    "Be that as it may, father, you have at least answered my
difficulty. But I have another to suggest. How do you manage when
the Fathers of the Church happen to differ from any of your casuists?"
    "You really know very little of the subject," he replied. "The
Fathers were good enough for the morality of their own times; but they
lived too far back for that of the present age, which is no longer
regulated by them, but by the modern casuists. On this Father
Cellot, following the famous Reginald, remarks: 'In questions of
morals, the modern casuists are to be preferred to the ancient
fathers, though those lived nearer to the times of the apostles.'
And following out this maxim, Diana thus decides: 'Are beneficiaries
bound to restore their revenue when guilty of mal-appropriation of it?
The ancients would say yes, but the moderns say no; let us, therefore,
adhere to the latter opinion, which relieves from the obligation of
restitution.'"
    "Delightful words these, and most comfortable they must be to a
great many people!" I observed.
    "We leave the fathers," resumed the monk, "to those who deal
with positive divinity. As for us, who are the directors of
conscience, we read very little of them and quote only the modern
casuists. There is Diana, for instance, a most voluminous writer; he
has prefixed to his works a list of his authorities, which amount to
two hundred and ninety-six, and the most ancient of them is only about
eighty years old."
    "It would appear, then," I remarked, "that all these have come
into the world since the date of your Society?"
    "Thereabouts," he replied.
    "That is to say, dear father, on your advent, St. Augustine, St.
Chrysostom, St. Ambrose, St. Jerome, and all the rest, in so far as
morals are concerned, disappeared from the stage. Would you be so kind
as let me know the names, at least, of those modern authors who have
succeeded them?"
    "A most able and renowned class of men they are," replied the
monk. "Their names are: Villalobos, Conink, Llamas, Achokier,
Dealkozer, Dellacruz, Veracruz, Ugolin, Tambourin, Fernandez,
Martinez, Suarez, Henriquez, Vasquez, Lopez, Gomez, Sanchez, De
Vechis, De Grassis, De Grassalis, De Pitigianis, De Graphaeis,
Squilanti, Bizozeri, Barcola, De Bobadilla, Simanacha, Perez de
Lara, Aldretta, Lorca, De Scarcia, Quaranta, Scophra, Pedrezza,
Cabrezza, Bisbe, Dias, De Clavasio, Villagut, Adam a Manden, Iribarne,
Binsfeld, Volfangi A Vorberg, Vosthery, Strevesdorf."
    "O my dear father!" cried I, quite alarmed, "were all these people
Christians?"
    "How! Christians!" returned the casuist; "did I not tell you
that these are the only writers by whom we now govern Christendom?"
    Deeply affected as I was by this announcement, I concealed my
emotion from the monk and only asked him if all these authors were
Jesuits?
    "No," said he; "but that is of little consequence; they have
said a number of good things for all that. It is true the greater part
of these same good things are extracted or copied from our authors,
but we do not stand on ceremony with them on that score, more
especially as they are in the constant habit of quoting our authors
with applause. When Diana, for example, who does not belong to our
Society, speaks of Vasquez, he calls him 'that phoenix of genius'; and
he declares more than once 'that Vasquez alone is to him worth all the
rest of men put together'- instar omnium. Accordingly, our fathers
often make use of this good Diana; and, if you understand our doctrine
of probability, you will see that this is no small help in its way. In
fact, we are anxious that others besides the Jesuits would render
their opinions probable, to prevent people from ascribing them all
to us; for you will observe that, when any author, whoever he may
be, advances a probable opinion, we are entitled, by the doctrine of
probability, to adopt it if we please; and yet, if the author does not
belong to our fraternity, we are not responsible for its soundness."
    "I understand all that," said I. "It is easy to see that all are
welcome that come your way, except the ancient fathers; you are
masters of the field, and have only to walk the course. But I
foresee three or four serious difficulties and powerful barriers which
will oppose your career."
    "And what are these?" cried the monk, looking quite alarmed.
    "They are the Holy Scriptures," I replied, "the popes, and the
councils, whom you cannot gainsay, and who are all in the way of the
Gospel."
    "Is that all?" he exclaimed; "I declare you put me in a fright. Do
you imagine that we would overlook such an obvious scruple as that, or
that we have not provided against it? A good idea, forsooth, to
suppose that we would contradict Scripture, popes, and councils! I
must convince you of your mistake; for I should be sorry you should go
away with an impression that we are deficient in our respect to
these authorities. You have doubtless taken up this notion from some
of the opinions of our fathers, which are apparently at variance
with their decisions, though in reality they are not. But to
illustrate the harmony between them would require more leisure than we
have at present; and, as I would not like you to retain a bad
impression of us, if you agree to meet with me to-morrow, I shall
clear it all up then."
    Thus ended our interview, and thus shall end my present
communication, which has been long enough, besides, for one letter.
I am sure you will be satisfied with it, in the prospect of what is
forthcoming. I am, &c.
                         LETTER VI

                                                Paris, April 10, 1656
  SIR,
    I mentioned, at the close of my last letter, that my good
friend, the Jesuit, had promised to show me how the casuists reconcile
the contrarieties between their opinions and the decisions of the
popes, the councils, and the Scripture. This promise he fulfilled at
our last interview, of which I shall now give you an account.
    "One of the methods," resumed the monk, "in which we reconcile
these apparent contradictions, is by the interpretation of some
phrase. Thus, Pope Gregory XIV decided that assassins are not worthy
to enjoy the benefit of sanctuary in churches and ought to be
dragged out of them; and yet our four-and-twenty elders affirm that
'the penalty of this bull is not incurred by all those that kill in
treachery.' This may appear to you a contradiction; but we get over
this by interpreting the word assassin as follows: 'Are assassins
unworthy of sanctuary in churches? Yes, by the bull of Gregory XIV
they are. But by the word assassins we understand those that have
received money to murder one; and, accordingly, such as kill without
taking any reward for the deed, but merely to oblige their friends, do
not come under the category of assassins.'"
    "Take another instance: It is said in the Gospel, 'Give alms of
your superfluity.' Several casuists, however, have contrived to
discharge the wealthiest from the obligation of alms-giving. This
may appear another paradox, but the matter is easily put to rights
by giving such an interpretation to the word superfluity that it
will seldom or never happen that any one is troubled with such an
article. This feat has been accomplished by the learned Vasquez, in
his Treatise on Alms, c. 4: 'What men of the world lay up to improve
their circumstances, or those of their relatives, cannot be termed
superfluity, and accordingly, such a thing as superfluity is seldom to
be found among men of the world, not even excepting kings.' Diana,
too, who generally founds on our fathers, having quoted these words of
Vasquez, justly concludes, 'that as to the question whether the rich
are bound to give alms of their superfluity, even though the
affirmative were true, it will seldom or never happen to be obligatory
in practice.'"
    "I see very well how that follows from the doctrine of Vasquez,"
said I. "But how would you answer this objection, that, in working out
one's salvation, it would be as safe, according to Vasquez, to give no
alms, provided one can muster as much ambition as to have no
superfluity; as it is safe, according to the Gospel, to have no
ambition at all, in order to have some superfluity for the purpose
of alms-giving?"
    "Why," returned he, "the answer would be that both of these ways
are safe according to the Gospel; the one according to the Gospel in
its more literal and obvious sense, and the other according to the
same Gospel as interpreted by Vasquez. There you see the utility of
interpretations. When the terms are so clear, however," he
continued, "as not to admit of an interpretation, we have recourse
to the observation of favourable circumstances. A single example
will illustrate this. The popes have denounced excommunication on
monks who lay aside their canonicals; our casuists, notwithstanding,
put it as a question, 'On what occasions may a monk lay aside his
religious habits without incurring excommunication?' They mention a
number of cases in which they may, and among others the following: 'If
he has laid it aside for an infamous purpose, such as to pick
pockets or to go incognito into haunts of profligacy, meaning
shortly after to resume it.' It is evident the bulls have no reference
to cases of that description."
    I could hardly believe that and begged the father to show me the
passage in the original. He did so, and under the chapter headed
"Practice according to the School of the Society of Jesus"- Praxis
ex Societatis Jesu Schola- I read these very words: Si habitum
dimittat ut furetur occulte, vel fornicetur. He showed me the same
thing in Diana, in these terms: Ut eat incognitus ad lupanar. "And
why, father," I asked, "are they discharged from excommunication on
such occasions?"
    "Don't you understand it?" he replied. "Only think what a
scandal it would be, were a monk surprised in such a predicament
with his canonicals on! And have you never heard," he continued,
"how they answer the first bull contra sollicitantes and how our
four-and-twenty, in another chapter of the Practice according to the
School of our Society, explain the bull of Pius V contra clericos,
&c.?"
    "I know nothing about all that," said I.
    "Then it is a sign you have not read much of Escobar," returned
the monk.
    "I got him only yesterday, father, said I; "and I had no small
difficulty, too, in procuring a copy. I don't know how it is, but
everybody of late has been in search of him."
    "The passage to which I referred," returned the monk, "may be
found in treatise I, example 8, no. 102. Consult it at your leisure
when you go home."
    I did so that very night; but it is so shockingly bad that I
dare not transcribe it.
    The good father then went on to say: "You now understand what
use we make of favourable circumstances. Sometimes, however, obstinate
cases will occur, which will not admit of this mode of adjustment;
so much so, indeed, that you would almost suppose they involved flat
contradictions. For example, three popes have decided that monks who
are bound by a particular vow to a Lenten life cannot be absolved from
it even though they should become bishops. And yet Diana avers that
notwithstanding this decision they are absolved.
    "And how does he reconcile that?" said I.
    "By the most subtle of all the modern methods, and by the nicest
possible application of probability," replied the monk. "You may
recollect you were told the other day that the affirmative and
negative of most opinions have each, according to our doctors, some
probability enough, at least, to be followed with a safe conscience.
Not that the pro and con are both true in the same sense- that is
impossible- but only they are both probable and, therefore, safe, as a
matter of course. On this principle our worthy friend Diana remarks:
'To the decision of these three popes, which is contrary to my
opinion, I answer that they spoke in this way by adhering to the
affirmative side- which, in fact, even in my judgement, is probable;
but it does not follow from this that the negative may not have its
probability too.' And in the same treatise, speaking of another
subject on which he again differs from a pope, he says: 'The pope, I
grant, has said it as the head of the Church; but his decision does
not extend beyond the sphere of the probability of his own opinion.'
Now you perceive this is not doing any harm to the opinions of the
popes; such a thing would never be tolerated at Rome, where Diana is
in high repute. For he does not say that what the popes have decided
is not probable; but leaving their opinion within the sphere of
probability, he merely says that the contrary is also probable."
    "That is very respectful," said I.
    "Yes," added the monk, "and rather more ingenious than the reply
made by Father Bauny, when his books were censured at Rome; for,
when pushed very hard on this point by M. Hallier, he made bold to
write: 'What has the censure of Rome to do with that of France?' You
now see how, either by the interpretation of terms, by the observation
of favourable circumstances, or by the aid of the double probability
of pro and con, we always contrive to reconcile those seeming
contradictions which occasioned you so much surprise, without ever
touching on the decisions of Scripture, councils, or popes."
    "Reverend father," said I, "how happy the world is in having
such men as you for its masters! And what blessings are these
probabilities! I never knew the reason why you took such pains to
establish that a single doctor, if a grave one, might render an
opinion probable, and that the contrary might be so too, and that
one may choose any side one pleases, even though he does not believe
it to be the right side, and all with such a safe conscience, that the
confessor who should refuse him absolution on the faith of the
casuists would be in a state of damnation. But I see now that a single
casuist may make new rules of morality at his discretion and
dispose, according to his fancy, of everything pertaining to the
regulation of manners."
    "What you have now said," rejoined the father, "would require to
be modified a little. Pay attention now, while I explain our method,
and you will observe the progress of a new opinion, from its birth
to its maturity. First, the grave doctor who invented it exhibits it
to the world, casting it abroad like seed, that it may take root. In
this state it is very feeble; it requires time gradually to ripen.
This accounts for Diana, who has introduced a great many of these
opinions, saying: 'I advance this opinion; but as it is new, I give it
time to come to maturity- relinquo tempori maturandum.' Thus in a
few years it becomes insensibly consolidated; and, after a
considerable time, it is sanctioned by the tacit approbation of the
Church, according to the grand maxim of Father Bauny, 'that if an
opinion has been advanced by some casuist, and has not been impugned
by the Church, it is a sign that she approves of it.' And, in fact, on
this principle he authenticates one of his own principles in his sixth
treatise, p. 312."
    "Indeed, father! " cried I, "why, on this principle the Church
would approve of all the abuses which she tolerates, and all the
errors in all the books which she does not censure!"
    "Dispute the point with Father Bauny," he replied. "I am merely
quoting his words, and you begin to quarrel with me. There is no
disputing with facts, sir. Well, as I was saying, when time has thus
matured an opinion, it thenceforth becomes completely probable and
safe. Hence the learned Caramuel, in dedicating his Fundamental
Theology to Diana, declares that this great Diana has rendered many
opinions probable which were not so before- quae antea non erant,
and that, therefore, in following them, persons do not sin now, though
they would have sinned formerly- jam non peccant, licet ante
peccaverint."
    "Truly, father," I observed, "it must be worth one's while
living in the neighbourhood of your doctors. Why, of two individuals
who do the same actions, he that knows nothing about their doctrine
sins, while he that knows it does no sin. It seems, then, that their
doctrine possesses at once an edifying and a justifying virtue! The
law of God, according to St. Paul, made transgressors; but this law of
yours makes nearly all of us innocent. I beseech you, my dear sir, let
me know all about it. I will not leave you till you have told me all
the maxims which your casuists have established."
    "Alas!" the monk exclaimed, "our main object, no doubt, should
have been to establish no other maxims than those of the Gospel in all
their strictness: and it is easy to see, from the Rules for the
regulation of our manners, that, if we tolerate some degree of
relaxation in others, it is rather out of complaisance than through
design. The truth is, sir, we are forced to it. Men have arrived at
such a pitch of corruption nowadays that, unable to make them come
to us, we must e'en go to them, otherwise they would cast us off
altogether; and, what is worse, they would become perfect castaways.
It is to retain such characters as these that our casuists have
taken under consideration the vices to which people of various
conditions are most addicted, with the view of laying down maxims
which, while they cannot be said to violate the truth, are so gentle
that he must be a very impracticable subject indeed who is not pleased
with them. The grand project of our Society, for the good of religion,
is never to repulse any one, let him be what he may, and so avoid
driving people to despair.
    "They have got maxims, therefore, for all sorts of persons; for
beneficiaries, for priests, for monks; for gentlemen, for servants;
for rich men, for commercial men; for people in embarrassed or
indigent circumstances; for devout women, and women that are not
devout; for married people, and irregular people. In short, nothing
has escaped their foresight."
    "In other words," said I, "they have got maxims for the clergy,
the nobility, and the commons. Well, I am quite impatient to hear
them."
    "Let us commence," resumed the father, 'with the beneficiaries.
You are aware of the traffic with benefices that is now carried on,
and that, were the matter referred to St. Thomas and the ancients
who had written on it, there might chance to be some simoniacs in
the Church. This rendered it highly necessary for our fathers to
exercise their prudence in finding out a palliative. With what success
they have done so will appear from the following words of Valencia,
who is one of Escobar's 'four living creatures.' At the end of a
long discourse, in which he suggests various expedients, he
propounds the following at page 2039, vol. iii, which, to my mind,
is the best: 'If a person gives a temporal in exchange for a spiritual
good'- that is, if he gives money for a benefice- 'and gives the money
as the price of the benefice, it is manifest simony. But if he gives
it merely as the motive which inclines the will of the patron to
confer on him the living, it is not simony, even though the person who
confers it considers and expects the money as the principal object.'
Tanner, who is also a member of our Society, affirms the same thing,
vol. iii, p.1519, although he 'grants that St. Thomas is opposed to
it; for he expressly teaches that it is always simony to give a
spiritual for a temporal good, if the temporal is the end in view.' By
this means we prevent an immense number of simoniacal transactions;
for who would be so desperately wicked as to refuse, when giving money
for a benefice, to take the simple precaution of so directing his
intentions as to give it as a motive to induce the beneficiary to part
with it, instead of giving it as the price of the benefice? No man,
surely, can be so far left to himself as that would come to."
    "I agree with you there," I replied; "all men, I should think,
have sufficient grace to make a bargain of that sort."
    "There can be no doubt of it," returned the monk. "Such, then,
is the way in which we soften matters in regard to the
beneficiaries. And now for the priests- we have maxims pretty
favourable to them also. Take the following, for example, from our
four-and-twenty elders: "Can a priest, who has received money to say a
mass, take an additional sum upon the same mass? Yes, says
Filiutius, he may, by applying that part of the sacrifice which
belongs to himself as a priest to the person who paid him last;
provided he does not take a sum equivalent to a whole mass, but only a
part, such as the third of a mass.'"
    "Surely, father," said I, "this must be one of those cases in
which the pro and the con have both their share of probability. What
you have now stated cannot fail, of course, to be probable, having the
authority of such men as Filiutius and Escobar; and yet, leaving
that within the sphere of probability, it strikes me that the contrary
opinion might be made out to be probable too, and might be supported
by such reasons as the following: That, while the Church allows
priests who are in poor circumstances to take money for their
masses, seeing it is but right that those who serve at the altar
should live by the altar, she never intended that they should barter
the sacrifice for money, and, still less, that they should deprive
themselves of those benefits which they ought themselves, in the first
place, to draw from it; to which I might add that, according to St.
Paul, the priests are to offer sacrifice first for themselves and then
for the people; and that, accordingly, while permitted to
participate with others in the benefit of the sacrifice, they are
not at liberty to forego their share by transferring it to another for
a third of a mass, or, in other words, for the matter of fourpence
or fivepence. Verily, father, little as I pretend to be a grave man, I
might contrive to make this opinion probable."
    "It would cost you no great pains to do that, replied the monk;
"it is visibly probable already. The difficulty lies in discovering
probability in the converse of opinions manifestly good; and this is a
feat which none but great men can achieve. Father Bauny shines in this
department. It is really delightful to see that learned casuist
examining with characteristic ingenuity and subtlety the negative
and affirmative of the same question, and proving both of them to be
right! Thus in the matter of priests, he says in one place: 'No law
can be made to oblige the curates to say mass every day; for such a
law would unquestionably (haud dubie) expose them to the danger of
saying it sometimes in mortal sin.' And yet, in another part of the
same treatise, he says, 'that priests who have received money for
saying mass every day ought to say it every day, and that they
cannot excuse themselves on the ground that they are not always in a
fit state for the service; because it is in their power at all times
to do penance, and if they neglect this they have themselves to
blame for it and not the person who made them say mass.' And to
relieve their minds from all scruples on the subject, he thus resolves
the question: 'May a priest say mass on the same day in which he has
committed a mortal sin of the worst kind, in the way of confessing
himself beforehand?' Villalobos says no, because of his impurity;
but Sancius says: 'He may without any sin; and I hold his opinion to
be safe, and one which may be followed in practice- et tuta et
sequenda in praxi.'"
    "Follow this opinion in practice!" cried I. "Will any priest who
has fallen into such irregularities have the assurance on the same day
to approach the altar, on the mere word of Father Bauny? Is he not
bound to submit to the ancient laws of the Church, which debarred from
the sacrifice forever, or at least for a long time, priests who had
committed sins of that description- instead of following the modern
opinions of casuists, who would admit him to it on the very day that
witnessed his fall?"
    "You have a very short memory, returned the monk. "Did I not
inform you a little ago that, according to our fathers Cellot and
Reginald, 'in matters of morality we are to follow, not the ancient
fathers, but the modern casuists?'"
    "I remember it perfectly," said I; "but we have something more
here: we have the laws of the Church."
    "True," he replied; "but this shows you do not know another
capital maxim of our fathers, 'that the laws of the Church lose
their authority when they have gone into desuetude- cum jam
desuetudine abierunt- as Filiutius says. We know the present
exigencies of the Church much better than the ancients could do.
Were we to be so strict in excluding priests from the altar, you can
understand there would not be such a great number of masses. Now a
multitude of masses brings such a revenue of glory to God and of
good to souls that I may venture to say, with Father Cellot, that
there would not be too many priests, 'though not only all men and
women, were that possible, but even inanimate bodies, and even brute
beasts- bruta animalia- were transformed into priests to celebrate
mass.'"
    I was so astounded at the extravagance of this imagination that
I could not utter a word and allowed him to go on with his
discourse. "Enough, however, about priests; I am afraid of getting
tedious: let us come to the monks. The grand difficulty with them is
the obedience they owe to their superiors; now observe the
palliative which our fathers apply in this case. Castro Palao of our
Society has said: 'Beyond all dispute, a monk who has a probable
opinion of his own, is not bound to obey his superior, though the
opinion of the latter is the more probable. For the monk is at liberty
to adopt the opinion which is more agreeable to himself- quae sibi
gratior fuerit- as Sanchez says. And though the order of his
superior be just, that does not oblige you to obey him, for it is
not just at all points or in every respect- non undequaque juste
praecepit- but only probably so; and, consequently, you are only
probably bound to obey him, and probably not bound- probabiliter
obligatus, et probabiliter deobligatus.'"
    "Certainly, father," said I, "it is impossible too highly to
estimate this precious fruit of the double probability."
    "It is of great use indeed," he replied; "but we must be brief.
Let me only give you the following specimen of our famous Molina in
favour of monks who are expelled from their convents for
irregularities. Escobar quotes him thus: 'Molina asserts that a monk
expelled from his monastery is not obliged to reform in order to get
back again, and that he is no longer bound by his vow of obedience.'"
    "Well, father," cried I, "this is all very comfortable for the
clergy. Your casuists, I perceive, have been very indulgent to them,
and no wonder- they were legislating, so to speak, for themselves. I
am afraid people of other conditions are not so liberally treated.
Every one for himself in this world."
    "There you do us wrong," returned the monk; "they could not have
been kinder to themselves than we have been to them. We treat all,
from the highest to the lowest, with an even-handed charity, sir.
And to prove this, you tempt me to tell you our maxims for servants.
In reference to this class, we have taken into consideration the
difficulty they must experience, when they are men of conscience, in
serving profligate masters. For, if they refuse to perform all the
errands in which they are employed, they lose their places; and if
they yield obedience, they have their scruples. To relieve them from
these, our four-and-twenty fathers have specified the services which
they may render with a safe conscience; such as 'carrying letters
and presents, opening doors and windows, helping their master to reach
the window, holding the ladder which he is mounting. All this,' say
they, 'is allowable and indifferent; it is true that, as to holding
the ladder, they must be threatened, more than usually, with being
punished for refusing; for it is doing an injury to the master of a
house to enter it by the window.' You perceive the judiciousness of
that observation, of course?"
    "I expected nothing less," said I, "from a book edited by
four-and-twenty Jesuits."
    "But," added the monk, "Father Bauny has gone beyond this; he
has taught valets how to perform these sorts of offices for their
masters quite innocently, by making them direct their intention, not
to the sins to which they are accessary, but to the gain which is to
accrue from them. In his Summary of Sins, p.710, first edition, he
thus states the matter: 'Let confessors observe,' says he, 'that
they cannot absolve valets who perform base errands, if they consent
to the sins of their masters; but the reverse holds true, if they have
done the thing merely from a regard to their temporal emolument.'
And that, I should conceive, is no difficult matter to do; for why
should they insist on consenting to sins of which they taste nothing
but the trouble? The same Father Bauny has established a prime maxim
in favour of those who are not content with their wages: 'May servants
who are dissatisfied with their wages use means to raise them by
laying their hands on as much of the property of their masters as they
may consider necessary to make the said wages equivalent to their
trouble? They may, in certain circumstances; as when they are so
poor that, in looking for a situation, they have been obliged to
accept the offer made to them, and when other servants of the same
class are gaining more than they, elsewhere.'"
    "Ha, father!" cried I, "that is John d'Alba's passage, I declare."
    "What John d'Alba?" inquired the father: "what do you mean?"
    "Strange, father!" returned I: "do you not remember what
happened in this city in the year 1647? Where in the world were you
living at that time?"
    "I was teaching cases of conscience in one of our colleges far
from Paris," he replied.
    "I see you don't know the story, father: I must tell it to you.
I heard it related the other day by a man of honour, whom I met in
company. He told us that this John d'Alba, who was in the service of
your fathers in the College of Clermont, in the Rue St. Jacques, being
dissatisfied with his wages, had purloined something to make himself
amends; and that your fathers, on discovering the theft, had thrown
him into prison on the charge of larceny. The case was reported to the
court, if I recollect right, on the 16th of April, 1647; for he was
very minute in his statements, and indeed they would hardly have
been credible otherwise. The poor fellow, on being questioned,
confessed to having taken some pewter plates, but maintained that
for all that he had not stolen them; pleading in his defence this very
doctrine of Father Bauny, which he produced before the judges, along
with a pamphlet by one of your fathers, under whom he had studied
cases of conscience, and who had taught him the same thing.
Whereupon M. de Montrouge, one of the most respected members of the
court, said, in giving his opinion, 'that he did not see how, on the
ground of the writings of these fathers- writings containing a
doctrine so illegal, pernicious, and contrary to all laws, natural,
divine, and human, and calculated to ruin all families, and sanction
all sorts of household robbery- they could discharge the accused.
But his opinion was that this too faithful disciple should be
whipped before the college gate, by the hand of the common hangman;
and that, at the same time, this functionary should burn the
writings of these fathers which treated of larceny, with certification
that they were prohibited from teaching such doctrine in future,
upon pain of death.'
    "The result of this judgement, which was heartily approved of, was
waited for with much curiosity, when some incident occurred which made
them delay procedure. But in the meantime the prisoner disappeared,
nobody knew how, and nothing more was heard about the affair; so
that John d'Alba got off, pewter plates and all. Such was the
account he gave us, to which he added, that the judgement of M. de
Montrouge was entered on the records of the court, where any one may
consult it. We were highly amused at the story."
    "What are you trifling about now?" cried the monk. "What does
all that signify? I was explaining the maxims of our casuists, and was
just going to speak of those relating to gentlemen, when you interrupt
me with impertinent stories."
    "It was only something put in by the way, father," I observed;
"and besides, I was anxious to apprise you of an important
circumstance, which I find you have overlooked in establishing your
doctrine of probability."
    "Ay, indeed!" exclaimed the monk, "what defect can this be that
has escaped the notice of so many ingenious men?"
    "You have certainly," continued I, "contrived to place your
disciples in perfect safety so far as God and the conscience are
concerned; for they are quite safe in that quarter, according to
you, by following in the wake of a grave doctor. You have also secured
them on the part of the confessors, by obliging priests, on the pain
of mortal sin, to absolve all who follow a probable opinion. But you
have neglected to secure them on the part of the judges; so that, in
following your probabilities, they are in danger of coming into
contact with the whip and the gallows. This is a sad oversight."
    "You are right," said the monk; "I am glad you mentioned it. But
the reason is we have no such power over magistrates as over the
confessors, who are obliged to refer to us in cases of conscience,
in which we are the sovereign judges."
    "So I understand," returned I; "but if, on the one hand, you are
the judges of the confessors, are you not, on the other hand, the
confessors of the judges? Your power is very extensive. Oblige them,
on pain of being debarred from the sacraments, to acquit all criminals
who act on a probable opinion; otherwise it may happen, to the great
contempt and scandal of probability, that those whom you render
innocent in theory may be whipped or hanged in practice. Without
something of this kind, how can you expect to get disciples?"
    "The matter deserves consideration," said he; "it will never do to
neglect it. I shall suggest it to our father Provincial. You might,
however, have reserved this advice to some other time, without
interrupting the account I was about to give you of the maxims which
we have established in favour of gentlemen; and I shall not give you
any more information, except on condition that you do not tell me
any more stories."
    This is all you shall have from me at present; for it would
require more than the limits of one letter to acquaint you with all
that I learned in a single conversation. Meanwhile I am, &c.
                        LETTER VII

                                                Paris, April 25, 1656

  SIR,
    Having succeeded in pacifying the good father, who had been rather
disconcerted by the story of John d'Alba, he resumed the conversation,
on my assuring him that I would avoid all such interruptions in
future, and spoke of the maxims of his casuists with regard to
gentlemen, nearly in the following terms:
    "You know," he said, "that the ruling passion of persons in that
rank of life is 'the point of honor,' which is perpetually driving
them into acts of violence apparently quite at variance with Christian
piety; so that, in fact, they would be almost all of them excluded
from our confessionals, had not our fathers relaxed a little from
the strictness of religion, to accommodate themselves to the
weakness of humanity. Anxious to keep on good terms both with the
Gospel, by doing their duty to God, and with the men of the world,
by showing charity to their neighbour, they needed all the wisdom they
possessed to devise expedients for so nicely adjusting matters as to
permit these gentlemen to adopt the methods usually resorted to for
vindicating their honour, without wounding their consciences, and thus
reconcile two things apparently so opposite to each other as piety and
the point of honour. But, sir, in proportion to the utility of the
design, was the difficulty of the execution. You cannot fail, I should
think, to realize the magnitude and arduousness of such an
enterprise?"
    "It astonishes me, certainly," said I, rather coldly.
    "It astonishes you, forsooth!" cried the monk. "I can well believe
that; many besides you might be astonished at it. Why, don't you
know that, on the one hand, the Gospel commands us 'not to render evil
for evil, but to leave vengeance to God'; and that, on the other hand,
the laws of the world forbid our enduring an affront without demanding
satisfaction from the offender, and that often at the expense of his
life? You have never, I am sure, met with anything to all appearance
more diametrically opposed than these two codes of morals; and yet,
when told that our fathers have reconciled them, you have nothing more
to say than simply that this astonishes you!"
    "I did not sufficiently explain myself, father. I should certainly
have considered the thing perfectly impracticable, if I had not known,
from what I have seen of your fathers, that they are capable of
doing with ease what is impossible to other men. This led me to
anticipate that they must have discovered some method for meeting
the difficulty- a method which I admire even before knowing it, and
which I pray you to explain to me."
    "Since that is your view of the matter," replied the monk, "I
cannot refuse you. Know then, that this marvellous principle is our
grand method of directing the intention- the importance of which, in
our moral system, is such that I might almost venture to compare it
with the doctrine of probability. You have had some glimpses of it
in passing, from certain maxims which I mentioned to you. For example,
when I was showing you how servants might execute certain
troublesome jobs with a safe conscience, did you not remark that it
was simply by diverting their intention from the evil to which they
were accessary to the profit which they might reap from the
transaction? Now that is what we call directing the intention. You
saw, too, that, were it not for a similar divergence of the mind,
those who give money for benefices might be downright simoniacs. But I
will now show you this grand method in all its glory, as it applies to
the subject of homicide- a crime which it justifies in a thousand
instances; in order that, from this startling result, you may form
an idea of all that it is calculated to effect."
    "I foresee already," said I, "that, according to this mode,
everything will be permitted; it win stick at nothing."
    "You always fly from the one extreme to the other," replied the
monk: "prithee avoid that habit. For, just to show you that we are far
from permitting everything, let me tell you that we never suffer
such a thing as a formal intention to sin, with the sole design of
sinning; and if any person whatever should persist in having no
other end but evil in the evil that he does, we break with him at
once: such conduct is diabolical. This holds true, without exception
of age, sex, or rank. But when the person is not of such a wretched
disposition as this, we try to put in practice our method of directing
the intention, which simply consists in his proposing to himself, as
the end of his actions, some allowable object. Not that we do not
endeavour, as far as we can, to dissuade men from doing things
forbidden; but when we cannot prevent the action, we at least purify
the motive, and thus correct the viciousness of the means by the
goodness of the end. Such is the way in which our fathers have
contrived to permit those acts of violence to which men usually resort
in vindication of their honour. They have no more to do than to turn
off their intention from the desire of vengeance, which is criminal,
and direct it to a desire to defend their honour, which, according
to us, is quite warrantable. And in this way our doctors discharge all
their duty towards God and towards man. By permitting the action, they
gratify the world; and by purifying the intention, they give
satisfaction to the Gospel. This is a secret, sir, which was
entirely unknown to the ancients; the world is indebted for the
discovery entirely to our doctors. You understand it now, I hope?"
    "Perfectly well," was my reply. "To men you grant the outward
material effect of the action; and to God you give the inward and
spiritual movement of the intention; and by this equitable
partition, you form an alliance between the laws of God and the laws
of men. But, my dear sir, to be frank with you, I can hardly trust
your premisses, and I suspect that your authors will tell another
tale."
    "You do me injustice, rejoined the monk; "I advance nothing but
what I am ready to prove, and that by such a rich array of passages
that altogether their number, their authority, and their reasonings,
will fill you with admiration. To show you, for example, the
alliance which our fathers have formed between the maxims of the
Gospel and those of the world, by thus regulating the intention, let
me refer you to Reginald: 'Private persons are forbidden to avenge
themselves; for St. Paul says to the Romans (12), "Recompense to no
man evil for evil"; and Ecclesiasticus says (28), "He that taketh
vengeance shall draw on himself the vengeance of God, and his sins
will not be forgotten." Besides all that is said in the Gospel about
forgiving offences, as in chapters 6 and 18 of St. Matthew.'"
    "Well, father, if after that he says anything contrary to the
Scripture, it will not be from lack of scriptural knowledge, at any
rate. Pray, how does he conclude?"
    "You shall hear," he said. "From all this it appears that a
military man may demand satisfaction on the spot from the person who
has injured him- not, indeed, with the intention of rendering evil for
evil, but with that of preserving his honour- 'non ut malum pro malo
reddat, sed ut conservet honorem.' See you how carefully they guard
against the intention of rendering evil for evil, because the
Scripture condemns it? This is what they will tolerate on no
account. Thus Lessius observes, that 'if a man has received a blow
on the face, he must on no account have an intention to avenge
himself; but he may lawfully have an intention to avert infamy, and
may, with that view, repel the insult immediately, even at the point
of the sword- etiam cum gladio!' So far are we from permitting any one
to cherish the design of taking vengeance on his enemies that our
fathers will not allow any even to wish their death- by a movement
of hatred. 'If your enemy is disposed to injure you,' says Escobar,
'you have no right to wish his death, by a movement of hatred;
though you may, with a view to save yourself from harm.' So
legitimate, indeed, is this wish, with such an intention, that our
great Hurtado de Mendoza says that 'we may pray God to visit with
speedy death those who are bent on persecuting us, if there is no
other way of escaping from it.'"
    "May it please your reverence," said I, "the Church has
forgotten to insert a petition to that effect among her prayers."
    "They have not put in everything into the prayers that one may
lawfully ask of God," answered the monk. "Besides, in the present
case, the thing was impossible, for this same opinion is of more
recent standing than the Breviary. You are not a good chronologist,
friend. But, not to wander from the point, let me request vour
attention to the following passage, cited by Diana from Gaspar
Hurtado, one of Escobar's four-and-twenty fathers: 'An incumbent
may, without any mortal sin, desire the decease of a life-renter on
his benefice, and a son that of his father, and rejoice when it
happens; provided always it is for the sake of the profit that is to
accrue from the event, and not from personal aversion.'"
    "Good!" cried I. "That is certainly a very happy hit; and I can
easily see that the doctrine admits of a wide application. But yet
there are certain cases, the solution of which, though of great
importance for gentlemen, might present still greater difficulties."
    "Propose them, if you please, that we may see," said the monk.
    "Show me, with all your directing of the intention," returned I,
"that it is allowable to fight a duel."
    "Our great Hurtado de Mendoza," said the father, "will satisfy you
on that point in a twinkling. 'If a gentleman,' says he, in a
passage cited by Diana, 'who is challenged to fight a duel, is well
known to have no religion, and if the vices to which he is openly
and unscrupulously addicted are such as would lead people to conclude,
in the event of his refusing to fight, that he is actuated, not by the
fear of God, but by cowardice, and induce them to say of him that he
was a hen, and not a man, gallina, et non vir; in that case he may, to
save his honour, appear at the appointed spot- not, indeed, with the
express intention of fighting a duel, but merely with that of
defending himself, should the person who challenged him come there
unjustly to attack him. His action in this case, viewed by itself,
will be perfectly indifferent; for what moral evil is there in one
stepping into a field, taking a stroll in expectation of meeting a
person, and defending one's self in the event of being attacked? And
thus the gentleman is guilty of no sin whatever; for in fact it cannot
be called accepting a challenge at all, his intention being directed
to other circumstances, and the acceptance of a challenge consisting
in an express intention to fight, which we are supposing the gentleman
never had.'"
    "You have not kept your word with me, sir," said I. "This is
not, properly speaking, to permit duelling; on the contrary, the
casuist is so persuaded that this practice is forbidden that, in
licensing the action in question, he carefully avoids calling it a
duel."
    "Ah!" cried the monk, "you begin to get knowing on my hand, I am
glad to see. I might reply that the author I have quoted grants all
that duellists are disposed to ask. But since you must have a
categorical answer, I shall allow our Father Layman to give it for me.
He permits duelling in so many words, provided that, in accepting
the challenge, the person directs his intention solely to the
preservation of his honour or his property: 'If a soldier or a
courtier is in such a predicament that he must lose either his
honour or his fortune unless he accepts a challenge, I see nothing
to hinder him from doing so in self-defence.' The same thing is said
by Peter Hurtado, as quoted by our famous Escobar; his words are: 'One
may fight a duel even to defend one's property, should that be
necessary; because every man has a right to defend his property,
though at the expense of his enemy's life!'"
    I was struck, on hearing these passages, with the reflection that,
while the piety of the king appears in his exerting all his power to
prohibit and abolish the practice of duelling in the State, the
piety of the Jesuits is shown in their employing all their ingenuity
to tolerate and sanction it in the Church. But the good father was
in such an excellent key for talking that it would have been cruel
to have interrupted him; so he went on with his discourse.
    "In short," said he, "Sanchez (mark, now, what great names I am
quoting to you!) Sanchez, sir, goes a step further; for he shows
how, simply by managing the intention rightly, a person may not only
receive a challenge, but give one. And our Escobar follows him."
    "Prove that, father," said I, "and I shall give up the point:
but I will not believe that he has written it, unless I see it in
print."
    "Read it yourself, then," he replied: and, to be sure, I read
the following extract from the Moral Theology of Sanchez: "It is
perfectly reasonable to hold that a man may fight a duel to save his
life, his honour, or any considerable portion of his property, when it
is apparent that there is a design to deprive him of these unjustly,
by law-suits and chicanery, and when there is no other way of
preserving them. Navarre justly observes that, in such cases, it is
lawful either to accept or to send a challenge- licet acceptare et
offerre duellum. The same author adds that there is nothing to prevent
one from despatching one's adversary in a private way. Indeed, in
the circumstances referred to, it is advisable to avoid employing
the method of the duel, if it is possible to settle the affair by
privately killing our enemy; for, by this means, we escape at once
from exposing our life in the combat, and from participating in the
sin which our opponent would have committed by fighting the duel!"
    "A most pious assassination!" said I. "Still, however, pious
though it be, it is assassination, if a man is permitted to kill his
enemy in a treacherous manner."
    "Did I say that he might kill him treacherously?" cried the
monk. "God forbid! I said he might kill him privately, and you
conclude that he may kill him treacherously, as if that were the
same thing! Attend, sir, to Escobar's definition before allowing
yourself to speak again on this subject: 'We call it killing in
treachery when the person who is slain had no reason to suspect such a
fate. He, therefore, that slays his enemy cannot be said to kill him
in treachery, even although the blow should be given insidiously and
behind his back- licet per insidias aut a tergo percutiat.' And again:
'He that kills his enemy, with whom he was reconciled under a
promise of never again attempting his life, cannot be absolutely
said to kill in treachery, unless there was between them all the
stricter friendship- arctior amicitia.' You see now you do not even
understand what the terms signify, and yet you pretend to talk like
a doctor."
    "I grant you this is something quite new to me," I replied; "and I
should gather from that definition that few, if any, were ever
killed in treachery; for people seldom take it into their heads to
assassinate any but their enemies. Be this as it may, however, it
seems that, according to Sanchez, a man may freely slay (I do not
say treacherously, but only insidiously and behind his back) a
calumniator, for example, who prosecutes us at law?"
    "Certainly he may," returned the monk, "always, however, in the
way of giving a right direction to the intention: you constantly
forget the main point. Molina supports the same doctrine; and what
is more, our learned brother Reginald maintains that we may despatch
the false witnesses whom he summons against us. And, to crown the
whole, according to our great and famous fathers Tanner and Emanuel
Sa, it is lawful to kill both the false witnesses and the judge
himself, if he has had any collusion with them. Here are Tanner's very
words: 'Sotus and Lessius think that it is not lawful to kill the
false witnesses and the magistrate who conspire together to put an
innocent person to death; but Emanuel Sa and other authors with good
reason impugn that sentiment, at least so far as the conscience is
concerned.' And he goes on to show that it is quite lawful to kill
both the witnesses and the judge."
    "Well, father," said I, "I think I now understand pretty well your
principle regarding the direction of the intention: but I should
like to know something of its consequences, and all the cases in which
this method of yours arms a man with the power of life and death.
Let us go over them again, for fear of mistake, for equivocation
here might be attended with dangerous results. Killing is a matter
which requires to be well-timed, and to be backed with a good probable
opinion. You have assured me, then, that by giving a proper turn to
the intention, it is lawful, according to your fathers, for the
preservation of one's honour, or even property, to accept a
challenge to a duel, to give one sometimes, to kill in a private way a
false accuser, and his witnesses along with him, and even the judge
who has been bribed to favour them; and you have also told me that
he who has got a blow may, without avenging himself, retaliate with
the sword. But you have not told me, father, to what length he may
go."
    "He can hardly mistake there," replied the father, "for he may
go all the length of killing his man. This is satisfactorily proved by
the learned Henriquez, and others of our fathers quoted by Escobar, as
follows: 'It is perfectly right to kill a person who has given us a
box on the ear, although he should run away, provided it is not done
through hatred or revenge, and there is no danger of giving occasion
thereby to murders of a gross kind and hurtful to society. And the
reason is that it is as lawful to pursue the thief that has stolen our
honour, as him that has run away with our property. For, although your
honour cannot be said to be in the hands of your enemy in the same
sense as your goods and chattels are in the hands of the thief,
still it may be recovered in the same way- by showing proofs of
greatness and authority, and thus acquiring the esteem of men. And, in
point of fact, is it not certain that the man who has received a
buffet on the ear is held to be under disgrace, until he has wiped off
the insult with the blood of his enemy?'"
    I was so shocked on hearing this that it was with great difficulty
I could contain myself; but, in my anxiety to hear the rest, I allowed
him to proceed.
    "Nay," he continued, "it is allowable to prevent a buffet, by
killing him that meant to give it, if there be no other way to
escape the insult. This opinion is quite common with our fathers.
For example, Azor, one of the four-and-twenty elders, proposing the
question, 'Is it lawful for a man of honour to kill another who
threatens to give him a slap on the face, or strike him with a stick?'
replies, 'Some say he may not; alleging that the life of our neighbour
is more precious than our honour, and that it would be an act of
cruelty to kill a man merely to avoid a blow. Others, however, think
that it is allowable; and I certainly consider it probable, when there
is no other way of warding off the insult; for, otherwise, the
honour of the innocent would be constantly exposed to the malice of
the insolent.' The same opinion is given by our great Filiutius; by
Father Hereau, in his Treatise on Homicide, by Hurtado de Mendoza,
in his Disputations, by Becan, in his Summary; by our Fathers
Flahaut and Lecourt, in those writings which the University, in
their third petition, quoted at length, in order to bring them into
disgrace (though in this they failed); and by Escobar. In short,
this opinion is so general that Lessius lays it down as a point
which no casuist has contested; he quotes a great many that uphold,
and none that deny it; and particularly Peter Navarre, who, speaking
of affronts in general (and there is none more provoking than a box on
the ear), declares that 'by the universal consent of the casuists,
it is lawful to kill the calumniator, if there be no other way of
averting the affront- ex sententia omnium, licet contumeliosum
occidere, si aliter ea injuria arceri nequit.' Do you wish any more
authorities?" asked the monk.
    I declared I was much obliged to him; I had heard rather more than
enough of them already. But, just to see how far this damnable
doctrine would go, I said, "But, father, may not one be allowed to
kill for something still less? Might not a person so direct his
intention as lawfully to kill another for telling a lie, for example?"
    "He may," returned the monk; "and according to Father Baldelle,
quoted by Escobar, 'you may lawfully take the life of another for
saying, "You have told a lie"; if there is no other way of shutting
his mouth.' The same thing may be done in the case of slanders. Our
Fathers Lessius and Hereau agree in the following sentiments: 'If
you attempt to ruin my character by telling stories against me in
the presence of men of honour, and I have no other way of preventing
this than by putting you to death, may I be permitted to do so?
According to the modern authors, I may, and that even though I have
been really guilty of the crime which you divulge, provided it is a
secret one, which you could not establish by legal evidence. And I
prove it thus: If you mean to rob me of my honour by giving me a box
on the ear, I may prevent it by force of arms; and the same mode of
defence is lawful when you would do me the same injury with the
tongue. Besides, we may lawfully obviate affronts and, therefore,
slanders. In fine, honour is dearer than life; and as it is lawful
to kill in defence of life, it must be so to kill in defence of
honour.' There, you see, are arguments in due form; this is
demonstration, sir- not mere discussion. And, to conclude, this
great man Lessius shows, in the same place, that it is lawful to
kill even for a simple gesture, or a sign of contempt. 'A man's
honour,' he remarks, 'may be attacked or filched away in various ways-
in all of which vindication appears very reasonable; as, for instance,
when one offers to strike us with a stick, or give us a slap on the
face, or affront us either by words or signs- sive per signa.'"
    "Well, father," said I, "it must be owned that you have made every
possible provision to secure the safety of reputation; but it
strikes me that human life is greatly in danger, if any one may be
conscientiously put to death simply for a defamatory speech or a saucy
gesture."
    "That is true," he replied; "but, as our fathers are very
circumspect, they have thought it proper to forbid putting this
doctrine into practice on such trifling occasions. They say, at least,
'that it ought hardly to be reduced to practice- practice vix
probari potest.' And they have a good reason for that, as you shall
see."
    "Oh, I know what it will be," interrupted I; "because the law of
God forbids us to kill, of course."
    "They do not exactly take that ground," said the father; "as a
matter of conscience, and viewing the thing abstractly, they hold it
allowable."
    "And why then, do they forbid it?"
    "I shall tell you that, sir. It is because, were we to kill all
the defamers among us, we should very shortly depopulate the
country. 'Although,' says Reginald, 'the opinion that we may kill a
man for calumny is not without its probability in theory, the contrary
one ought to be followed in practice; for, in our mode of defending
ourselves, we should always avoid doing injury to the commonwealth;
and it is evident that by killing people in this way there would be
too many murders. 'We should be on our guard,' says Lessius, 'lest the
practice of this maxim prove hurtful to the State; for in this case it
ought not to be permitted- tunc enim non est permittendus.'"
    "What, father! is it forbidden only as a point of policy, and
not of religion? Few people, I am afraid, will pay any regard to
such a prohibition, particularly when in a passion. Very probably they
might think they were doing no harm to the State, by ridding it of
an unworthy member."
    "And accordingly," replied the monk, "our Filiutius has
fortified that argument with another, which is of no slender
importance, namely, 'that for killing people after this manner, one
might be punished in a court of justice.'"
    "There now, father; I told you before, that you will never be able
to do anything worth the while, unless you get the magistrates to go
along with you."
    "The magistrates," said the father, "as they do not penetrate into
the conscience, judge merely of the outside of the action, while we
look principally to the intention; and hence it occasionally happens
that our maxims are a little different from theirs."
    "Be that as it may, father; from yours, at least, one thing may be
fairly inferred- that, by taking care not to injure the
commonwealth, we may kill defamers with a safe conscience, provided we
can do it with a sound skin. But, sir, after having seen so well to
the protection of honour, have you done nothing for property? I am
aware it is of inferior importance, but that does not signify; I
should think one might direct one's intention to kill for its
preservation also."
    "Yes," replied the monk; "and I gave you a hint to that effect
already, which may have suggested the idea to you. All our casuists
agree in that opinion; and they even extend the permission to those
cases 'where no further violence is apprehended from those that
steal our property; as, for example, where the thief runs away.' Azor,
one of our Society, proves that point."
    "But, sir, how much must the article be worth, to justify our
proceeding to that extremity?"
    "According to Reginald and Tanner, 'the article must be of great
value in the estimation of a judicious man.' And so think Layman and
Filiutius."
    "But, father, that is saying nothing to the purpose; where am I to
find 'a judicious man' (a rare person to meet with at any time), in
order to make this estimation? Why do they not settle upon an exact
sum at once?"
    "Ay, indeed!" retorted the monk; "and was it so easy, think you,
to adjust the comparative value between the life of a man, and a
Christian man, too, and money? It is here I would have you feel the
need of our casuists. Show me any of your ancient fathers who will
tell for how much money we may be allowed to kill a man. What will
they say, but 'Non occides- Thou shalt not kill?'"
    "And who, then, has ventured to fix that sum?" I inquired.
    "Our great and incomparable Molina," he replied- "the glory of our
Society- who has, in his inimitable wisdom, estimated the life of a
man 'at six or seven ducats; for which sum he assures us it is
warrantable to kill a thief, even though he should run off'; and he
adds, 'that he would not venture to condemn that man as guilty of
any sin who should kill another for taking away an article worth a
crown, or even less- unius aurei, vel minoris adhuc valoris'; which
has led Escobar to lay it down, as a general rule, 'that a man may
be killed quite regularly, according to Molina, for the value of a
crown-piece.'"
    "O father," cried I; "where can Molina have got all this wisdom to
enable him to determine a matter of such importance, without any aid
from Scripture, the councils, or the fathers? It is quite evident that
he has obtained an illumination peculiar to himself, and is far beyond
St. Augustine in the matter of homicide, as well as of grace. Well,
now, I suppose I may consider myself master of this chapter of morals;
and I see perfectly that, with the exception of ecclesiastics,
nobody need refrain from killing those who injure them in their
property or reputation."
    "What say you?" exclaimed the monk. "Do you, then, suppose that it
would be reasonable that those, who ought of all men to be most
respected, should alone be exposed to the insolence of the wicked? Our
fathers have provided against that disorder; for Tanner declares
that 'Churchmen, and even monks, are permitted to kill, for the
purpose of defending not only their lives, but their property, and
that of their community.' Molina, Escobar, Becan, Reginald, Layman,
Lessius, and others, hold the same language. Nay, according to our
celebrated Father Lamy, priests and monks may lawfully prevent those
who would injure them by calumnies from carrying their ill designs
into effect, by putting them to death. Care, however, must always be
taken to direct the intention properly. His words are: 'An
ecclesiastic or a monk may warrantably kill a defamer who threatens to
publish the scandalous crimes of his community, or his own crimes,
when there is no other way of stopping him; if, for instance, he is
prepared to circulate his defamations unless promptly despatched. For,
in these circumstances, as the monk would be allowed to kill one who
threatened to take his life, he is also warranted to kill him who
would deprive him of his reputation or his property, in the same way
as the men of the world.'"
    "I was not aware of that," said I; "in fact, I have been
accustomed simply enough to believe the very reverse, without
reflecting on the matter, in consequence of having heard that the
Church had such an abhorrence of bloodshed as not even to permit
ecclesiastical judges to attend in criminal cases."
    "Never mind that," he replied; "our Father Lamy has completely
proved the doctrine I have laid down, although, with a humility
which sits uncommonly well on so great a man, he submits it to the
judgement of his judicious readers. Caramuel, too, our famous
champion, quoting it in his Fundamental Theology, p. 543. thinks it so
certain, that he declares the contrary opinion to be destitute of
probability, and draws some admirable conclusions from it, such as the
following, which he calls 'the conclusion of conclusions- conclusionum
conclusio': 'That a priest not only may kill a slanderer, but there
are certain circumstances in which it may be his duty to do so-
etiam aliquando debet occidere.' He examines a great many new
questions on this principle, such as the following, for instance: 'May
the Jesuits kill the Jansenists?'"
    "A curious point of divinity that, father! " cried I. "I hold
the Jansenists to be as good as dead men, according to Father Lamy's
doctrine."
    "There, now, you are in the wrong," said the monk: "Caramuel
infers the very reverse from the same principles."
    "And how so, father?"
    "Because," he replied, "it is not in the power of the Jansenists
to injure our reputation. 'The Jansenists,' says he, 'call the Jesuits
Pelagians, may they not be killed for that? No; inasmuch as the
Jansenists can no more obscure the glory of the Society than an owl
can eclipse that of the sun; on the contrary, they have, though
against their intention, enhanced it- occidi non possunt, quia
nocere non potuerunt.'"
    "Ha, father! do the lives of the Jansenists, then, depend on the
contingency of their injuring your reputation? If so, I reckon them
far from being in a safe position; for supposing it should be
thought in the slightest degree probable that they might do you some
mischief, why, they are killable at once! You have only to draw up a
syllogism in due form, and, with a direction of the intention, you may
despatch your man at once with a safe conscience. Thrice happy must
those hot spirits be who cannot bear with injuries, to be instructed
in this doctrine! But woe to the poor people who have offended them!
Indeed, father, it would be better to have to do with persons who have
no religion at all than with those who have been taught on this
system. For, after all, the intention of the wounder conveys no
comfort to the wounded. The poor man sees nothing of that secret
direction of which you speak; he is only sensible of the direction
of the blow that is dealt him. And I am by no means sure but a
person would feel much less sorry to see himself brutally killed by an
infuriated villain than to find himself conscientiously stilettoed
by a devotee. To be plain with you, father, I am somewhat staggered at
all this; and these questions of Father Lamy and Caramuel do not
please me at all."
    "How so?" cried the monk. "Are you a Jansenist?"
    "I have another reason for it," I replied. "You must know I am
in the habit of writing from time to time, to a friend of mine in
the country, all that I can learn of the maxims of your doctors.
Now, although I do no more than simply report and faithfully quote
their own words, yet I am apprehensive lest my letter should fall into
the hands of some stray genius who may take into his head that I
have done you injury, and may draw some mischievous conclusion from
your premisses."
    "Away!" cried the monk; "no fear of danger from that quarter, I'll
give you my word for it. Know that what our fathers have themselves
printed, with the approbation of our superiors, it cannot be wrong
to read nor dangerous to publish."
    I write you, therefore, on the faith of this worthy father's
word of honour. But, in the meantime, I must stop for want of paper-
not of passages; for I have got as many more in reserve, and good ones
too, as would require volumes to contain them. I am, &c.
                        LETTER VIII

                                                  Paris, May 28, 1656
  SIR,
    You did not suppose that anybody would have the curiosity to
know who we were; but it seems there are people who are trying to make
it out, though they are not very happy in their conjectures. Some take
me for a doctor of the Sorbonne; others ascribe my letters to four
or five persons, who, like me, are neither priests nor Churchmen.
All these false surmises convince me that I have succeeded pretty well
in my object, which was to conceal myself from all but yourself and
the worthy monk, who still continues to bear with my visits, while I
still contrive, though with considerable difficulty, to bear with
his conversations. I am obliged, however, to restrain myself; for,
were he to discover how much I am shocked at his communications, he
would discontinue them and thus put it out of my power to fulfil the
promise I gave you, of making you acquainted with their morality.
You ought to think a great deal of the violence which I thus do to
my own feelings. It is no easy matter, I can assure you, to stand
still and see the whole system of Christian ethics undermined by
such a set of monstrous principles, without daring to put in a word of
flat contradiction against them. But, after having borne so much for
your satisfaction, I am resolved I shall burst out for my own
satisfaction in the end, when his stock of information has been
exhausted. Meanwhile, I shall repress my feelings as much as I
possibly can for I find that the more I hold my tongue, he is the more
communicative. The last time I saw him, he told me so many things that
I shall have some difficulty in repeating them all. On the point of
restitution you will find they have some most convenient principles.
For, however the good monk palliates his maxims, those which I am
about to lay before you really go to sanction corrupt judges, usurers,
bankrupts, thieves, prostitutes and sorcerers- all of whom are most
liberally absolved from the obligation of restoring their ill-gotten
gains. It was thus the monk resumed the conversation:
    "At the commencement of our interviews, I engaged to explain to
you the maxims of our authors for all ranks and classes; and you
have already seen those that relate to beneficiaries, to priests, to
monks, to domestics, and to gentlemen. Let us now take a cursory
glance at the remaining, and begin with the judges.
    "Now I am going to tell you one of the most important and
advantageous maxims which our fathers have laid down in their
favour. Its author is the learned Castro Palao, one of our
four-and-twenty elders. His words are: 'May a judge, in a question
of right and wrong, pronounce according to a probable opinion, in
preference to the more probable opinion? He may, even though it should
be contrary to his own judgement- imo contra propriam opinionem.'"
    "Well, father," cried I, "that is a very fair commencement! The
judges, surely, are greatly obliged to you; and I am surprised that
they should be so hostile, as we have sometimes observed, to your
probabilities, seeing these are so favourable to them. For it would
appear from this that you give them the same power over men's fortunes
as you have given to yourselves over their consciences."
    "You perceive we are far from being actuated by self-interest,"
returned he; "we have had no other end in view than the repose of
their consciences; and to the same useful purpose has our great Molina
devoted his attention, in regard to the presents which may be made
them. To remove any scruples which they might entertain in accepting
of these on certain occasions, he has been at the pains to draw out
a list of all those cases in which bribes may be taken with a good
conscience, provided, at least, there be no special law forbidding
them. He says: 'Judges may receive presents from parties when they are
given them either for friendship's sake, or in gratitude for some
former act of justice, or to induce them to give justice in future, or
to oblige them to pay particular attention to their case, or to engage
them to despatch it promptly.' The learned Escobar delivers himself to
the same effect: 'If there be a number of persons, none of whom have
more right than another to have their causes disposed of, will the
judge who accepts of something from one of them, on condition-
expacto- of taking up his cause first, be guilty of sin? Certainly
not, according to Layman; for, in common equity, he does no injury
to the rest by granting to one, in consideration of his present,
what he was at liberty to grant to any of them he pleased; and
besides, being under an equal obligation to them all in respect of
their right, he becomes more obliged to the individual who furnished
the donation, who thereby acquired for himself a preference above
the rest- a preference which seems capable of a pecuniary valuation-
quae obligatio videtur pretio aestimabilis.'"
    "May it please your reverence," said I, "after such a
permission, I am surprised that the first magistrates of the kingdom
should know no better. For the first president has actually carried an
order in Parliament to prevent certain clerks of court from taking
money for that very sort of preference- a sign that he is far from
thinking it allowable in judges; and everybody has applauded this as a
reform of great benefit to all parties."
    The worthy monk was surprised at this piece of intelligence, and
replied: "Are you sure of that? I heard nothing about it. Our opinion,
recollect, is only probable; the contrary is probable also."
    "To tell you the truth, father," said I, "people think that the
first president has acted more than probably well, and that he has
thus put a stop to a course of public corruption which has been too
long winked at."
    "I am not far from being of the same mind," returned he; "but
let us waive that point, and say no more about the judges."
    "You are quite right, sir," said I; "indeed, they are not half
thankful enough for all you have done for them."
    "That is not my reason," said the father; "but there is so much to
be said on all the different classes that we must study brevity on
each of them. Let us now say a word or two about men of business.
You are aware that our great difficulty with these gentlemen is to
keep them from usury- an object to accomplish which our fathers have
been at particular pains; for they hold this vice in such abhorrence
that Escobar declares 'it is heresy to say that usury is no sin';
and Father Bauny has filled several pages of his Summary of Sins
with the pains and penalties due to usurers. He declares them
'infamous during their life, and unworthy of sepulture after their
death.'"
    "O dear! " cried I, "I had no idea he was so severe."
    "He can be severe enough when there is occasion for it," said
the monk; "but then this learned casuist, having observed that some
are allured into usury merely from the love of gain, remarks in the
same place that 'he would confer no small obligation on society,
who, while he guarded it against the evil effects of usury, and of the
sin which gives birth to it, would suggest a method by which one's
money might secure as large, if not a larger profit, in some honest
and lawful employment than he could derive from usurious dealings."
    "Undoubtedly, father, there would be no more usurers after that."
    "Accordingly," continued he, "our casuist has suggested 'a general
method for all sorts of persons- gentlemen, presidents,
councillors,' &c.; and a very simple process it is, consisting only in
the use of certain words which must be pronounced by the person in the
act of lending his money; after which he may take his interest for
it without fear of being a usurer, which he certainly would be on
any other plan."
    "And pray what may those mysterious words be, father?"
    "I will give you them exactly in his own words," said the
father; "for he has written his Summary in French, you know, 'that
it may be understood by everybody,' as he says in the preface: 'The
person from whom the loan is asked must answer, then, in this
manner: I have got no money to lend, I have got a little, however,
to lay out for an honest and lawful profit. If you are anxious to have
the sum you mention in order to make something of it by your industry,
dividing the profit and loss between us, I may perhaps be able to
accommodate you. But now I think of it, as it may be a matter of
difficulty to agree about the profit, if you will secure me a
certain portion of it, and give me so much for my principal, so that
it incur no risk, we may come to terms much sooner, and you shall
touch the cash immediately.' Is not that an easy plan for gaining
money without sin? And has not Father Bauny good reason for concluding
with these words: 'Such, in my opinion, is an excellent plan by
which a great many people, who now provoke the just indignation of God
by their usuries, extortions, and illicit bargains, might save
themselves, in the way of making good, honest, and legitimate
profits'?"
    "O sir!" I exclaimed, "what potent words these must be!
Doubtless they must possess some latent virtue to chase away the demon
of usury which I know nothing of, for, in my poor judgement, I
always thought that that vice consisted in recovering more money
that what was lent."
    "You know little about it indeed," he replied. "Usury, according
to our fathers, consists in little more than the intention of taking
the interest as usurious. Escobar, accordingly, shows you how you
may avoid usury by a simple shift of the intention. 'It would be
downright usury,' says he 'to take interest from the borrower, if we
should exact it as due in point of justice; but if only exacted as due
in point of gratitude, it is not usury. Again, it is not lawful to
have directly the intention of profiting by the money lent; but to
claim it through the medium of the benevolence of the borrower-
media benevolentia- is not usury.' These are subtle methods; but, to
my mind, the best of them all (for we have a great choice of them)
is that of the Mohatra bargain."
    "The Mohatra, father!"
    "You are not acquainted with it, I see," returned he. "The name is
the only strange thing about it. Escobar will explain it to you:
'The Mohatra bargain is effected by the needy person purchasing some
goods at a high price and on credit, in order to sell them over again,
at the same time and to the same merchant, for ready money and at a
cheap rate.' This is what we call the Mohatra- a sort of bargain,
you perceive, by which a person receives a certain sum of ready
money by becoming bound to pay more."
    "But, sir, I really think nobody but Escobar has employed such a
term as that; is it to be found in any other book?"
    "How little you do know of what is going on, to be sure!" cried
the father. "Why, the last work on theological morality, printed at
Paris this very year, speaks of the Mohatra, and learnedly, too. It is
called Epilogus Summarum, and is an abridgment of all the summaries of
divinity- extracted from Suarez, Sanchez, Lessius, Fagundez,
Hurtado, and other celebrated casuists, as the title bears. There
you will find it said, on p. 54, that 'the Mohatra bargain takes place
when a man who has occasion for twenty pistoles purchases from a
merchant goods to the amount of thirty pistoles, payable within a
year, and sells them back to him on the spot for twenty pistoles ready
money.' This shows you that the Mohatra is not such an unheard-of term
as you supposed."
    "But, father, is that sort of bargain lawful?"
    "Escobar," replied he, "tells us in the same place that there
are laws which prohibit it under very severe penalties."
    "It is useless, then, I suppose?"
    "Not at all; Escobar, in the same passage, suggests expedients for
making it lawful: 'It is so, even though the principal intention
both of the buyer and seller is to make money by the transaction,
provided the seller, in disposing of the goods, does not exceed
their highest price, and in re-purchasing them does not go below their
lowest price, and that no previous bargain has been made, expressly or
otherwise.' Lessius, however, maintains that 'even though the merchant
has sold his goods, with the intention of re-purchasing them at the
lowest price, he is not bound to make restitution of the profit thus
acquired, unless, perhaps, as an act of charity, in the case of the
person from whom it had been exacted being in poor circumstances,
and not even then, if he cannot do it without inconvenience- si
commode non potest.' This is the utmost length to which they could
go."
    "Indeed, sir," said I, "any further indulgence would, I should
think, be rather too much."
    "Oh, our fathers know very well when it is time for them to stop!"
cried the monk. "So much, then, for the utility of the Mohatra. I
might have mentioned several other methods, but these may suffice; and
I have now to say a little in regard to those who are in embarrassed
circumstances. Our casuists have sought to relieve them, according
to their condition of life. For, if they have not enough of property
for a decent maintenance, and at the same time for paying their debts,
they permit them to secure a portion by making a bankruptcy with their
creditors. This has been decided by Lessius, and confirmed by Escobar,
as follows: 'May a person who turns bankrupt, with a good conscience
keep back as much of his personal estate as may be necessary to
maintain his family in a respectable way- ne indecore vivat? I hold,
with Lessius, that he may, even though he may have acquired his wealth
unjustly and by notorious crimes- ex injustilia et notorio delicto;
only, in this case, he is not at liberty to retain so large an
amount as he otherwise might.'"
    "Indeed, father! what a strange sort of charity is this, to
allow property to remain in the hands of the man who has acquired it
by rapine, to support him in his extravagance rather than go into
the hands of his creditors, to whom it legitimately belongs!"
    "It is impossible to please everybody," replied the father; "and
we have made it our particular study to relieve these unfortunate
people. This partiality to the poor has induced our great Vasquez,
cited by Castro Palao, to say that 'if one saw a thief going to rob
a poor man, it would be lawful to divert him from his purpose by
pointing out to him some rich individual, whom he might rob in place
of the other.' If you have not access to Vasquez or Castro Palao,
you will find the same thing in your copy of Escobar; for, as you
are aware, his work is little more than a compilation from twenty-four
of the most celebrated of our fathers. You will find it in his
treatise, entitled The Practice of our Society, in the Matter of
Charity towards our Neighbours."
    "A very singular kind of charity this," I observed, "to save one
man from suffering loss, by inflicting it upon another! But I
suppose that, to complete the charity, the charitable adviser would be
bound in conscience to restore to the rich man the sum which he had
made him lose?"
    "Not at all, sir," returned the monk; "for he did not rob the man-
he only advised the other to do it. But only attend to this notable
decision of Father Bauny, on a case which will still more astonish
you, and in which you would suppose there was a much stronger
obligation to make restitution. Here are his identical words: 'A
person asks a soldier to beat his neighbour, or to set fire to the
barn of a man that has injured him. The question is whether, in the
essence of the soldier, the person who employed him to commit these
outrages is bound to make reparation out of his own pocket for the
damage that has followed? My opinion is that he is not. For none can
be held bound to restitution, where there has been no violation of
justice; and is justice violated by asking another to do us a
favour? As to the nature of the request which he made, he is at
liberty either to acknowledge or deny it; to whatever side he may
incline, it is a matter of mere choice; nothing obliges him to it,
unless it may be the goodness, gentleness, and easiness of his
disposition. If the soldier, therefore, makes no reparation for the
mischief he has done, it ought not to be exacted from him at whose
request he injured the innocent.'"
    This sentence had very nearly broken up the whole conversation,
for I was on the point of bursting into a laugh at the idea of the
goodness and gentleness of a burner of barns, and at these strange
sophisms which would exempt from the duty of restitution the principal
and real incendiary, whom the civil magistrate would not exempt from
the halter. But, had I not restrained myself, the worthy monk, who was
perfectly serious, would have been displeased; he proceeded,
therefore, without any alteration of countenance, in his observations.
    "From such a mass of evidence, you ought to be satisfied now of
the futility of your objections; but we are losing sight of our
subject. To revert, then, to the succour which our fathers apply to
persons in straitened circumstances, Lessius, among others,
maintains that 'it is lawful to steal, not only in a case of extreme
necessity, but even where the necessity is grave, though not
extreme.'"
    "This is somewhat startling, father," said I. "There are very
few people in this world who do not consider their cases of
necessity to be grave ones, and to whom, accordingly, you would not
give the right of stealing with a good conscience. And, though you
should restrict the permission to those only who are really and
truly in that condition, you open the door to an infinite number of
petty larcenies which the magistrates would punish in spite of your
grave necessity, and which you ought to repress on a higher principle-
you who are bound by your office to be the conservators, not of
justice only, but of charity between man and man, a grace which this
permission would destroy. For after all, now, is it not a violation of
the law of charity, and of our duty to our neighbour, to deprive a man
of his property in order to turn it to our own advantage? Such, at
least, is the way I have been taught to think hitherto."
    "That will not always hold true," replied the monk; "for our great
Molina has taught us that 'the rule of charity does not bind us to
deprive ourselves of a profit, in order thereby to save our
neighbour from a corresponding loss.' He advances this in
corroboration of what he had undertaken to prove- 'that one is not
bound in conscience to restore the goods which another had put into
his hands in order to cheat his creditors.' Lessius holds the same
opinion, on the same ground. Allow me to say, sir, that you have too
little compassion for people in distress. Our fathers have had more
charity than that comes to: they render ample justice to the poor,
as well as the rich; and, I may add, to sinners as well as saints.
For, though far from having any predilection for criminals, they do
not scruple to teach that the property gained by crime may be lawfully
retained. 'No person,' says Lessius, speaking generally, 'is bound,
either by the law of nature or by positive laws (that is, by any law),
to make restitution of what has been gained by committing a criminal
action, such as adultery, even though that action is contrary to
justice.' For, as Escobar comments on this writer, 'though the
property which a woman acquires by adultery is certainly gained in
an illicit way, yet once acquired, the possession of it is lawful-
quamvis mulier illicite acquisat, licite tamen retinet acquisita.'
It is on this principle that the most celebrated of our writers have
formally decided that the bribe received by a judge from one of the
parties who has a bad case, in order to procure an unjust decision
in his favour, the money got by a soldier for killing a man, or the
emoluments gained by infamous crimes, may be legitimately retained.
Escobar, who has collected this from a number of our authors, lays
down this general rule on the point that 'the means acquired by
infamous courses, such as murder, unjust decisions, profligacy, &c.,
are legitimately possessed, and none are obliged to restore them.'
And, further, 'they may dispose of what they have received for
homicide, profligacy, &c., as they please; for the possession is just,
and they have acquired a propriety in the fruits of their iniquity.'"
    "My dear father," cried I, "this is a mode of acquisition which
I never heard of before; and I question much if the law will hold it
good, or if it will consider assassination, injustice, and adultery,
as giving valid titles to property."
    "I do not know what your law-books may say on the point," returned
the monk; "but I know well that our books, which are the genuine rules
for conscience, bear me out in what I say. It is true they make one
exception, in which restitution is positively enjoined; that is, in
the case of any receiving money from those who have no right to
dispose of their property such as minors and monks. 'Unless,' says the
great Molina, 'a woman has received money from one who cannot dispose'
of it, such as a monk or a minor- nisi mulier accepisset ab eo qui
alienare non potest, ut a religioso et filio familias. In this case
she must give back the money.' And so says Escobar."
    "May it please your reverence," said I, "the monks, I see, are
more highly favoured in this way than other people."
    "By no means," he replied; "have they not done as much generally
for all minors, in which class monks may be viewed as continuing all
their lives? It is barely an act of justice to make them an exception;
but with regard to all other people, there is no obligation whatever
to refund to them the money received from them for a criminal
action. For, as has been amply shown by Lessius, 'a wicked action
may have its price fixed in money, by calculating the advantage
received by the person who orders it to be done and the trouble
taken by him who carries it into execution; on which account the
latter is not bound to restore the money he got for the deed, whatever
that may have been- homicide, injustice, or a foul act' (for such
are the illustrations which he uniformly employs in this question);
'unless he obtained the money from those having no right to dispose of
their property. You may object, perhaps, that he who has obtained
money for a piece of wickedness is sinning and, therefore, ought
neither to receive nor retain it. But I reply that, after the thing is
done, there can be no sin either in giving or in receiving payment for
it.' The great Filiutius enters still more minutely into details,
remarking 'that a man is bound in conscience to vary his payments
for actions of this sort, according to the different conditions of the
individuals who commit them, and some may bring a higher price than
others.' This he confirms by very solid arguments."
    He then pointed out to me, in his authors, some things of this
nature so indelicate that I should be ashamed to repeat them; and
indeed the monk himself, who is a good man, would have been
horrified at them himself, were it not for the profound respect
which he entertains for his fathers, and which makes him receive
with veneration everything that proceeds from them. Meanwhile, I
held my tongue, not so much with the view of allowing him to enlarge
on this matter as from pure astonishment at finding the books of men
in holy orders stuffed with sentiments at once so horrible, so
iniquitous, and so silly. He went on, therefore, without
interruption in his discourse, concluding as follows:
    "From these premisses, our illustrious Molina decides the
following question (and after this, I think you will have got enough):
'If one has received money to perpetrate a wicked action, is he
obliged to restore it? We must distinguish here,' says this great man;
'if he has not done the deed, he must give back the cash; if he has,
he is under no such obligation!' Such are some of our principles
touching restitution. You have got a great deal of instruction to-day;
and I should like, now, to see what proficiency you have made. Come,
then, answer me this question: 'Is a judge, who has received a sum
of money from one of the parties before him, in order to pronounce a
judgement in his favour, obliged to make restitution?'"
    "You were just telling me a little ago, father, that he was not."
    "I told you no such thing," replied the father; "did I express
myself so generally? I told you he was not bound to make
restitution, provided he succeeded in gaining the cause for the
party who had the wrong side of the question. But if a man has justice
on his side, would you have him to purchase the success of his
cause, which is his legitimate right? You are very unconscionable.
Justice, look you, is a debt which the judge owes, and therefore he
cannot sell it; but he cannot be said to owe injustice, and
therefore he may lawfully receive money for it. All our leading
authors, accordingly, agree in teaching 'that though a judge is
bound to restore the money he had received for doing an act of
justice, unless it was given him out of mere generosity, he is not
obliged to restore what he has received from a man in whose favour
he has pronounced an unjust decision.'"
    This preposterous decision fairly dumbfounded me, and, while I was
musing on its pernicious tendencies, the monk had prepared another
question for me. "Answer me again," said he, "with a little more
circumspection. Tell me now, 'if a man who deals in divination is
obliged to make restitution of the money he has acquired in the
exercise of his art?'"
    "Just as you please, your reverence," said I.
    "Eh! what!- just as I please! Indeed, but you are a pretty
scholar! It would seem, according to your way of talking, that the
truth depended on our will and pleasure. I see that, in the present
case, you would never find it out yourself: so I must send you to
Sanchez for a solution of the problem- no less a man than Sanchez.
In the first place, he makes a distinction between 'the case of the
diviner who has recourse to astrology and other natural means, and
that of another who employs the diabolical art. In the one case, he
says, the diviner is bound to make restitution; in the other he is
not.' Now, guess which of them is the party bound?"
    "It is not difficult to find out that," said I.
    "I see what you mean to say," he replied. "You think that he ought
to make restitution in the case of his having employed the agency of
demons. But you know nothing about it; it is just the reverse. 'If,'
says Sanchez, 'the sorcerer has not taken care and pains to
discover, by means of the devil, what he could not have known
otherwise, he must make restitution- si nullam operam apposuit ut arte
diaboli id sciret, but if he has been at that trouble, he is not
obliged.'"
    "And why so, father?"
    "Don't you See?" returned he. "It is because men may truly
divine by the aid of the devil, whereas astrology is a mere sham."
    "But, sir, should the devil happen not to tell the truth (and he
is not much more to be trusted than astrology), the magician must, I
should think, for the same reason, be obliged to make restitution?"
    "Not always," replied the monk: "Distinguo, as Sanchez says, here.
If the magician be ignorant of the diabolic art- si sit artis
diabolicae ignarus- he is bound to restore: but if he is an expert
sorcerer, and has done all in his power to arrive at the truth, the
obligation ceases; for the industry of such a magician may be
estimated at a certain sum of money.'"
    "There is some sense in that," I said; "for this is an excellent
plan to induce sorcerers to aim at proficiency in their art, in the
hope of making an honest livelihood, as you would say, by faithfully
serving the public."
    "You are making a jest of it, I suspect," said the father: "that
is very wrong. If you were to talk in that way in places where you
were not known, some people might take it amiss and charge you with
turning sacred subjects into ridicule."
    "That, father, is a charge from which I could very easily
vindicate myself; for certain I am that whoever will be at the trouble
to examine the true meaning of my words will find my object to be
precisely the reverse; and perhaps, sir, before our conversations
are ended, I may find an opportunity of making this very amply
apparent."
    "Ho, ho," cried the monk, "there is no laughing in your head now."
    "I confess," said I, "that the suspicion that I intended to
laugh at things sacred would be as painful for me to incur as it would
be unjust in any to entertain it."
    "I did not say it in earnest," returned the father; "but let us
speak more seriously."
    "I am quite disposed to do so, if you prefer it; that depends upon
you, father. But I must say, that I have been astonished to see your
friends carrying their attentions to all sorts and conditions of men
so far as even to regulate the legitimate gains of sorcerers."
    "One cannot write for too many people," said the monk, "nor be too
minute in particularising cases, nor repeat the same things too
often in different books. You may be convinced of this by the
following anecdote, which is related by one of the gravest of our
fathers, as you may well suppose, seeing he is our present Provincial-
the reverend Father Cellot: 'We know a person,' says he, 'who was
carrying a large sum of money' in his pocket to restore it, in
obedience to the orders of his confessor, and who, stepping into a
bookseller's shop by the way, inquired if there was anything new?-
numquid novi?- when the bookseller showed him a book on moral
theology, recently published; and turning over the leaves
carelessly, and without reflection, he lighted upon a passage
describing his own case, and saw that he was under no obligation to
make restitution: upon which, relieved from the burden of his
scruples, he returned home with a purse no less heavy, and a heart
much lighter, than when he left it- abjecta scrupuli sarcina,
retento auri pondere, levior domum repetiit.'
    "Say, after hearing that, if it is useful or not to know our
maxims? Will you laugh at them now? or rather, are you not prepared to
join with Father Cellot in the pious reflection which he makes on
the blessedness of that incident? 'Accidents of that kind,' he
remarks, 'are, with God, the effect of his providence; with the
guardian angel, the effect of his good guidance; with the
individuals to whom they happen, the effect of their predestination.
From all eternity, God decided that the golden chain of their
salvation should depend on such and such an author, and not upon a
hundred others who say the same thing, because they never happen to
meet with them. Had that man not written, this man would not have been
saved. All, therefore, who find fault with the multitude of our
authors, we would beseech, in the bowels of Jesus Christ, to beware of
envying others those books which the eternal election of God and the
blood of Jesus Christ have purchased for them!' Such are the
eloquent terms in which this learned man proves successfully the
proposition which he had advanced, namely, 'How useful it must be to
have a great many writers on moral theology- quam utile sit de
theologia morali multos scribere!'"
    "Father," said I, "I shall defer giving you my opinion of that
passage to another opportunity; in the meantime, I shall only say that
as your maxims are so useful, and as it is so important to publish
them, you ought to continue to give me further instruction in them.
For I can assure you that the person to whom I send them shows my
letters to a great many people. Not that we intend to avail
ourselves of them in our own case; but, indeed, we think it will be
useful for the world to be informed about them."
    "Very well," rejoined the monk, "you see I do not conceal them;
and, in continuation, I am ready to furnish you, at our next
interview, with an account of the comforts and indulgences which our
fathers allow, with the view of rendering salvation easy, and devotion
agreeable; so that, in addition to what you have hitherto learned as
to particular conditions of men, you may learn what applies in general
to all classes, and thus you will have gone through a complete
course of instruction." So saying, the monk took his leave of me. I
am, &c.
    P.S. I have always forgot to tell you that there are different
editions of Escobar. Should you think of purchasing him, I would
advise you to choose the Lyons edition, having on the title page the
device of a lamb lying on a book sealed with seven seals; or the
Brussels edition of 1651. Both of these are better and larger than the
previous editions published at Lyons in the years 1644 and 1646.
                        LETTER IX

                                                  Paris, July 3, 1656
  SIR,
    I shall use as little ceremony with you as the worthy monk did
with me when I saw him last. The moment he perceived me, he came
forward, with his eyes fixed on a book which he held in his hand,
and accosted me thus: "'Would you not be infinitely obliged to any one
who should open to you the gates of paradise? Would you not give
millions of gold to have a key by which you might gain admittance
whenever you thought proper? You need not be at such expense; here
is one- here are a hundred for much less money.'"
    At first I was at a loss to know whether the good father was
reading, or talking to me, but he soon put the matter beyond doubt
by adding:
    "These, sir, are the opening words of a fine book, written by
Father Barry of our Society; for I never give you anything of my own."
    "What book is it?" asked I.
    "Here is its title," he replied: "Paradise opened to Philagio,
in a Hundred Devotions to the Mother of God, easily practised."
    "Indeed, father! and is each of these easy devotions a
sufficient passport to heaven?"
    "It is," returned he. "Listen to what follows: 'The devotions to
the Mother of God, which you will find in this book, are so many
celestial keys, which will open wide to you the gates of paradise,
provided you practise them'; and, accordingly, he says at the
conclusion, 'that he is satisfied if you practise only one of them.'"
    "Pray, then, father, do teach me one of the easiest of them."
    "They are all easy," he replied, "for example- 'Saluting the
Holy Virgin when you happen to meet her image- saying the little
chaplet of the pleasures of the Virgin- fervently pronouncing the name
of Mary- commissioning the angels to bow to her for us- wishing to
build her as many churches as all the monarchs on earth have done-
bidding her good morrow every morning, and good night in the
evening- saying the Ave Maria every day, in honour of the heart of
Mary'- which last devotion, he says, possesses the additional virtue
of securing us the heart of the Virgin."
    "But, father," said I, "only provided we give her our own in
return, I presume?"
    "That," he replied, "is not absolutely necessary, when a person is
too much attached to the world. Hear Father Barry: 'Heart for heart
would, no doubt, be highly proper; but yours is rather too much
attached to the world, too much bound up in the creature, so that I
dare not advise you to offer, at present, that poor little slave which
you call your heart.' And so he contents himself with the Ave Maria
which he had prescribed."
    "Why, this is extremely easy work," said I, "and I should really
think that nobody will be damned after that."
    "Alas!" said the monk, "I see you have no idea of the hardness
of some people's hearts. There are some, sir, who would never engage
to repeat, every day, even these simple words, Good day, Good evening,
just because such a practice would require some exertion of memory.
And, accordingly, it became necessary for Father Barry to furnish them
with expedients still easier, such as wearing a chaplet night and
day on the arm, in the form of a bracelet, or carrying about one's
person a rosary, or an image of the Virgin. 'And, tell me now,' as
Father Barry says, 'if I have not provided you with easy devotions
to obtain the good graces of Mary?'"
    "Extremely easy indeed, father," I observed.
    "Yes," he said, "it is as much as could possibly be done, and I
think should be quite satisfactory. For he must be a wretched creature
indeed, who would not spare a single moment in all his lifetime to put
a chaplet on his arm, or a rosary in his pocket, and thus secure his
salvation; and that, too, with so much certainty that none who have
tried the experiment have ever found it to fail, in whatever way
they may have lived; though, let me add, we exhort people not to
omit holy living. Let me refer you to the example of this, given at p.
34; it is that of a female who, while she practised daily the devotion
of saluting the images of the Virgin, spent all her days in mortal
sin, and yet was saved after all, by the merit of that single
devotion."
    "And how so?" cried I.
    "Our Saviour," he replied, "raised her up again, for the very
purpose of showing it. So certain it is that none can perish who
practise any one of these devotions."
    "My dear sir," I observed, "I am fully aware that the devotions to
the Virgin are a powerful means of salvation, and that the least of
them, if flowing from the exercise of faith and charity, as in the
case of the saints who have practised them, are of great merit; but to
make persons believe that, by practising these without reforming their
wicked lives, they will be converted by them at the hour of death,
or that God will raise them up again, does appear calculated rather to
keep sinners going on in their evil courses, by deluding them with
false peace and foolhardy confidence, than to draw them off from sin
by that genuine conversion which grace alone can effect."
    "What does it matter," replied the monk, "by what road we enter
paradise, provided we do enter it? as our famous Father Binet,
formerly our Provincial, remarks on a similar subject, in his
excellent book, On the Mark of Predestination. 'Be it by hook or by
crook,' as he says, 'what need we care, if we reach at last the
celestial city.'"
    "Granted," said I; "but the great question is if we will get there
at all."
    "The Virgin will be answerable for that," returned he; "so says
Father Barry in the concluding lines of his book: 'If at the hour of
death, the enemy should happen to put in some claim upon you, and
occasion disturbance in the little commonwealth of your thoughts,
you have only to say that Mary will answer for you, and that he must
make his application to her.'"
    "But, father, it might be possible to puzzle you, were one
disposed to push the question a little further. Who, for example,
has assured us that the Virgin will be answerable in this case?"
    "Father Barry will be answerable for her," he replied. "'As for
the profit and happiness to be derived from these devotions,' he says,
'I will be answerable for that; I will stand bail for the good
Mother.'"
    "But, father, who is to be answerable for Father Barry?"
    "How!" cried the monk; "for Father Barry? is he not a member of
our Society; and do you need to be told that our Society is answerable
for all the books of its members? It is highly necessary and important
for you to know about this. There is an order in our Society, by which
all booksellers are prohibited from printing any work of our fathers
without the approbation of our divines and the permission of our
superiors. This regulation was passed by Henry III, 10th May 1583, and
confirmed by Henry IV, 20th December 1603, and by Louis XIII, 14th
February 1612; so that the whole of our body stands responsible for
the publications of each of the brethren. This is a feature quite
peculiar to our community. And, in consequence of this, not a single
work emanates from us which does not breathe the spirit of the
Society. That, sir, is a piece of information quite apropos."
    "My good father," said I, "you oblige me very much, and I only
regret that I did not know this sooner, as it will induce me to pay
considerably more attention to your authors."
    "I would have told you sooner," he replied, "had an opportunity
offered; I hope, however, you will profit by the information in
future, and, in the meantime, let us prosecute our subject. The
methods of securing salvation which I have mentioned are, in my
opinion, very easy, very sure, and sufficiently numerous; but it was
the anxious wish of our doctors that people should not stop short at
this first step, where they only do what is absolutely necessary for
salvation and nothing more. Aspiring, as they do without ceasing,
after the greater glory of God, they sought to elevate men to a higher
pitch of piety; and, as men of the world are generally deterred from
devotion by the strange ideas they have been led to form of it by some
people, we have deemed it of the highest importance to remove this
obstacle which meets us at the threshold. In this department Father Le
Moine has acquired much fame, by his work entitled Devotion Made Easy,
composed for this very purpose. The picture which he draws of devotion
in this work is perfectly charming. None ever understood the subject
before him. Only hear what he says in the beginning of his work:
'Virtue has never as yet been seen aright; no portrait of her hitherto
produced, has borne the least verisimilitude. It is by no means
surprising that so few have attempted to scale her rocky eminence. She
has been held up as a cross-tempered dame, whose only delight is in
solitude; she has been associated with toil and sorrow; and, in short,
represented as the foe of sports and diversions, which are, in fact,
the flowers of joy and the seasoning of life.'"
    "But, father, I am sure, I have heard, at least, that there have
been great saints who led extremely austere lives."
    "No doubt of that," he replied; "but still, to use the language of
the doctor, 'there have always been a number of genteel saints, and
well-bred devotees'; and this difference in their manners, mark you,
arises entirely from a difference of humours. 'I am far from denying,'
says my author, 'that there are devout persons to be met with, pale
and melancholy in their temperament, fond of silence and retirement,
with phlegm instead of blood in their veins, and with faces of clay;
but there are many others of a happier complexion, and who possess
that sweet and warm humour, that genial and rectified blood, which
is the true stuff that joy is made of.'
    "You see," resumed the monk, "that the love of silence and
retirement is not common to all devout people; and that, as I was
saying, this is the effect rather of their complexion than their
piety. Those austere manners to which you refer are, in fact, properly
the character of a savage and barbarian, and, accordingly, you will
find them ranked by Father Le Moine among the ridiculous and brutal
manners of a moping idiot. The following is the description he has
drawn of one of these in the seventh book of his Moral Pictures. 'He
has no eyes for the beauties of art or nature. Were he to indulge in
anything that gave him pleasure, he would consider himself oppressed
with a grievous load. On festival days, he retires to hold
fellowship with the dead. He delights in a grotto rather than a
palace, and prefers the stump of a tree to a throne. As to injuries
and affronts, he is as insensible to them as if he had the eyes and
ears of a statue. Honour and glory are idols with whom he has no
acquaintance, and to whom he has no incense to offer. To him a
beautiful woman is no better than a spectre; and those imperial and
commanding looks- those charming tyrants who hold so many slaves in
willing and chainless servitude- have no more influence over his
optics than the sun over those of owls,' &c."
    "Reverend sir," said I, "had you not told me that Father Le
Moine was the author of that description, I declare I would have
guessed it to be the production of some profane fellow who had drawn
it expressly with the view of turning the saints into ridicule. For if
that is not the picture of a man entirely denied to those feelings
which the Gospel obliges us to renounce, I confess that I know nothing
of the matter."
    "You may now perceive, then, the extent of your ignorance," he
replied; "for these are the features of a feeble, uncultivated mind,
'destitute of those virtuous and natural affections which it ought
to possess,' as Father Le Moine says at the close of that description.
Such is his way of teaching 'Christian virtue and philosophy,' as he
announces in his advertisement; and, in truth, it cannot be denied
that this method of treating devotion is much more agreeable to the
taste of the world than the old way in which they went to work
before our times."
    "There can be no comparison between them," was my reply, "and I
now begin to hope that you will be as good as your word."
    "You will see that better by-and-by," returned the monk. "Hitherto
I have only spoken of piety in general, but, just to show you more
in detail how our fathers have disencumbered it of its toils and
troubles, would it not be most consoling to the ambitious to learn
that they may maintain genuine devotion along with an inordinate
love of greatness?"
    "What, father! even though they should run to the utmost excess of
ambition?"
    "Yes," he replied; "for this would be only a venial sin, unless
they sought after greatness in order to offend God and injure the
State more effectually. Now venial sins do not preclude a man from
being devout, as the greatest saints are not exempt from them.
'Ambition,' says Escobar, 'which consists in an inordinate appetite
for place and power, is of itself a venial sin; but when such
dignities are coveted for the purpose of hurting the commonwealth,
or having more opportunity to offend God, these adventitious
circumstances render it mortal.'"
    "Very savoury doctrine, indeed, father."
    "And is it not still more savoury," continued the monk, "for
misers to be told, by the same authority, 'that the rich are not
guilty of mortal sin by refusing to give alms out of their superfluity
to the poor in the hour of their greatest need?- scio in gravi
pauperum necessitate divites non dando superflua, non peccare
mortaliter.'"
    "Why truly," said I, "if that be the case, I give up all
pretension to skill in the science of sins."
    "To make you still more sensible of this," returned he, "you
have been accustomed to think, I suppose, that a good opinion of one's
self, and a complacency in one's own works, is a most dangerous sin?
Now, will you not be surprised if I can show you that such a good
opinion, even though there should be no foundation for it, is so far
from being a sin that it is, on the contrary, the gift of God?"
    "Is it possible, father?"
    "That it is," said the monk; "and our good Father Garasse shows it
in his French work, entitled Summary of the Capital Truths of
Religion: 'It is a result of commutative justice that all honest
labour should find its recompense either in praise or in
self-satisfaction. When men of good talents publish some excellent
work, they are justly remunerated by public applause. But when a man
of weak parts has wrought hard at some worthess production, and fails
to obtain the praise of the public, in order that his labour may not
go without its reward, God imparts to him a personal satisfaction,
which it would be worse than barbarous injustic to envy him. It is
thus that God, who is infinitely just, has given even to frogs a
certain complacency in their own croaking.'"
    "Very fine decisions in favour of vanity, ambition, and

(n) ext Page   (p) Previous Page      (u) Menu                  (38%)



avarice!" cried I; "and envy, father, will it be more difficult to
find an excuse for it?"
    "That is a delicate point," he replied. "We require to make use
here of Father Bauny's distinction, which he lay down in his
Summary of Sins.- 'Envy of the spiritual good of our neighbour is
mortal but envy of his temporal good is only venial.'"
    "And why so, father?"
    "You shall hear, said he. "'For the good tha consists in temporal
things is so slender, and so insignificant in relation to heaven, that
it is of no consideration in the eyes of God and His saints.'"
    "But, father, if temporal good is so slender, andof so little
consideration, how do you come to permit men's lives to be taken
away in order to preserve it?"
    "You mistake the matter entirely," returned the monk; "you were
told that temporal good was of o consideration in the eyes of God,
but not in the eyes of men."
    "That idea never occurred to me," I replied; "and now, it is to be
hoped that, in virtue of these same distinctions, the world will get
ridof mortal sins altogether."
    "Do not flatter yourself with that," said the father; "there are
still such things as mortal sins- there is sloth, for example."
    "Nay, then, father dear!" I exclaimed, "afte that, farewell to
all 'the joys of life!'"
    "Stay," said the monk, "when you have heard Escobar's definition
of that vice, you will perhaps change your tone: 'Sloth,' he observes,
'lies in grieving that spiritual things are spiritual, as if one
should lament that the sacraments are the sources of grace; which
would be a mortal sin.'"
    "O my dear sir!" cried I, "I don't think that anybody ever took it
into his head to be slothful in that way."
    "And accordingly," he replied, "Escobar afterwards remarks: 'I
must confess that it is very rarely that a person falls into the sin
of sloth.' You see now how important it is to define things properly?"
    "Yes, father, and this brings to my mind your other definitions
about assassinations, ambuscades, and superfluities. But why have
you not extended your method to all cases, and given definitions of
all vices in your way, so that people may no longer sin in
gratifying themselves?"
    "It is not always essential," he replied, "to accomplish that
purpose by changing the definitions of things. I may illustrate this
by referring to the subject of good cheer, which is accounted one of
the greatest pleasures of life, and which Escobar thus sanctions in
his Practice according to our Society: 'Is it allowable for a person
to eat and drink to repletion, unnecessarily, and solely for pleasure?
Certainly he may, according to Sanchez, provided he does not thereby
injure his health; because the natural appetite may be permitted to
enjoy its proper functions.'"
    "Well, father, that is certainly the most complete passage, and
the most finished maxim in the whole of your moral system! What
comfortable inferences may be drawn from it! Why, and is gluttony,
then, not even a venial sin?"
    "Not in the shape I have just referred to," he replied; "but,
according to the same author, it would be a venial sin 'were a
person to gorge himself, unnecessarily, with eating and drinking, to
such a degree as to produce vomiting.' So much for that point. I would
now say a little about the facilities we have invented for avoiding
sin in worldly conversations and intrigues. One of the most
embarrassing of these cases is how to avoid telling lies, particularly
when one is anxious to induce a belief in what is false. In such
cases, our doctrine of equivocations has been found of admirable
service, according to which, as Sanchez has it, 'it is permitted to
use ambiguous terms, leading people to understand them in another
sense from that in which we understand them ourselves.'"
    "I know that already, father," said I.
    "We have published it so often," continued he, "that at length, it
seems, everybody knows of it. But do you know what is to be done
when no equivocal words can be got?"
    "No, father."
    "I thought as much, said the Jesuit; "this is something new,
sir: I mean the doctrine of mental reservations. 'A man may swear,' as
Sanchez says in the same place, 'that he never did such a thing
(though he actually did it), meaning within himself that he did not do
so on a certain day, or before he was born, or understanding any other
such circumstance, while the words which he employs have no such sense
as would discover his meaning. And this is very convenient in many
cases, and quite innocent, when necessary or conducive to one's
health, honour, or advantage.'"
    "Indeed, father! is that not a lie, and perjury to boot?"
    "No," said the father; "Sanchez and Filiutius prove that it is
not; for, says the latter, 'it is the intention that determines the
quality of the action.' And he suggests a still surer method for
avoiding falsehood, which is this: After saying aloud, 'I swear that I
have not done that,' to add, in a low voice, 'to-day'; or after saying
aloud, 'I swear,' to interpose in a whisper, 'that I say,' and then
continue aloud, 'that I have done that.' This, you perceive, is
telling the truth."
    "I grant it," said I; "it might possibly, however, be found to
be telling the truth in a low key, and falsehood in a loud one;
besides, I should be afraid that many people might not have sufficient
presence of mind to avail themselves of these methods."
    "Our doctors," replied the Jesuit, "have taught, in the same
passage, for the benefit of such as might not be expert in the use
of these reservations, that no more is required of them, to avoid
lying, than simply to say that 'they have not done' what they have
done, provided 'they have, in general, the intention of giving to
their language the sense which an able man would give to it.' Be
candid, now, and confess if you have not often felt yourself
embarrassed, in consequence of not knowing this?"
    "Sometimes," said I.
    "And will you not also acknowledge," continued he, "that it
would often prove very convenient to be absolved in conscience from
keeping certain engagements one may have made?"
    "The most convenient thing in the world!" I replied.
    "Listen, then, to the general rule laid down by Escobar: 'Promises
are not binding, when the person in making them had no intention to
bind himself. Now, it seldom happens that any have such an
intention, unless when they confirm their promises by an oath or
contract; so that when one simply says, "I will do it," he means
that he will do it if he does not change his mind; for he does not
wish, by saying that, to deprive himself of his liberty.' He gives
other rules in the same strain, which you may consult for yourself,
and tells us, in conclusion, 'that all this is taken from Molina and
our other authors, and is therefore settled beyond all doubt.'"
    "My dear father," I observed, "I had no idea that the direction of
the intention possessed the power of rendering promises null and
void."
    "You must perceive," returned he, "what facility this affords
for prosecuting the business of life. But what has given us the most
trouble has been to regulate the commerce between the sexes; our
fathers being more chary in the matter of chastity. Not but that
they have discussed questions of a very curious and very indulgent
character, particularly in reference to married and betrothed
persons."
    At this stage of the conversation I was made acquainted with the
most extraordinary questions you can well imagine. He gave me enough
of them to fill many letters; but, as you show my communications to
all sorts of persons, and as I do not choose to be the vehicle of such
reading to those who would make it the subject of diversion, I must
decline even giving the quotations.
    The only thing to which I can venture to allude, out of all the
books which he showed me, and these in French, too, is a passage which
you will find in Father Bauny's Summary, p. 165, relating to certain
little familiarities, which, provided the intention is well
directed, he explains "as passing for gallant"; and you will be
surprised to find, on p. 148 a principle of morals, as to the power
which daughters have to dispose of their persons without the leave
of their relatives, couched in these terms: "When that is done with
the consent of the daughter, although the father may have reason to
complain, it does not follow that she, or the person to whom she has
sacrificed her honour, has done him any wrong, or violated the rules
of justice in regard to him; for the daughter has possession of her
honour, as well as of her body, and can do what she pleases with them,
bating death or mutilation of her members." Judge, from that specimen,
of the rest. It brings to my recollection a passage from a heathen
poet, a much better casuist, it would appear, than these reverend
doctors; for he says, "that the person of a daughter does not belong
wholly to herself, but partly to her father and partly to her
mother, without whom she cannot dispose of it, even in marriage."
And I am much mistaken if there is a single judge in the land who
would not lay down as law the very reverse of this maxim of Father
Bauny.
    This is all I dare tell you of this part of our conversation,
which lasted so long that I was obliged to beseech the monk to
change the subject. He did so and proceeded to entertain me with their
regulations about female attire.
    "We shall not speak," he said, "of those who are actuated by
impure intentions; but, as to others, Escobar remarks that 'if the
woman adorn herself without any evil intention, but merely to
gratify a natural inclination to vanity- ob naturalem fastus
inclinationem- this is only a venial sin, or rather no sin at all.'
And Father Bauny maintains, that 'even though the woman knows the
bad effect which her care in adorning her person may have upon the
virtue of those who may behold her, all decked out in rich and
precious attire, she would not sin in so dressing.' And, among others,
he cites our Father Sanchez as being of the same mind."
    "But, father, what do your authors say to those passages of
Scripture which so strongly denounce everything of that sort?"
    "Lessius has well met that objection," said the monk, "by
observing, 'that these passages of Scripture have the force of
precepts only in regard to the women of that period, who were expected
to exhibit, by their modest demeanour, an example of edification to
the Pagans.'"
    "And where did he find that, father"?
    "It does not matter where he found it," replied he; "it is
enough to know that the sentiments of these great men are always
probable of themselves. It deserves to be noticed, however, that
Father Le Moine has qualified this general permission; for he will
on no account allow it to be extended to the old ladies. 'Youth,' he
observes, 'is naturally entitled to adorn itself, nor can the use of
ornament be condemned at an age which is the flower and verdure of
life. But there it should be allowed to remain: it would be
strangely out of season to seek for roses on the snow. The stars alone
have a right to be always dancing, for they have the gift of perpetual
youth. The wisest course in this matter, therefore, for old women,
would be to consult good sense and a good mirror, to yield to
decency and necessity, and to retire at the first approach of the
shades of night.'"
    "A most judicious advice," I observed.
    "But," continued the monk, "just to show you how careful our
fathers are about everything you can think of, I may mention that,
after granting the ladies permission to gamble, and foreseeing that,
in many cases, this license would be of little avail unless they had
something to gamble with, they have established another maxim in their
favour, which will be found in Escobar's chapter on larceny, no. 13:
'A wife,' says he, 'may gamble, and for this purpose may pilfer
money from her husband.'"
    "Well, father, that is capital!
    "There are many other good things besides that," said the
father; "but we must waive them and say a little about those more
important maxims, which facilitate the practice of holy things- the
manner of attending mass, for example. On this subject, our great
divines, Gaspard Hurtado and Coninck, have taught 'that it is quite
sufficient to be present at mass in body, though we may be absent in
spirit, provided we maintain an outwardly respectful deportment.'
Vasquez goes a step further, maintaining 'that one fulfils the precept
of hearing mass, even though one should go with no such intention at
all.' All this is repeatedly laid down by Escobar, who, in one
passage, illustrates the point by the example of those who are dragged
to mass by force, and who put on a fixed resolution not to listen to
it."
    "Truly, sir," said I, "had any other person told me that, I
would not have believed it."
    "In good sooth," he replied, "it requires all the support which
the authority of these great names can lend it; and so does the
following maxim by the same Escobar, 'that even a wicked intention,
such as that of ogling the women, joined to that of hearing mass
rightly, does not hinder a man from fulfilling the service.' But
another very convenient device, suggested by our learned brother
Turrian, is that 'one may hear the half of a mass from one priest, and
the other half from another; and that it makes no difference though he
should hear first the conclusion of the one, and then the commencement
of the other.' I might also mention that it has been decided by
several of our doctors to be lawful 'to hear the two halves of a
mass at the same time, from the lips of two different priests, one
of whom is commencing the mass, while the other is at the elevation;
it being quite possible to attend to both parties at once, and two
halves of a mass making a whole- duae medietates unam missam
constituunt.' 'From all which,' says Escobar, 'I conclude, that you
may hear mass in a very short period of time; if, for example, you
should happen to hear four masses going on at the same time, so
arranged that when the first is at the commencement, the second is
at the gospel, the third at the consecration, and the last at the
communion.'"
    "Certainly, father, according to that plan, one may hear mass
any day at Notre Dame in a twinkling."
    "Well," replied he, "that just shows how admirably we have
succeeded in facilitating the hearing of mass. But I am anxious now to
show you how we have softened the use of the sacraments, and
particularly that of penance. It is here that the benignity of our
fathers shines in its truest splendour; and you will be really
astonished to find that devotion, a thing which the world is so much
afraid of, should have been treated by our doctors with such
consummate skill that, to use the words of Father Le Moine, in his
Devotion Made Easy, demolishing the bugbear which the devil had placed
at its threshold, they have rendered it easier than vice and more
agreeable than pleasure; so that, in fact, simply to live is
incomparably more irksome than to live well. Is that not a
marvellous change, now?"
    "Indeed, father, I cannot help telling you a bit of my mind: I
am sadly afraid that you have overshot the mark, and that this
indulgence of yours will shock more people than it will attract. The
mass, for example, is a thing so grand and so holy that, in the eyes
of a great many, it would be enough to blast the credit of your
doctors forever to show them how you have spoken of it."
    "With a certain class," replied the monk, "I allow that may be the
case; but do you not know that we accommodate ourselves to all sorts
of persons? You seem to have lost all recollection of what I have
repeatedly told you on this point. The first time you are at
leisure, therefore, I propose that we make this the theme of our
conversation, deferring till then the lenitives we have introduced
into the confessional. I promise to make you understand it so well
that you will never forget it."
    With these words we parted, so that our next conversation, I
presume, will turn on the policy of the Society. I am, &c.
    P.S. Since writing the above, I have seen Paradise Opened by a
Hundred Devotions Easily Practised, by Father Barry; and also the Mark
of Predestination, by Father Binet; both of them pieces well worth the
seeing.
                        LETTER X

                                                Paris, August 2, 1656
  SIR,
    I have not come yet to the policy of the Society, but shall
first introduce you to one of its leading principles. I refer to the
palliatives which they have applied to confession, and which are
unquestionably the best of all the schemes they have fallen upon to
"attract all and repel none." It is absolutely necessary to know
something of this before going any further; and, accordingly, the monk
judged it expedient to give me some instructions on the point,
nearly as follows:
    "From what I have already stated," he observed, "you may judge
of the success with which our doctors have laboured to discover, in
their wisdom, that a great many things, formerly regarded as
forbidden, are innocent and allowable; but as there are some sins
for which one can find no excuse, and for which there is no remedy but
confession, it became necessary to alleviate, by the methods I am
now going to mention, the difficulties attending that practice.
Thus, having shown you, in our previous conversations, how we
relieve people from troublesome scruples of conscience by showing them
that what they believed to be sinful was indeed quite innocent, I
proceed now to illustrate our convenient plan for expiating what is
really sinful, which is effected by making confession as easy a
process as it was formerly a painful one."
    "And how do you manage that, father?"
    "Why," said he, "it is by those admirable subtleties which are
peculiar to our Company, and have been styled by our fathers in
Flanders, in The Image of the First Century, 'the pious finesse, the
holy artifice of devotion- piam et religiosam calliditatem, et
pietatis solertiam.' By the aid of these inventions, as they remark in
the same place, 'crimes may be expiated nowadays alacrius- with more
zeal and alacrity than they were committed in former days, and a great
many people may be washed from their stains almost as cleverly as they
contracted them- plurimi vix citius maculas contrahunt quam eluunt.'"
    "Pray, then, father, do teach me some of these most salutary
lessons of finesse."
    "We have a good number of them, answered the monk; "for there
are a great many irksome things about confession, and for each of
these we have devised a palliative. The chief difficulties connected
with this ordinance are the shame of confessing certain sins, the
trouble of specifying the circumstances of others, the penance exacted
for them, the resolution against relapsing into them, the avoidance of
the proximate occasions of sins, and the regret for having committed
them. I hope to convince you to-day that it is now possible to get
over all this with hardly any trouble at all; such is the care we have
taken to allay the bitterness and nauseousness of this very
necessary medicine. For, to begin with the difficulty of confessing
certain sins, you are aware it is of importance often to keep in the
good graces of one's confessor; now, must it not be extremely
convenient to be permitted, as you are by our doctors, particularly
Escobar and Suarez, 'to have two confessors, one for the mortal sins
and another for the venial, in order to maintain a fair character with
your ordinary confessor- uti bonam famam apud ordinarium tueatur-
provided you do not take occasion from thence to indulge in mortal
sin?' This is followed by another ingenious contrivance for confessing
a sin, even to the ordinary confessor, without his perceiving that
it was committed since the last confession, which is, 'to make a
general confession, and huddle this last sin in a lump among the
rest which we confess.' And I am sure you will own that the
following decision of Father Bauny goes far to alleviate the shame
which one must feel in confessing his relapses, namely, 'that,
except in certain cases, which rarely occur, the confessor is not
entitled to ask his penitent if the sin of which he accuses himself is
an habitual one, nor is the latter obliged to answer such a
question; because the confessor has no right to subject his penitent
to the shame of disclosing his frequent relapses.'"
    "Indeed, father! I might as well say that a physician has no right
to ask his patient if it is long since he had the fever. Do not sins
assume quite a different aspect according to circumstances? and should
it not be the object of a genuine penitent to discover the whole state
of his conscience to his confessor, with the same sincerity and
open-heartedness as if he were speaking to Jesus Christ himself, whose
place the priest occupies? If so, how far is he from realizing such
a disposition who, by concealing the frequency of his relapses,
conceals the aggravations of his offence!"
    I saw that this puzzled the worthy monk, for he attempted to elude
rather than resolve the difficulty by turning my attention to
another of their rules, which only goes to establish a fresh abuse,
instead of justifying in the least the decision of Father Bauny; a
decision which, in my opinion, is one of the most pernicious of
their maxims, and calculated to encourage profligate men to continue
in their evil habits.
    "I grant you," replied the father, "that habit aggravates the
malignity of a sin, but it does not alter its nature; and that is
the reason why we do not insist on people confessing it, according
to the rule laid down by our fathers, and quoted by Escobar, 'that one
is only obliged to confess the circumstances that alter the species of
the sin, and not those that aggravate it.' Proceeding on this rule,
Father Granados says, 'that if one has eaten flesh in Lent, all he
needs to do is to confess that he has broken the fast, without
specifying whether it was by eating flesh, or by taking two fish
meals.' And, according to Reginald, 'a sorcerer who has employed the
diabolical art is not obliged to reveal that circumstance; it is
enough to say that he has dealt in magic, without expressing whether
it was by palmistry or by a paction with the devil.' Fagundez,
again, has decided that 'rape is not a circumstance which one is bound
to reveal, if the woman give her consent.' All this is quoted by
Escobar, with many other very curious decisions as to these
circumstances, which you may consult at your leisure."
    "These 'artifices of devotion' are vastly convenient in their
way," I observed.
    "And yet," said the father, "notwithstanding all that, they
would go for nothing, sir, unless we had proceeded to mollify penance,
which, more than anything else, deters people from confession. Now,
however, the most squeamish have nothing to dread from it, after
what we have advanced in our theses of the College of Clermont,
where we hold that, if the confessor imposes a suitable penance, and
the penitent be unwilling to submit himself to it, the latter may go
home, 'waiving both the penance and the absolution.' Or, as Escobar
says, in giving the Practice of our Society, 'if the penitent
declare his willingness to have his penance remitted to the next
world, and to suffer in purgatory all the pains due to him, the
confessor may, for the honour of the sacrament, impose a very light
penance on him, particularly if he has reason to believe that this
penitent would object to a heavier one.'"
    "I really think," said I, "that, if that is the case, we ought
no longer to call confession the sacrament of penance."
    "You are wrong," he replied; "for we always administer something
in the way of penance, for the form's sake."
    "But, father, do you suppose that a man is worthy of receiving
absolution when he will submit to nothing painful to expiate his
offences? And, in these circumstances, ought you not to retain
rather than remit their sins? Are you not aware of the extent of
your ministry, and that you have the power of binding and loosing?
Do you imagine that you are at liberty to give absolution
indifferently to all who ask it, and without ascertaining beforehand
if Jesus Christ looses in heaven those whom you loose on earth?"
    "What!" cried the father, "do you suppose that we do not know that
'the confessor (as one remarks) ought to sit in judgement on the
disposition of his penitent, both because he is bound not to
dispense the sacraments to the unworthy, Jesus Christ having
enjoined him to be a faithful steward and not give that which is
holy unto dogs; and because he is a judge, and it is the duty of a
judge to give righteous judgement, by loosing the worthy and binding
the unworthy, and he ought not to absolve those whom Jesus Christ
condemns.'
    "Whose words are these, father?"
    "They are the words of our father Filiutius," he replied.
    "You astonish me," said I; "I took them to be a quotation from one
of the fathers of the Church. At all events, sir, that passage ought
to make an impression on the confessors, and render them very
circumspect in the dispensation of this sacrament, to ascertain
whether the regret of their penitents is sufficient, and whether their
promises of future amendment are worthy of credit."
    "That is not such a difficult matter," replied the father;
"Filiutius had more sense than to leave confessors in that dilemma,
and accordingly he suggests an easy way of getting out of it, in the
words immediately following: 'The confessor may easily set his mind at
rest as to the disposition of his penitent; for, if he fail to give
sufficient evidence of sorrow, the confessor has only to ask him if he
does not detest the sin in his heart, and, if he answers that he does,
he is bound to believe it. The same thing may be said of resolutions
as to the future, unless the case involves an obligation to
restitution, or to avoid some proximate occasion of sin.'"
    "As to that passage, father, I can easily believe that it is
Filiutius' own."
    "You are mistaken though," said the father, "for he has
extracted it, word for word, from Suarez."
    "But, father, that last passage from Filiutius overturns what he
had laid down in the former. For confessors can no longer be said to
sit as judges on the disposition of their penitents, if they are bound
to take it simply upon their word, in the absence of all satisfying
signs of contrition. Are the professions made on such occasions so
infallible, that no other sign is needed? I question much if
experience has taught your fathers that all who make fair promises are
remarkable for keeping them; I am mistaken if they have not often
found the reverse."
    "No matter," replied the monk; "confessors are bound to believe
them for all that; for Father Bauny, who has probed this question to
the bottom, has concluded 'that at whatever time those who have fallen
into frequent relapses, without giving evidence of amendment,
present themselves before a confessor, expressing their regret for the
past, and a good purpose for the future, he is bound to believe them
on their simple averment, although there may be reason to presume that
such resolution only came from the teeth outwards. Nay,' says he,
'though they should indulge subsequently to greater excess than ever
in the same delinquencies, still, in my opinion, they may receive
absolution.' There now! that, I am sure, should silence you."
    "But, father," said I, "you impose a great hardship, I think, on
the confessors, by thus obliging them to believe the very reverse of
what they see."
    "You don't understand it," returned he; "all that is meant is that
they are obliged to act and absolve as if they believed that their
penitents would be true to their engagements, though, in point of
fact, they believe no such thing. This is explained, immediately
afterwards, by Suarez and Filiutius. After having said that 'the
priest is bound to believe the penitent on his word,' they add: 'It is
not necessary that the confessor should be convinced that the good
resolution of his penitent will be carried into effect, nor even
that he should judge it probable; it is enough that he thinks the
person has at the time the design in general, though he may very
shortly after relapse. Such is the doctrine of all our authors- ita
docent omnes autores.' Will you presume to doubt what has been
taught by our authors?"
    "But, sir, what then becomes of what Father Petau himself is
obliged to own, in the preface to his Public Penance, 'that the holy
fathers, doctors, and councils of the Church agree in holding it as
a settled point that the penance preparatory to the eucharist must
be genuine, constant, resolute, and not languid and sluggish, or
subject to after-thoughts and relapses?'"
    "Don't you observe," replied the monk, "that Father Petau is
speaking of the ancient Church? But all that is now so little in
season, to use a common saying of our doctors, that, according to
Father Bauny, the reverse is the only true view of the matter.
'There are some,' says he, 'who maintain that absolution ought to be
refused to those who fall frequently into the same sin, more
especially if, after being often absolved, they evince no signs of
amendment; and others hold the opposite view. But the only true
opinion is that they ought not to be refused absolution; and, though
they should be nothing the better of all the advice given them, though
they should have broken all their promises to lead new lives, and been
at no trouble to purify themselves, still it is of no consequence;
whatever may be said to the contrary, the true opinion which ought
to be followed is that even in all these cases, they ought to be
absolved.' And again: 'Absolution ought neither to be denied nor
delayed in the case of those who live in habitual sins against the law
of God, of nature, and of the Church, although there should be no
apparent prospect of future amendment- etsi emendationis futurae nulla
spes appareat.'"
    "But, father, this certainty of always getting absolution may
induce sinners- "
    "I know what you mean," interrupted the Jesuit; "but listen to
Father Bauny, Q. 15: 'Absolution may be given even to him who candidly
avows that the hope of being absolved induced him to sin with more
freedom than he would otherwise have done.' And Father Caussin,
defending this proposition, says 'that, were this not true, confession
would be interdicted to the greater part of mankind; and the only
resource left poor sinners would be a branch and a rope.'"
    "O father, how these maxims of yours will draw people to your
confessionals!"
    "Yes, he replied, "you would hardly believe what numbers are in
the habit of frequenting them; 'we are absolutely oppressed and
overwhelmed, so to speak, under the crowd of our penitents-
penitentium numero obruimur'- as is said in The Image of the First
Century."
    "I could suggest a very simple method," said I, "to escape from
this inconvenient pressure. You have only to oblige sinners to avoid
the proximate occasions of sin; that single expedient would afford you
relief at once."
    "We have no wish for such a relief," rejoined the monk; "quite the
reverse; for, as is observed in the same book, 'the great end of our
Society is to labor to establish the virtues, to wage war on the
vices, and to save a great number of souls.' Now, as there are very
few souls inclined to quit the proximate occasions of sin, we have
been obliged to define what a proximate occasion is. 'That cannot be
called a proximate occasion,' says Escobar, 'where one sins but
rarely, or on a sudden transport- say three or four times a year'; or,
as Father Bauny has it, once or twice in a month.' Again, asks this
author, 'what is to be done in the case of masters and servants, or
cousins, who, living under the same roof, are by this occasion tempted
to sin?'"
    "They ought to be separated," said I.
    "That is what he says, too, 'if their relapses be very frequent:
but if the parties offend rarely, and cannot be separated without
trouble and loss, they may, according to Suarez and other authors,
be absolved, provided they promise to sin no more, and are truly sorry
for what is past.'"
    This required no explanation, for he had already informed me
with what sort of evidence of contrition the confessor was bound to
rest satisfied.
    "And Father Bauny," continued the monk, "permits those who are
involved in the proximate occasions of sin, 'to remain as they are,
when they cannot avoid them without becoming the common talk of the
world, or subjecting themselves to inconvenience.' 'A priest,' he
remarks in another work, 'may and ought to absolve a woman who is
guilty of living with a paramour, if she cannot put him away
honourably, or has some reason for keeping him- si non potest
honeste ejicere, aut habeat aliquam causam retinendi- provided she
promises to act more virtuously for the future.'"
    "Well, father," cried I, "you have certainly succeeded in relaxing
the obligation of avoiding the occasions of sin to a very
comfortable extent, by dispensing with the duty as soon as it
becomes inconvenient; but I should think your fathers will at least
allow it be binding when there is no difficulty in the way of its
performance?"
    "Yes," said the father, "though even then the rule is not
without exceptions. For Father Bauny says, in the same place, 'that
any one may frequent profligate houses, with the view of converting
their unfortunate inmates, though the probability should be that he
fall into sin, having often experienced before that he has yielded
to their fascinations. Some doctors do not approve of this opinion,
and hold that no man may voluntarily put his salvation in peril to
succour his neighbor; yet I decidedly embrace the opinion which they
controvert.'"
    "A novel sort of preachers these, father! But where does Father
Bauny find any ground for investing them with such a mission?"
    "It is upon one of his own principles," he replied, "which he
announces in the same place after Basil Ponce. I mentioned it to you
before, and I presume you have not forgotten it. It is, 'that one
may seek an occasion of sin, directly and expressly- primo et per
se- to promote the temporal or spiritual good of himself or his
neighbour.'"
    On hearing these passages, I felt so horrified that I was on the
point of breaking out; but, being resolved to hear him to an end, I
restrained myself, and merely inquired: "How, father, does this
doctrine comport with that of the Gospel, which binds us to 'pluck out
the right eye,' and 'cut off the right hand,' when they 'offend,' or
prove prejudicial to salvation? And how can you suppose that the man
who wilfully indulges in the occasions of sins, sincerely hates sin?
Is it not evident, on the contrary, that he has never been properly
touched with a sense of it, and that he has not yet experienced that
genuine conversion of heart, which makes a man love God as much as
he formerly loved the creature?"
    "Indeed!" cried he, "do you call that genuine contrition? It seems
you do not know that, as Father Pintereau says, 'all our fathers
teach, with one accord, that it is an error, and almost a heresy, to
hold that contrition is necessary; or that attrition alone, induced by
the sole motive, the fear of the pains of hell, which excludes a
disposition to offend, is not sufficient with the sacrament?'"
    "What, father! do you mean to say that it is almost an article
of faith that attrition, induced merely by fear of punishment, is
sufficient with the sacrament? That idea, I think, is peculiar to your
fathers; for those other doctors who hold that attrition is sufficient
along with the sacrament, always take care to show that it must be
accompanied with some love to God at least. It appears to me,
moreover, that even your own authors did not always consider this
doctrine of yours so certain. Your Father Suarez, for instance, speaks
of it thus: 'Although it is a probable opinion that attrition is
sufficient with the sacrament, yet it is not certain, and it may be
false- non est certa, et potest esse falsa. And, if it is false,
attrition is not sufficient to save a man; and he that dies
knowingly in this state, wilfully exposes himself to the grave peril
of eternal damnation. For this opinion is neither very ancient nor
very common- nec valde antiqua, nec multum communis.' Sanchez was
not more prepared to hold it as infallible when he said in his Summary
that 'the sick man and his confessor, who content themselves at the
hour of death with attrition and the sacrament, are both chargeable
with mortal sin, on account of the great risk of damnation to which
the penitent would be exposed, if the opinion that attrition is
sufficient with the sacrament should not turn out to be true.
Comitolus, too, says that 'we should not be too sure that attrition
suffices with the sacrament.'"
    Here the worthy father interrupted me. "What!" he cried, "you read
our authors then, it seems? That is all very well; but it would be
still better were you never to read them without the precaution of
having one of us beside you. Do you not see, now, that, from having
read them alone, you have concluded, in your simplicity, that these
passages bear hard on those who have more lately supported our
doctrine of attrition? Whereas it might be shown that nothing could
set them off to greater advantage. Only think what a triumph it is for
our fathers of the present day to have succeeded in disseminating
their opinion in such short time, and to such an extent that, with the
exception of theologians, nobody almost would ever suppose but that
our modern views on this subject had been the uniform belief of the
faithful in all ages! So that, in fact, when you have shown, from
our fathers themselves, that, a few years ago, 'this opinion was not
certain,' you have only succeeded in giving our modern authors the
whole merit of its establishment!
    "Accordingly," he continued, "our cordial friend Diana, to gratify
us, no doubt, has recounted the various steps by which the opinion
reached its present position. 'In former days, the ancient schoolmen
maintained that contrition was necessary as soon as one had
committed a mortal sin; since then, however, it has been thought
that it is not binding except on festival days; afterwards, only
when some great calamity threatened the people; others, again, that it
ought not to be long delayed at the approach of death. But our
fathers, Hurtado and Vasquez, have ably refuted all these opinions and
established that one is not bound to contrition unless he cannot be
absolved in any other way, or at the point of death!' But, to continue
the wonderful progress of this doctrine, I might add, what our
fathers, Fagundez, Granados, and Escobar, have decided, 'that
contrition is not necessary even at death; because,' say they, 'if
attrition with the sacrament did not suffice at death, it would follow
that attrition would not be sufficient with the sacrament. And the
learned Hurtado, cited by Diana and Escobar, goes still further; for
he asks: 'Is that sorrow for sin which flows solely from
apprehension of its temporal consequences, such as having lost
health or money, sufficient? We must distinguish. If the evil is not
regarded as sent by the hand of God, such a sorrow does not suffice;
but if the evil is viewed as sent by God, as, in fact, all evil,
says Diana, except sin, comes from him, that kind of sorrow is
sufficient.' Our Father Lamy holds the same doctrine."
    "You surprise me, father; for I see nothing in all that
attrition of which you speak but what is natural; and in this way a
sinner may render himself worthy of absolution without supernatural
grace at all. Now everybody knows that this is a heresy condemned by
the Council."
    "I should have thought with you," he replied; "and yet it seems
this must not be the case, for the fathers of our College of
Clermont have maintained (in their Theses of the 23rd May and 6th June
1644) 'that attrition may be holy and sufficient for the sacrament,
although it may not be supernatural'; and (in that of August 1643)
'that attrition, though merely natural, is sufficient for the
sacrament, provided it is honest.' I do not see what more could be
said on the subject, unless we choose to subjoin an inference, which
may be easily drawn from these principles, namely, that contrition, so
far from being necessary to the sacrament, is rather prejudicial to
it, inasmuch as, by washing away sins of itself, it would leave
nothing for the sacrament to do at all. That is, indeed, exactly
what the celebrated Jesuit Father Valencia remarks. (Book iv,
disp.7, q.8, p.4.) 'Contrition,' says he, 'is by no means necessary in
order to obtain the principal benefit of the sacrament; on the
contrary, it is rather an obstacle in the way of it- imo obstat potius
quominus effectus sequatur.' Nobody could well desire more to be
said in commendation of attrition."
    "I believe that, father, said I; "but you must allow me to tell
you my opinion, and to show you to what a dreadful length this
doctrine leads. When you say that 'attrition, induced by the mere
dread of punishment,' is sufficient, with the sacrament, to justify
sinners, does it not follow that a person may always expiate his
sins in this way, and thus be saved without ever having loved God
all his lifetime? Would your fathers venture to hold that?"
    "I perceive," replied the monk, "from the strain of your
remarks, that you need some information on the doctrine of our fathers
regarding the love of God. This is the last feature of their morality,
and the most important of all. You must have learned something of it
from the passages about contrition which I have quoted to you. But
here are others still more definite on the point of love to God- Don't
interrupt me, now; for it is of importance to notice the connection.
Attend to Escobar, who reports the different opinions of our
authors, in his Practice of the Love of God according to our
Society. The question is: 'When is one obliged to have an actual
affection for God?' Suarez says it is enough if one loves Him before
being articulo mortis- at the point of death- without determining
the exact time. Vasquez, that it is sufficient even at the very
point of death. Others, when one has received baptism. Others,
again, when one is bound to exercise contrition. And others, on
festival days. But our father, Castro Palao, combats all these
opinions, and with good reason- merito. Hurtado de Mendoza insists
that we are obliged to love God once a year; and that we ought to
regard it as a great favour that we are not bound to do it oftener.
But our Father Coninck thinks that we are bound to it only once in
three or four years; Henriquez, once in five years; and Filiutius says
that it is probable that we are not strictly bound to it even once
in five years. How often, then, do you ask? Why, he refers it to the
judgement of the judicious."
    I took no notice of all this badinage, in which the ingenuity of
man seems to be sporting, in the height of insolence, with the love of
God.
    "But," pursued the monk, "our Father Antony Sirmond surpasses
all on this point, in his admirable book, The Defence of Virtue,
where, as he tells the reader, 'he speaks French in France,' as
follows: 'St. Thomas says that we are obliged to love God as soon as
we come to the use of reason: that is rather too soon! Scotus says
every Sunday; pray, for what reason? Others say when we are sorely
tempted: yes, if there be no other way of escaping the temptation.
Scotus says when we have received a benefit from God: good, in the way
of thanking Him for it. Others say at death: rather late! As little do
I think it binding at the reception of any sacrament: attrition in
such cases is quite enough, along with confession, if convenient.
Suarez says that it is binding at some time or another; but at what
time?- he leaves you to judge of that for yourself- he does not
know; and what that doctor did not know I know not who should know.'
In short, he concludes that we are not strictly bound to more than
to keep the other commandments, without any affection for God, and
without giving Him our hearts, provided that we do not hate Him. To
prove this is the sole object of his second treatise. You will find it
in every page; more especially where he says: 'God, in commanding us
to love Him, is satisfied with our obeying Him in his other
commandments. If God had said: "Whatever obedience thou yieldest me,
if thy heart is not given to me, I will destroy thee!" would such a
motive, think you, be well fitted to promote the end which God must,
and only can, have in view? Hence it is said that we shall love God by
doing His will, as if we loved Him with affection, as if the motive in
this case was real charity. If that is really our motive, so much
the better; if not, still we are strictly fulfilling the commandment
of love, by having its works, so that (such is the goodness of God!)
we are commanded, not so much to love Him, as not to hate Him.'
    "Such is the way in which our doctors have discharged men from the
painful obligation of actually loving God. And this doctrine is so
advantageous that our Fathers Annat, Pintereau, Le Moine, and Antony
Sirmond himself, have strenuously defended it when it has been
attacked. You have only to consult their answers to the Moral
Theology. That of Father Pintereau, in particular, will enable you
to form some idea of the value of this dispensation, from the price
which he tells us that it cost, which is no less than the blood of
Jesus Christ. This crowns the whole. It appears, that this
dispensation from the painful obligation to love God, is the privilege
of the Evangelical law, in opposition to the Judaical. 'It was
reasonable,' he says, 'that, under the law of grace in the New
Testament, God should relieve us from that troublesome and arduous
obligation which existed under the law of bondage, to exercise an
act of perfect contrition, in order to be justified; and that the
place of this should be supplied by the sacraments, instituted in
aid of an easier disposition. Otherwise, indeed, Christians, who are
the children, would have no greater facility in gaining the good
graces of their Father than the Jews, who were the slaves, had in
obtaining the mercy of their Lord and Master.'"
    "O father!" cried I; "no patience can stand this any longer. It is
impossible to listen without horror to the sentiments I have just
heard."
    "They are not my sentiments," said the monk.
    "I grant it, sir," said I; "but you feel no aversion to them; and,
so far from detesting the authors of these maxims, you hold them in
esteem. Are you not afraid that your consent may involve you in a
participation of their guilt? and are you not aware that St. Paul
judges worthy of death, not only the authors of evil things, but
also 'those who have pleasure in them that do them?' Was it not enough
to have permitted men to indulge in so many forbidden things under the
covert of your palliations? Was it necessary to go still further and
hold out a bribe to them to commit even those crimes which you found
it impossible to excuse, by offering them an easy and certain
absolution; and for this purpose nullifying the power of the
priests, and obliging them, more as slaves than as judges, to
absolve the most inveterate sinners- without any amendment of life,
without any sign of contrition except promises a hundred times broken,
without penance 'unless they choose to accept of it', and without
abandoning the occasions of their vices, 'if they should thereby be
put to any inconvenience?'
    "But your doctors have gone even beyond this; and the license
which they have assumed to tamper with the most holy rules of
Christian conduct amounts to a total subversion of the law of God.
They violate 'the great commandment on which hang all the law and
the prophets'; they strike at the very heart of piety; they rob it
of the spirit that giveth life; they hold that to love God is not
necessary to salvation; and go so far as to maintain that 'this
dispensation from loving God is the privilege which Jesus Christ has
introduced into the world!' This, sir, is the very climax of
impiety. The price of the blood of Jesus Christ paid to obtain us a
dispensation from loving Him! Before the incarnation, it seems men
were obliged to love God; but since 'God has so loved the world as
to give His only begotten Son,' the world, redeemed by him, is
released from loving Him! Strange divinity of our days- to dare to
take off the 'anathema' which St. Paul denounces on those 'that love
not the Lord Jesus!' To cancel the sentence of St. John: 'He that
loveth not, abideth in death!' and that of Jesus Christ himself: 'He
that loveth me not keepeth not my precepts!' and thus to render
those worthy of enjoying God through eternity who never loved God
all their life! Behold the Mystery of Iniquity fulfilled! Open your
eyes at length, my dear father, and if the other aberrations of your
casuists have made no impression on you, let these last, by their very
extravagance, compel you to abandon them. This is what I desire from
the bottom of my heart, for your own sake and for the sake of your
doctors; and my prayer to God is that He would vouchsafe to convince
them how false the light must be that has guided them to such
precipices; and that He would fill their hearts with that love of
Himself from which they have dared to give man a dispensation!"
    After some remarks of this nature, I took my leave of the monk,
and I see no great likelihood of my repeating my visits to him.
This, however, need not occasion you any regret; for, should it be
necessary to continue these communications on their maxims, I have
studied their books sufficiently to tell you as much of their
morality, and more, perhaps, of their policy, than he could have
done himself. I am, &c.
                        LETTER XI
            TO THE REVEREND FATHERS, THE JESUITS

                                                      August 18, 1656
  REVEREND FATHERS,
    I have seen the letters which you are circulating in opposition to
those which I wrote to one of my friends on your morality; and I
perceive that one of the principal points of your defence is that I
have not spoken of your maxims with sufficient seriousness. This
charge you repeat in all your productions, and carry it so far as to
allege, that I have been "guilty of turning sacred things into
ridicule."
    Such a charge, fathers, is no less surprising than it is
unfounded. Where do you find that I have turned sacred things into
ridicule? You specify "the Mohatra contract, and the story of John
d'Alba." But are these what you call "sacred things?" Does it really
appear to you that the Mohatra is something so venerable that it would
be blasphemy not to speak of it with respect? And the lessons of
Father Bauny on larceny, which led John d'Alba to practise it at
your expense, are they so sacred as to entitle you to stigmatize all
who laugh at them as profane people?
    What, fathers! must the vagaries of your doctors pass for the
verities of the Christian faith, and no man be allowed to ridicule
Escobar, or the fantastical and unchristian dogmas of your authors,
without being stigmatized as jesting at religion? Is it possible you
can have ventured to reiterate so often an idea so utterly
unreasonable? Have you no fears that, in blaming me for laughing at
your absurdities, you may only afford me fresh subject of merriment;
that you may make the charge recoil on yourselves, by showing that I
have really selected nothing from your writings as the matter of
raillery but what was truly ridiculous; and that thus, in making a
jest of your morality, I have been as far from jeering at holy things,
as the doctrine of your casuists is far from being the holy doctrine
of the Gospel?
    Indeed, reverend sirs, there is a vast difference between laughing
at religion and laughing at those who profane it by their
extravagant opinions. It were impiety to be wanting in respect for the
verities which the Spirit of God has revealed; but it were no less
impiety of another sort to be wanting in contempt for the falsities
which the spirit of man opposes to them.
    For, fathers (since you will force me into this argument), I
beseech you to consider that, just in proportion as Christian truths
are worthy of love and respect, the contrary errors must deserve
hatred and contempt; there being two things in the truths of our
religion: a divine beauty that renders them lovely, and a sacred
majesty that renders them venerable; and two things also about errors:
an impiety, that makes them horrible, and an impertinence that renders
them ridiculous. For these reasons, while the saints have ever
cherished towards the truth the twofold sentiment of love and fear-
the whole of their wisdom being comprised between fear, which is its
beginning, and love, which is its end- they have, at the same time,
entertained towards error the twofold feeling of hatred and
contempt, and their zeal has been at once employed to repel, by
force of reasoning, the malice of the wicked, and to chastise, by
the aid of ridicule, their extravagance and folly.
    Do not then expect, fathers, to make people believe that it is
unworthy of a Christian to treat error with derision. Nothing is
easier than to convince all who were not aware of it before that
this practice is perfectly just- that it is common with the fathers of
the Church, and that it is sanctioned by Scripture, by the example
of the best of saints, and even by that of God himself.
    Do we not find God at once hates and despises sinners; so that
even at the hour of death, when their condition is most sad and
deplorable, Divine Wisdom adds mockery to the vengeance which consigns
them to eternal punishment? "In interitu vestro ridebo et
subsannabo- I will laugh at your calamity." The saints, too,
influenced by the same feeling, will join in the derision; for,
according to David, when they witness the punishment of the wicked,
"they shall fear, and yet laugh at it- videbunt justi et timebunt,
et super eum ridebunt." And Job says: "Innocens subsannabit eos- The
innocent shall laugh at them."
    It is worthy of remark here that the very first words which God
addressed to man after his fall contain, in the opinion of the
fathers, "bitter irony" and mockery. After Adam had disobeyed his
Maker, in the hope, suggested by the devil, of being like God, it
appears from Scripture that God, as a punishment, subjected him to
death; and after having reduced him to this miserable condition, which
was due to his sin, He taunted him in that state with the following
terms of derision: "Behold, the man has become as one of us!- Ecce
Adam quasi unus ex nobis!"- which, according to St. Jerome and the
interpreters, is "a grievous and cutting piece of irony," with which
God "stung him to the quick." "Adam," says Rupert, "deserved to be
taunted in this manner, and he would be naturally made to feel his
folly more acutely by this ironical expression than by a more
serious one." St. Victor, after making the same remark, adds, "that
this irony was due to his sottish credulity, and that this species
of rainery is an act of justice, merited by him against whom it was
directed."
    Thus you see, fathers, that ridicule is, in some cases, a very
appropriate means of reclaiming men from their errors, and that it
is accordingly an act of justice, because, as Jeremiah says, "the
actions of those that err are worthy of derision, because of their
vanity- vana sunt es risu digna." And so far from its being impious to
laugh at them, St. Augustine holds it to be the effect of divine
wisdom: "The wise laugh at the foolish, because they are wise, not
after their own wisdom, but after that divine wisdom which shall laugh
at the death of the wicked."
    The prophets, accordingly, filled with the Spirit of God, have
availed themselves of ridicule, as we find from the examples of Daniel
and Elias. In short, examples of it are not wanting in the
discourses of Jesus Christ himself. St. Augustine remarks that, when
he would humble Nicodemus, who deemed himself so expert in his
knowledge of the law, "perceiving him to be pulled up with pride, from
his rank as doctor of the Jews, he first beats down his presumption by
the magnitude of his demands, and, having reduced him so low that he
was unable to answer, What! says he, you a master in Israel, and not
know these things!- as if he had said, Proud ruler, confess that
thou knowest nothing." St. Chrysostom and St. Cyril likewise observe
upon this that "he deserved to be ridiculed in this manner."
    You may learn from this, fathers, that should it so happen, in our
day that persons who enact the part of "masters" among Christians,
as Nicodemus and the Pharisees did among the Jews, show themselves
so ignorant of the first principles of religion as to maintain, for
example, that "a man may be saved who never loved God all his life,"
we only follow the example of Jesus Christ when we laugh at such a
combination of ignorance and conceit.
    I am sure, fathers, these sacred examples are sufficient to
convince you that to deride the errors and extravagances of man is not
inconsistent with the practice of the saints; otherwise we must
blame that of the greatest doctors of the Church, who have been guilty
of it- such as St. Jerome, in his letters and writings against
Jovinian, Vigilantius, and the Pelagians; Tertullian, in his Apology
against the follies of idolaters; St. Augustine against the monks of
Africa, whom he styles "the hairy men"; St. Irenaeus the Gnostics; St.
Bernard and the other fathers of the Church, who, having been the
imitators of the apostles, ought to be imitated by the faithful in all
time coming; for, say what we will, they are the true models for
Christians, even of the present day.
    In following such examples, I conceived that I could not go far
wrong; and, as I think I have sufficiently established this
position, I shall only add, in the admirable words of Tertullian,
which give the true explanation of the whole of my proceeding in
this matter: "What I have now done is only a little sport before the
real combat. I have rather indicated the wounds that might be given
you than inflicted any. If the reader has met with passages which have
excited his risibility, he must ascribe this to the subjects
themselves. There are many things which deserve to be held up in
this way to ridicule and mockery, lest, by a serious refutation, we
should attach a weight to them which they do not deserve. Nothing is
more due to vanity than laughter; and it is the Truth properly that
has a right to laugh, because she is cheerful, and to make sport of
her enemies, because she is sure of the victory. Care must be taken,
indeed, that the raillery is not too low, and unworthy of the truth;
but, keeping this in view, when ridicule may be employed with
effect, it is a duty to avail ourselves of it." Do you not think
fathers, that this passage is singularly applicable to our subject?
The letters which I have hitherto written are "merely a little sport
before a real combat." As yet, I have been only playing with the foils
and "rather indicating the wounds that might be given you than
inflicting any." I have merely exposed your passages to the light,
without making scarcely a reflection on them. "If the reader has met
with any that have excited his risibility, he must ascribe this to the
subjects themselves." And, indeed, what is more fitted to raise a
laugh than to see a matter so grave as that of Christian morality
decked out with fancies so grotesque as those in which you have
exhibited it? One is apt to form such high anticipations of these
maxims, from being told that "Jesus Christ himself has revealed them
to the fathers of the Society," that when one discovers among them
such absurdities as "that a priest, receiving money to say a mass, may
take additional sums from other persons by giving up to them his own
share in the sacrifice"; "that a monk is not to be excommunicated
for putting off his habit, provided it is to dance, swindle, or go
incognito into infamous houses"; and "that the duty of hearing mass
may be fulfilled by listening to four quarters of a mass at once
from different priests"- when, I say, one listens to such decisions as
these, the surprise is such that it is impossible to refrain from
laughing; for nothing is more calculated to produce that emotion
than a startling contrast between the thing looked for and the thing
looked at. And why should the greater part of these maxims be
treated in any other way? As Tertullian says, "To treat them seriously
would be to sanction them."
    What! is it necessary to bring up all the forces of Scripture
and tradition, in order to prove that running a sword through a
man's body, covertly and behind his back, is to murder him in
treachery? or, that to give one money as a motive to resign a
benefice, is to purchase the benefice? Yes, there are things which
it is duty to despise, and which "deserve only to be laughed at." In
short, the remark of that ancient author, "that nothing is more due to
vanity than derision, with what follows, applies to the case before us
so justly and so convincingly, as to put it beyond all question that
we may laugh at errors without violating propriety.
    And let me add, fathers, that this may be done without any
breach of charity either, though this is another of the charges you
bring against me in your publications. For, according to St.
Augustine, "charity may sometimes oblige us to ridicule the errors
of men, that they may be induced to laugh at them in their turn, and
renounce them- Haec tu misericorditer irride, ut eis ridenda ac
fugienda commendes." And the same charity may also, at other times,
bind us to repel them with indignation, according to that other saying
of St. Gregory of Nazianzen: "The spirit of meekness and charity
hath its emotions and its heats." Indeed, as St. Augustine observes,
"who would venture to say that truth ought to stand disarmed against
falsehood, or that the enemies of the faith shall be at liberty to
frighten the faithful with hard words, and jeer at them with lively
sallies of wit; while the Catholics ought never to write except with a
coldness of style enough to set the reader asleep?"
    Is it not obvious that, by following such a course, a wide door
would be opened for the introduction of the most extravagant and
pernicious dogmas into the Church; while none would be allowed to
treat them with contempt, through fear of being charged with violating
propriety, or to confute them with indignation, from the dread of
being taxed with want of charity?
    Indeed, fathers! shall you be allowed to maintain, "that it is
lawful to kill a man to avoid a box on the ear or an affront," and
must nobody be permitted publicly to expose a public error of such
consequence? Shall you be at liberty to say, "that a judge may in
conscience retain a fee received for an act of injustice," and shall
no one be at liberty to contradict you? Shall you print, with the
privilege and approbation of your doctors, "that a man may be saved
without ever having loved God"; and will you shut the mouth of those
who defend the true faith, by telling them that they would violate
brotherly love by attacking you, and Christian modesty by laughing
at your maxims? I doubt, fathers, if there be any persons whom you
could make believe this; if however, there be any such, who are really
persuaded that, by denouncing your morality, I have been deficient
in the charity which I owe to you, I would have them examine, with
great jealousy, whence this feeling takes its rise within them. They
may imagine that it proceeds from a holy zeal, which will not allow
them to see their neighbour impeached without being scandalized at it;
but I would entreat them to consider that it is not impossible that it
may flow from another source, and that it is even extremely likely
that it may spring from that secret, and often self-concealed
dissatisfaction, which the unhappy corruption within us seldom fails
to stir up against those who oppose the relaxation of morals. And,
to furnish them with a rule which may enable them to ascertain the
real principle from which it proceeds, I will ask them if, while
they lament the way in which the religious have been treated, they
lament still more the manner in which these religious have treated the
truth; if they are incensed, not only against the letters, but still
more against the maxims quoted in them. I shall grant it to be
barely possible that their resentment proceeds from some zeal,
though not of the most enlightened kind; and, in this case, the
passages I have just cited from the fathers will serve to enlighten
them. But if they are merely angry at the reprehension, and not at the
things reprehended, truly, fathers, I shall never scruple to tell them
that they are grossly mistaken, and that their zeal is miserably
blind.
    Strange zeal, indeed! which gets angry at those that censure
public faults, and not at those that commit them! Novel charity
this, which groans at seeing error confuted, but feels no grief at
seeing morality subverted by that error. If these persons were in
danger of being assassinated, pray, would they be offended at one
advertising them of the stratagem that had been laid for them; and
instead of turning out of their way to avoid it, would they trifle
away their time in whining about the little charity manifested in
discovering to them the criminal design of the assassins? Do they
get waspish when one tells them not to eat such an article of food,
because it is poisoned? or not to enter such a city, because it has
the plague?
    Whence comes it, then, that the same persons who set down a man as
wanting in charity, for exposing maxims hurtful to religion, would, on
the contrary, think him equally deficient in that grace were he not to
disclose matters hurtful to health and life, unless it be from this,
that their fondness for life induces them to take in good part every
hint that contributes to its preservation, while their indifference to
truth leads them, not only to take no share in its defence, but even
to view with pain the efforts made for the extirpation of falsehood?
    Let them seriously ponder, as in the sight of God, how shameful,
and how prejudicial to the Church, is the morality which your casuists
are in the habit of propagating; the scandalous and unmeasured license
which they are introducing into public manners; the obstinate and
violent hardihood with which you support them. And if they do not
think it full time to rise against such disorders, their blindness
is as much to be pitied as yours, fathers; and you and they have equal
reason to dread that saying of St. Augustine, founded on the words
of Jesus Christ, in the Gospel: "Woe to the blind leaders! woe to
the blind followers!- Vae caecis ducentibus! vae caecis sequentibus!"
    But, to leave you no room in future, either to create such
impressions on the minds of others, or to harbour them in your own,
I shall tell you, fathers (and I am ashamed I should have to teach you
what I should have rather learnt from you), the marks which the
fathers of the Church have given for judging when our animadversions
flow from a principle of piety and charity, and when from a spirit
of malice and impiety.
    The first of these rules is that the spirit of piety always
prompts us to speak with sincerity and truthfulness; whereas malice
and envy make use of falsehood and calumny. "Splendentia et
vehementia, sed rebus veris- Splendid and vehement in words, but
true in things," as St. Augustine says. The dealer in falsehood is
an agent of the devil. No direction of the intention can sanctify
slander; and though the conversion of the whole earth should depend on
it, no man may warrantably calumniate the innocent: because none may
do the least evil, in order to accomplish the greatest good; and, as
the Scripture says, "the truth of God stands in no need of our lie."
St. Hilary observes that "it is the bounden duty of the advocates of
truth, to advance nothing in its support but true things." Now,
fathers, I can declare before God that there is nothing that I
detest more than the slightest possible deviation from the truth,
and that I have ever taken the greatest care, not only not to
falsify (which would be horrible), but not to alter or wrest, in the
slightest possible degree, the sense of a single passage. So closely
have I adhered to this rule that, if I may presume to apply them to
the present case, I may safely say, in the words of the same St.
Hilary: "If we advance things that are false, let our statements be
branded with infamy; but if we can show that they are public and
notorious, it is no breach of apostolic modesty or liberty to expose
them."
    It is not enough, however, to tell nothing but the truth; we
must not always tell everything that is true; we should publish only
those things which it is useful to disclose, and not those which can
only hurt, without doing any good. And, therefore, as the first rule
is to speak with truth, the second is to speak with discretion. "The
wicked," says St. Augustine, "in persecuting the good, blindly
follow the dictates of their passion; but the good, in their
prosecution of the wicked, are guided by a wise discretion, even as
the surgeon warily considers where he is cutting, while the murderer
cares not where he strikes." You must be sensible, fathers, that in
selecting from the maxims of your authors, I have refrained from
quoting those which would have galled you most, though I might have
done it, and that without sinning against discretion, as others who
were both learned and Catholic writers, have done before me. All who
have read your authors know how far I have spared you in this respect.
Besides, I have taken no notice whatever of what might be brought
against individual characters among you; and I would have been
extremely sorry to have said a word about secret and personal
failings, whatever evidence I might have of them, being persuaded that
this is the distinguishing property of malice, and a practice which
ought never to be resorted to, unless where it is urgently demanded
for the good of the Church. It is obvious, therefore, that, in what
I have been compelled to advance against your moral maxims, I have
been by no means wanting in due consideration: and that you have
more reason to congratulate yourself on my moderation than to complain
of my indiscretion.
    The third rule, fathers, is: That when there is need to employ a
little raillery, the spirit of piety will take care to employ it
against error only, and not against things holy; whereas the spirit of
buffoonery, impiety, and heresy, mocks at all that is most sacred. I
have already vindicated myself on that score; and indeed there is no
great danger of falling into that vice so long as I confine my remarks
to the opinions which I have quoted from your authors.
    In short, fathers, to abridge these rules, I shall only mention
another, which is the essence and the end of all the rest: That the
spirit of charity prompts us to cherish in the heart a desire for
the salvation of those against whom we dispute, and to address our
prayers to God while we direct our accusations to men. "We ought
ever," says St. Augustine, "to preserve charity in the heart, even
while we are obliged to pursue a line of external conduct which to man
has the appearance of harshness; we ought to smite them with a
sharpness, severe but kindly, remembering that their advantage is more
to be studied than their gratification." I am sure, fathers, that
there is nothing in my letters from which it can be inferred that I
have not cherished such a desire towards you; and as you can find
nothing to the contrary in them, charity obliges you to believe that I
have been really actuated by it. It appears, then, that you cannot
prove that I have offended against this rule, or against any of the
other rules which charity inculcates; and you have no right to say,
therefore, that I have violated it.
    But, fathers, if you should now like to have the pleasure of
seeing, within a short compass, a course of conduct directly at
variance with each of these rules, and bearing the genuine stamp of
the spirit of buffoonery, envy, and hatred, I shall give you a few
examples of it; and, that they may be of the sort best known and
most familiar to you, I shall extract them from your own writings.
    To begin, then, with the unworthy manner in which your authors
speak of holy things, whether in their sportive and gallant effusions,
or in their more serious pieces, do you think that the parcel of
ridiculous stories, which your father Binet has introduced into his
Consolation to the Sick, are exactly suitable to his professed object,
which is that of imparting Christian consolation to those whom God has
chastened with affliction? Will you pretend to say that the profane,
foppish style in which your Father Le Moine has talked of piety in his
Devotion made Easy is more fitted to inspire respect than contempt for
the picture that he draws of Christian virtues? What else does his
whole book of Moral Pictures breathe, both in its prose and poetry,
but a spirit full of vanity, and the follies of this world? Take,
for example, that ode in his seventh book, entitled, "Eulogy on
Bashfulness, showing that all beautiful things are red, or inclined to
redden." Call you that a production worthy of a priest? The ode is
intended to comfort a lady, called Delphina, who was sadly addicted to
blushing. Each stanza is devoted to show that certain red things are
the best of things, such as roses, pomegranates, the mouth, the
tongue; and it is in the midst of this badinage, so disgraceful in a
clergyman, that he has the effrontery to introduce those blessed
spirits that minister before God, and of whom no Christian should
speak without reverence:

           "The cherubim- those glorious choirs-
             Composed of head and plumes,
           Whom God with His own Spirit inspires,
             And with His eyes illumes.
           These splendid faces, as they fly,
           Are ever red and burning high,
           With fire angelic or divine;
           And while their mutual flames combine,
           The waving of their wings supplies
           A fan to cool their ecstasies!
           But redness shines with better grace,
           Delphina, on thy beauteous face,
           Where modesty sits revelling-
           Arrayed in purple, like a king," &c.

    What think you of this, fathers? Does this preference of the
blushes of Delphina to the ardour of those spirits, which is neither
more nor less than the ardour of divine love, and this simile of the
fan applied to their mysterious wings, strike you as being very
Christian-like in the lips which consecrate the adorable body of Jesus
Christ? I am quite aware that he speaks only in the character of a
gallant and to raise a smile; but this is precisely what is called
laughing at things holy. And is it not certain, that, were he to get
full justice, he could not save himself from incurring a censure?
although, to shield himself from this, he pleads an excuse which is
hardly less censurable than the offence, "that the Sorbonne has no
jurisdiction over Parnassus, and that the errors of that land are
subject neither to censure nor the Inquisition"; as if one could act
the blasphemer and profane fellow only in prose! There is another
passage, however, in the preface, where even this excuse fails him,
when he says, "that the water of the river, on whose banks he composes
his verses, is so apt to make poets, that, though it were converted
into holy water, it would not chase away the demon of poesy." To match
this, I may add the following flight of your Father Garasse, in his
Summary of the Capital Truths in Religion, where, speaking of the
sacred mystery of the incarnation, he mixes up blasphemy and heresy in
this fashion: "The human personality was grafted, as it were, or set
on horseback, upon the personality of the Word!" And omitting many
others, I might mention another passage from the same author, who,
speaking on the subject of the name of Jesus, ordinarily written thus,
                               +
                             I.H.S.
observes that "some have taken away the cross from the top of it,
leaving the characters barely thus, I.H.S.- which," says he, "is a
stripped Jesus!"
    Such is the indecency with which you treat the truths of religion,
in the face of the inviolable law which binds us always to speak of
them with reverence. But you have sinned no less flagrantly against
the rule which obliges us to speak of them with truth and
discretion. What is more common in your writings than calumny? Can
those of Father Brisacier be called sincere? Does he speak with
truth when he says that "the nuns of Port-Royal do not pray to the
saints, and have no images in their church?" Are not these most
outrageous falsehoods, when the contrary appears before the eyes of
all Paris? And can he be said to speak with discretion when he stabs
the fair reputation of these virgins, who lead a life so pure and
austere, representing them as "impenitent, unsacramentalists,
uncommunicants, foolish virgins, visionaries, Calagans, desperate
creatures, and anything you please," loading them with many other
slanders, which have justly incurred the censure of the late
Archbishop of Paris? Or when he calumniates priests of the most
irreproachable morals, by asserting "that they practise novelties in
confession, to entrap handsome innocent females, and that he would
be horrified to tell the abominable crimes which they commit." Is it
not a piece of intolerable assurance to advance slanders so black
and base, not merely without proof, but without the slightest
shadow, or the most distant semblance of truth? I shall not enlarge on
this topic, but defer it to a future occasion, for I have something
more to say to you about it; but what I have now produced is enough to
show that you have sinned at once against truth and discretion.
    But it may be said, perhaps, that you have not offended against
the last rule at least, which binds you to desire the salvation of
those whom you denounce, and that none can charge you with this,
except by unlocking the secrets of your breasts, which are only
known to God. It is strange, fathers, but true, nevertheless, that
we can convict you even of this offence; that while your hatred to
your opponents has carried you so far as to wish their eternal
perdition, your infatuation has driven you to discover the
abominable wish that, so far from cherishing in secret desires for
their salvation, you have offered up prayers in public for their
damnation; and that, after having given utterance to that hideous
vow in the city of Caen, to the scandal of the whole Church, you
have since then ventured, in Paris, to vindicate, in your printed
books, the diabolical transaction. After such gross offences against
piety, first ridiculing and speaking lightly of things the most
sacred; next falsely and scandalously calumniating priests and
virgins; and lastly, forming desires and prayers for their
damnation, it would be difficult to add anything worse. I cannot
conceive, fathers, how you can fail to be ashamed of yourselves, or
how you could have thought for an instant of charging me with a want
of charity, who have acted all along with so much truth and
moderation, without reflecting on your own horrid violations of
charity, manifested in those deplorable exhibitions, which make the
charge recoil against yourselves.
    In fine, fathers, to conclude with another charge which you
bring against me, I see you complain that among the vast number of
your maxims which I quote, there are some which have been objected
to already, and that I "say over again, what others have said before
me." To this I reply that it is just because you have not profited
by what has been said before that I say it over again. Tell me now
what fruit has appeared from all the castigations you have received in
all the books written by learned doctors and even the whole
University? What more have your Fathers Annat, Caussin, Pintereau, and
Le Moine done, in the replies they have put forth, except loading with
reproaches those who had given them salutary admonitions? Have you
suppressed the books in which these nefarious maxims are taught?
Have you restrained the authors of these maxims? Have you become
more circumspect in regard to them? On the contrary, is it not the
fact that since that time Escobar has been repeatedly reprinted in
France and in the Low Countries, and that your fathers Cellot,
Bagot, Bauny, Lamy, Le Moine, and others, persist in publishing
daily the same maxims over again, or new ones as licentious as ever?
Let us hear no more complaints, then, fathers, either because I have
charged you with maxims which you have not disavowed, or because I
have objected to some new ones against you, or because I have
laughed equally at them all. You have only to sit down and look at
them, to see at once your own confusion and my defence. Who can look
without laughing at the decision of Bauny, respecting the person who
employs another to set fire to his neighbour's barn; that of Cellot on
restitution; the rule of Sanchez in favour of sorcerers; the plan of
Hurtado for avoiding the sin of duelling by taking a walk through a
field and waiting for a man; the compliments of Bauny for escaping
usury; the way of avoiding simony by a detour of the intention, and
keeping clear of falsehood by speaking high and low; and such other
opinions of your most grave and reverend doctors? Is there anything
more necessary, fathers, for my vindication? And, as Tertullian
says, "can anything be more justly due to the vanity and weakness of
these opinions than laughter?" But, fathers, the corruption of
manners, to which your maxims lead, deserves another sort of
consideration; and it becomes us to ask, with the same ancient writer:
"Whether ought we to laugh at their folly, or deplore their
blindness?- Rideam vanitatem, an exprobrem caecitatem?" My humble
opinion is that one may either laugh at them or weep over them, as one
is in the humour. "Haec tolerabilius vel ridentur, vel flentur, " as
St. Augustine says. The Scripture tells us that "there is a time to
laugh, and a time to weep"; and my hope is, fathers, that I may not
find verified, in your case, these words in the Proverbs: "If a wise
man contendeth with a foolish man, whether he rage or laugh, there
is no rest."
    P.S.- On finishing this letter, there was put in my hands one of
your publications, in which you accuse me of falsification, in the
case of six of your maxims quoted by me, and also with being in
correspondence with heretics. You will shortly receive, I trust, a
suitable reply; after which, fathers, I rather think you will not feel
very anxious to continue this species of warfare.
                        LETTER XII
             TO THE REVEREND FATHERS, THE JESUITS

                                                    September 9, 1656
  REVEREND FATHERS,
    I was prepared to write you on the subject of the abuse with which
you have for some time past been assailing me in your publications, in
which you salute me with such epithets as "reprobate," "buffoon,"
"blockhead," "merry- Andrew," "impostor," "slanderer," "cheat,"
"heretic," "Calvinist in disguise," "disciple of Du Moulin,"
"possessed with a legion of devils," and everything else you can think
of. As I should be sorry to have all this believed of me, I was
anxious to show the public why you treated me in this manner; and I
had resolved to complain of your calumnies and falsifications, when
I met with your Answers, in which you bring these same charges against
myself. This will compel me to alter my plan; though it will not
prevent me from prosecuting it in some sort, for I hope, while
defending myself, to convict you of impostures more genuine than the
imaginary ones which you have ascribed to me. Indeed, fathers, the
suspicion of foul play is much more sure to rest on you than on me. It
is not very likely, standing as I do, alone, without power or any
human defence against such a large body, and having no support but
truth and integrity, that I would expose myself to lose everything
by laying myself open to be convicted of imposture. It is too easy
to discover falsifications in matters of fact such as the present.
In such a case there would have been no want of persons to accuse
me, nor would justice have been denied them. With you, fathers, the
case is very different; you may say as much as you please against
me, while I may look in vain for any to complain to. With such a
wide difference between our positions, though there had been no
other consideration to restrain me, it became me to study no little
caution. By treating me, however, as a common slanderer, you compel me
to assume the defensive, and you must be aware that this cannot be
done without entering into a fresh exposition and even into a fuller
disclosure of the points of your morality. In provoking this
discussion, I fear you are not acting as good politicians. The war
must be waged within your own camp and at your own expense; and,
although you imagine that, by embroiling the questions with scholastic
terms, the answers will be so tedious, thorny, and obscure, that
people will lose all relish for the controversy, this may not,
perhaps, turn out to be exactly the case; I shall use my best
endeavours to tax your patience as little as possible with that sort
of writing. Your maxims have something diverting about them, which
keeps up the good humour of people to the last. At all events,
remember that it is you that oblige me to enter upon this
eclaircissement, and let us see which of us comes off best in
self-defence.
    The first of your Impostures, as you call them, is on the
opinion of Vasquez upon alms-giving. To avoid all ambiguity, then,
allow me to give a simple explanation of the matter in dispute. It
is well known, fathers, that, according to the mind of the Church,
there are two precepts touching alms: 1st, "To give out of our
superfluity in the case of the ordinary necessities of the poor";
and 2nd, "To give even out of our necessaries, according to our
circumstances, in cases of extreme necessity." Thus says Cajetan,
after St. Thomas; so that, to get at the mind of Vasquez on this
subject, we must consider the rules he lays down, both in regard to
necessaries and superfluities.
    With regard to superfluity, which is the most common source of
relief to the poor, it is entirely set aside by that single maxim
which I have quoted in my Letters: "That what the men of the world
keep with the view of improving their own condition, and that of their
relatives, is not properly superfluity; so that such a thing as
superfluity is rarely to be met with among men of the world, not
even excepting kings." It is very easy to see, fathers, that,
according to this definition, none can have superfluity, provided they
have ambition; and thus, so far as the greater part of the world is
concerned, alms-giving is annihilated. But even though a man should
happen to have superfluity, he would be under no obligation, according
to Vasquez, to give it away in the case of ordinary necessity; for
he protests against those who would thus bind the rich. Here are his
own words: "Corduba," says he, "teaches that when we have a
superfluity we are bound to give out of it in cases of ordinary
necessity; but this does not please me- sed hoc non placet- for we
have demonstrated the contrary against Cajetan and Navarre." So,
fathers, the obligation to this kind of alms is wholly set aside,
according to the good pleasure of Vasquez.
    With regard to necessaries, out of which we are bound to give in
cases of extreme and urgent necessity, it must be obvious, from the
conditions by which he has limited the obligation, the richest man
in all Paris may not come within its reach one in a lifetime. I
shall only refer to two of these. The first is: That "we must know
that the poor man cannot be relieved from any other quarter- haec
intelligo et caetera omnia, quando SCIO nullum alium opem laturum."
What say you to this, fathers? Is it likely to happen frequently in
Paris, where there are so many charitable people, that I must know
that there is not another soul but myself to relieve the poor wretch
who begs an alms from me? And yet, according to Vasquez, if I have not
ascertained that fact, I may send him away with nothing. The second
condition is: That the poor man be reduced to such straits "that he is
menaced with some fatal accident, or the ruin of his character"-
none of them very common occurrences. But what marks still more the
rarity of the cases in which one is bound to give charity, is his
remark, in another passage, that the poor man must be so ill off,
"that he may conscientiously rob the rich man!" This must surely be
a very extraordinary case, unless he will insist that a man may be
ordinarily allowed to commit robbery. And so, after having cancelled
the obligation to give alms out of our superfluities, he obliges the
rich to relieve the poor only in those cases when he would allow the
poor to rifle the rich! Such is the doctrine of Vasquez, to whom you
refer your readers for their edification!
    I now come to your pretended Impostures. You begin by enlarging on
the obligation to alms-giving which Vasquez imposes on
ecclesiastics. But on this point I have said nothing; and I am
prepared to take it up whenever you choose. This, then, has nothing to
do with the present question. As for laymen, who are the only
persons with whom we have now to do, you are apparently anxious to
have it understood that, in the passage which I quoted, Vasquez is
giving not his own judgement, but that of Cajetan. But as nothing
could be more false than this, and as you have not said it in so
many terms, I am willing to believe, for the sake of your character,
that you did not intend to say it.
    You next loudly complain that, after quoting that maxim of
Vasquez, "Such a thing as superfluity is rarely if ever to be met with
among men of the world, not excepting kings," I have inferred from it,
"that the rich are rarely, if ever, bound to give alms out of their
superfluity." But what do you mean to say, fathers? If it be true that
the rich have almost never superfluity, is it not obvious that they
will almost never be bound to give alms out of their superfluity? I
might have put it into the form of a syllogism for you, if Diana,
who has such an esteem for Vasquez that he calls him "the phoenix of
genius," had not drawn the same conclusion from the same premisses;
for, after quoting the maxim of Vasquez, he concludes, "that, with
regard to the question, whether the rich are obliged to give alms
out of their superfluity, though the affirmation were true, it would
seldom, or almost never, happen to be obligatory in practice." I
have followed this language word for word. What, then, are we to
make of this, fathers? When Diana quotes with approbation the
sentiments of Vasquez, when he finds them probable, and "very
convenient for rich people," as he says in the same place, he is no
slanderer, no falsifier, and we hear no complaints of
misrepresenting his author; whereas, when I cite the same sentiments
of Vasquez, though without holding him up as a phoenix, I am a
slanderer, a fabricator, a corrupter of his maxims. Truly, fathers,
you have some reason to be apprehensive, lest your very different
treatment of those who agree in their representation, and differ
only in their estimate of your doctrine, discover the real secret of
your hearts and provoke the conclusion that the main object you have
in view is to maintain the credit and glory of your Company. It
appears that, provided your accommodating theology is treated as
judicious complaisance, you never disavow those that publish it, but
laud them as contributing to your design; but let it be held forth
as pernicious laxity, and the same interest of your Society prompts
you to disclaim the maxims which would injure you in public
estimation. And thus you recognize or renounce them, not according
to the truth, which never changes, but according to the shifting
exigencies of the times, acting on that motto of one of the
ancients, "Omnia pro tempore, nihil pro veritate- Anything for the
times, nothing for the truth." Beware of this, fathers; and that you
may never have it in your power again to say that I drew from the
principle of Vasquez a conclusion which he had disavowed, I beg to
inform you that he has drawn it himself: "According to the opinion
of Cajetan, and according to my own- et secundum nostram- (he says,
chap. i., no. 27), one is hardly obliged to give alms at all when
one is only obliged to give them out of one's superfluity." Confess
then, fathers, on the testimony of Vasquez himself, that I have
exactly copied his sentiment; and think how you could have the
conscience to say that "the reader, on consulting the original,
would see to his astonishment that he there teaches the very reverse!"
    In fine, you insist, above all, that if Vasquez does not bind
the rich to give alms out of their superfluity, he obliges them to
atone for this by giving out of the necessaries of life. But you
have forgotten to mention the list of conditions which he declares
to be essential to constitute that obligation, which I have quoted,
and which restrict it in such a way as almost entirely to annihilate
it. In place of giving this honest statement of his doctrine, you tell
us, in general terms, that he obliges the rich to give even what is
necessary to their condition. This is proving too much, fathers; the
rule of the Gospel does not go so far; and it would be an error,
into which Vasquez is very far, indeed, from having fallen. To cover
his laxity, you attribute to him an excess of severity which would
be reprehensible; and thus you lose all credit as faithful reporters
of his sentiments. But the truth is, Vasquez is quite free from any
such suspicion; for he has maintained, as I have shown, that the
rich are not bound, either in justice or in charity, to give of
their superfluities, and still less of their necessaries, to relieve
the ordinary wants of the poor; and that they are not obliged to
give of the necessaries, except in cases so rare that they almost
never happen.
    Having disposed of your objections against me on this head, it
only remains to show the falsehood of your assertion that Vasquez is
more severe than Cajetan. This will by very easily done. That cardinal
teaches "that we are bound in justice to give alms out of our
superfluity, even in the ordinary wants of the poor; because,
according to the holy fathers, the rich are merely the dispensers of
their superfluity, which they are to give to whom they please, among
those who have need of it." And accordingly, unlike Diana, who says of
the maxims of Vasquez that they will be "very convenient and agreeable
to the rich and their confessors," the cardinal, who has no such
consolation to afford them, declares that he has nothing to say to the
rich but these words of Jesus Christ: "It is easier for a camel to
go through the eye of a needle, than for a rich man to enter into
heaven"; and to their confessors: "If the blind lead the blind, both
shall fall into the ditch." So indispensable did he deem this
obligation! This, too, is what the fathers and all the saints have
laid down as a certain truth. "There are two cases," says St.
Thomas, "in which we are bound to give alms as a matter of justice- ex
debito legali: one, when the poor are in danger; the other, when we
possess superfluous property." And again: "The three-tenths which
the Jews were bound to eat with the poor, have been augmented under
the new law; for Jesus Christ wills that we give to the poor, not
the tenth only, but the whole of our superfluity." And yet it does not
seem good to Vasquez that we should be obliged to give even a fragment
of our superfluity; such is his complaisance to the rich, such his
hardness to the poor, such his opposition to those feelings of charity
which teach us to relish the truth contained in the following words of
St. Gregory, harsh as it may sound to the rich of this world: "When we
give the poor what is necessary to them, we are not so much
bestowing on them what is our property as rendering to them what is
their own; and it may be said to be an act of justice rather than a
work of mercy."
    It is thus that the saints recommend the rich to share with the
poor the good things of this earth, if they would expect to possess
with them the good things of heaven. While you make it your business
to foster in the breasts of men that ambition which leaves no
superfluity to dispose of, and that avarice which refuses to part with
it, the saints have laboured to induce the rich to give up their
superfluity, and to convince them that they would have abundance of
it, provided they measured it, not by the standard of covetousness,
which knows no bounds to its cravings, but by that of piety, which
is ingenious in retrenchments, so as to have wherewith to diffuse
itself in the exercise of charity. "We will have a great deal of
superfluity," says St. Augustine, "if we keep only what is
necessary: but if we seek after vanities, we will never have enough.
Seek, brethren, what is sufficient for the work of God"- that is,
for nature- "and not for what is sufficient for your covetousness,"
which is the work of the devil: "and remember that the superfluities
of the rich are the necessaries of the poor."
    I would fondly trust, fathers, that what I have now said to you
may serve, not only for my vindication- that were a small matter-
but also to make you feel and detest what is corrupt in the maxims
of your casuists, and thus unite us sincerely under the sacred rules
of the Gospel, according to which we must all be judged.
    As to the second point, which regards simony, before proceeding to
answer the charges you have advanced against me, I shall begin by
illustrating your doctrine on this subject. Finding yourselves
placed in an awkward dilemma, between the canons of the Church,
which impose dreadful penalties upon simoniacs, on the one hand, and
the avarice of many who pursue this infamous traffic on the other, you
have recourse to your ordinary method, which is to yield to men what
they desire, and give the Almighty only words and shows. For what else
does the simoniac want but money in return for his benefice? And yet
this is what you exempt from the charge of simony. And as the name
of simony must still remain standing, and a subject to which it may be
ascribed, you have substituted, in the place of this, an imaginary
idea, which never yet crossed the brain of a simoniac, and would not
serve him much though it did- the idea, namely, that simony lies in
estimating the money considered in itself as highly as the spiritual
gift or office considered in itself. Who would ever take it into his
head to compare things so utterly disproportionate and
heterogeneous? And yet, provided this metaphysical comparison be not
drawn, any one may, according to your authors, give away a benefice,
and receive money in return for it, without being guilty of simony.
    Such is the way in which you sport with religion, in order to
gratify the worst passions of men; and yet only see with what
gravity your Father Valentia delivers his rhapsodies in the passage
cited in my letters. He says: "One may give a spiritual for a temporal
good in two ways- first, in the way of prizing the temporal more
than the spiritual, and that would be simony; secondly, in the way
of taking the temporal as the motive and end inducing one to give away
the spiritual, but without prizing the temporal more than the
spiritual, and then it is not simony. And the reason is that simony
consists in receiving something temporal as the just price of what
is spiritual. If, therefore, the temporal is sought- si petatur
temporale- not as the price, but only as the motive determining us
to part with the spiritual, it is by no means simony, even although
the possession of the temporal may be principally intended and
expected- minime erit simonia, etiamsi temporale principaliter
intendatur et expectetur." Your redoubtable Sanchez has been
favoured with a similar revelation; Escobar quotes him thus: "If one
give a spiritual for a temporal good, not as the price, but as a
motive to induce the collator to give it, or as an acknowledgement
if the benefice has been actually received, is that simony? Sanchez
assures us that it is not." In your Caen Theses of 1644 you say: "It
is a probable opinion, taught by many Catholics, that it is not simony
to exchange a temporal for a spiritual good, when the former is not
given as a price." And as to Tanner, here is his doctrine, exactly the
same with that of Valentia; and I quote it again to show you how far
wrong it is in you to complain of me for saying that it does not agree
with that of St. Thomas, for he avows it himself in the very passage
which I quoted in my letter: "There is properly and truly no
simony," says he, "unless when a temporal good is taken as the price
of a spiritual; but when taken merely as the motive for giving the
spiritual, or as an acknowledgement for having received it, this is
not simony, at least in point of conscience." And again: "The same
thing may be said, although the temporal should be regarded as the
principal end, and even preferred to the spiritual; although St.
Thomas and others appear to hold the reverse, inasmuch as they
maintain it to be downright simony to exchange a spiritual for a
temporal good, when the temporal is the end of the transaction."
    Such, then, being your doctrine on simony, as taught by your
best authors, who follow each other very closely in this point, it
only remains now to reply to your charges of misrepresentation. You
have taken no notice of Valentia's opinion, so that his doctrine
stands as it was before. But you fix on that of Tanner, maintaining
that he has merely decided it to be no simony by divine right; and you
would have it to be believed that, in quoting the passage, I have
suppressed these words, divine right. This, fathers, is a most
unconscionable trick; for these words, divine right, never existed
in that passage. You add that Tanner declares it to be simony
according to positive right. But you are mistaken; he does not say
that generally, but only of particular cases, or, as he expresses
it, in casibus a jure expressis, by which he makes an exception to the
general rule he had laid down in that passage, "that it is not
simony in point of conscience," which must imply that it is not so
in point of positive right, unless you would have Tanner made so
impious as to maintain that simony, in point of positive right, is not
simony in point of conscience. But it is easy to see your drift in
mustering up such terms as "divine right, positive right, natural
right, internal and external tribunal, expressed cases, outward
presumption," and others equally little known; you mean to escape
under this obscurity of language, and make us lose sight of your
aberrations. But, fathers, you shall not escape by these vain
artifices; for I shall put some questions to you so simple, that
they will not admit of coming under your distinguo.
    I ask you, then, without speaking of "positive rights," of
"outward presumptions," or "external tribunals"- I ask if, according
to your authors, a beneficiary would be simoniacal, were he to give
a benefice worth four thousand livres of yearly rent, and to receive
ten thousand francs ready money, not as the price of the benefice, but
merely as a motive inducing him to give it? Answer me plainly,
fathers: What must we make of such a case as this according to your
authors? Will not Tanner tell us decidedly that "this is not simony in
point of conscience, seeing that the temporal good is not the price of
the benefice, but only the motive inducing to dispose of it?" Will not
Valentia, will not your own Theses of Caen, will not Sanchez and
Escobar, agree in the same decision and give the same reason for it?
Is anything more necessary to exculpate that beneficiary from
simony? And, whatever might be your private opinion of the case, durst
you deal with that man as a simonist in your confessionals, when he
would be entitled to stop your mouth by telling you that he acted
according to the advice of so many grave doctors? Confess candidly,
then, that, according to your views, that man would be no simonist;
and, having done so, defend the doctrine as you best can.
    Such, fathers, is the true mode of treating questions, in order to
unravel, instead of perplexing them, either by scholastic terms, or,
as you have done in your last charge against me here, by altering
the state of the question. Tanner, you say, has, at any rate, declared
that such an exchange is a great sin; and you blame me for having
maliciously suppressed this circumstance, which, you maintain,
"completely justifies him." But you are wrong again, and that in
more ways than one. For, first, though what you say had been true,
it would be nothing to the point, the question in the passage to which
I referred being, not if it was sin, but if it was simony. Now,
these are two very different questions. Sin, according to your maxims,
obliges only to confession- simony obliges to restitution; and there
are people to whom these may appear two very different things. You
have found expedients for making confession a very easy affair; but
you have not fallen upon ways and means to make restitution an
agreeable one. Allow me to add that the case which Tanner charges with
sin is not simply that in which a spiritual good is exchanged for a
temporal, the latter being the principal end in view, but that in
which the party "prizes the temporal above the spiritual," which is
the imaginary case already spoken of. And it must be allowed he
could not go far wrong in charging such a case as that with sin, since
that man must be either very wicked or very stupid who, when permitted
to exchange the one thing for the other, would not avoid the sin of
the transaction by such a simple process as that of abstaining from
comparing the two things together. Besides, Valentia, in the place
quoted, when treating the question- if it be sinful to give a
spiritual good for a temporal, the latter being the main
consideration- and after producing the reasons given for the
affirmative, adds, "Sed hoc non videtur mihi satis certum- But this
does not appear to my mind sufficiently certain."
    Since that time, however, your father, Erade Bille, professor of
cases of conscience at Caen, has decided that there is no sin at all
in the case supposed; for probable opinions, you know, are always in
the way of advancing to maturity. This opinion he maintains in his
writings of 1644, against which M. Dupre, doctor and professor at
Caen, delivered that excellent oration, since printed and well
known. For though this Erade Bille confesses that Valentia's doctrine,
adopted by Father Milhard and condemned by the Sorbonne, "is
contrary to the common opinion, suspected of simony, and punishable at
law when discovered in practice," he does not scruple to say that it
is a probable opinion, and consequently sure in point of conscience,
and that there is neither simony nor sin in it. "It is a probable
opinion, he says, "taught by many Catholic doctors, that there is
neither any simony nor any sin in giving money, or any other
temporal thing, for a benefice, either in the way of
acknowledgement, or as a motive, without which it would not be
given, provided it is not given as a price equal to the benefice."
This is all that could possibly be desired. In fact, according to
these maxims of yours, simony would be so exceedingly rare that we
might exempt from this sin even Simon Magus himself, who desired to
purchase the Holy Spirit and is the emblem of those simonists that buy
spiritual things; and Gehazi, who took money for a miracle and may
be regarded as the prototype of the simonists that sell them. There
can be no doubt that when Simon, as we read in the Acts, "offered
the apostles money, saying, Give me also this power"; he said
nothing about buying or selling, or fixing the price; he did no more
than offer the money as a motive to induce them to give him that
spiritual gift; which being, according to you, no simony at all, he
might, had be but been instructed in your maxims, have escaped the
anathema of St. Peter. The same unhappy ignorance was a great loss
to Gehazi, when he was struck with leprosy by Elisha; for, as he
accepted the money from the prince who had been miraculously cured,
simply as an acknowledgement, and not as a price equivalent to the
divine virtue which had effected the miracle, he might have insisted
on the prophet healing him again on pain of mortal sin; seeing, on
this supposition, he would have acted according to the advice of
your grave doctors, who, in such cases, oblige confessors to absolve
their penitents and to wash them from that spiritual leprosy of
which the bodily disease is the type.
    Seriously, fathers, it would be extremely easy to hold you up to
ridicule in this matter, and I am at a loss to know why you expose
yourselves to such treatment. To produce this effect, I have nothing
more to do than simply to quote Escobar, in his Practice of Simony
according to the Society of Jesus; "Is it simony when two Churchmen
become mutually pledged thus: Give me your vote for my election as
Provincial, and I shall give you mine for your election as prior? By
no means." Or take another: "It is not simony to get possession of a
benefice by promising a sum of money, when one has no intention of
actually paying the money; for this is merely making a show of simony,
and is as far from being real simony as counterfeit gold is from the
genuine." By this quirk of conscience, he has contrived means, in
the way of adding swindling to simony, for obtaining benefices without
simony and without money.
    But I have no time to dwell longer on the subject, for I must
say a word or two in reply to your third accusation, which refers to
the subject of bankrupts. Nothing can be more gross than the manner in
which you have managed this charge. You rail at me as a libeller in
reference to a sentiment of Lessius, which I did not quote myself, but
took from a passage in Escobar; and, therefore, though it were true
that Lessius does not hold the opinion ascribed to him by Escobar,
what can be more unfair than to charge me with the
misrepresentation? When I quote Lessius or others of your authors
myself, I am quite prepared to answer for it; but, as Escobar has
collected the opinions of twenty-four of your writers, I beg to ask if
I am bound to guarantee anything beyond the correctness of my
citations from his book? Or if I must, in addition, answer for the
fidelity of all his quotations of which I may avail myself? This would
be hardly reasonable; and yet this is precisely the case in the
question before us. I produced in my letter the following passage from
Escobar, and you do not object to the fidelity of my translation: "May
the bankrupt, with a good conscience, retain as much of his property
as is necessary to afford him an honourable maintenance- ne indecore
vivat? I answer, with Lessius, that he may- cum Lessio assero
posse." You tell me that Lessius does not hold that opinion. But
just consider for a moment the predicament in which you involve
yourselves. If it turns out that he does hold that opinion, you will
be set down as impostors for having asserted the contrary; and if it
is proved that he does not hold it, Escobar will be the impostor; so
it must now of necessity follow that one or other of the Society
will be convicted of imposture. Only think what a scandal! You cannot,
it would appear, foresee the consequences of things. You seem to
imagine that you have nothing more to do than to cast aspersions
upon people, without considering on whom they may recoil. Why did
you not acquaint Escobar with your objection before venturing to
publish it? He might have given you satisfaction. It is not so very
troublesome to get word from Valladolid, where he is living in perfect
health, and completing his grand work on Moral Theology, in six
volumes, on the first of which I mean to say a few words by-and-by.
They have sent him the first ten letters; you might as easily have
sent him your objection, and I am sure he would have soon returned you
an answer, for he has doubtless seen in Lessius the passage from which
he took the ne indecore vivat. Read him yourselves, fathers, and you
will find it word for word, as I have done. Here it is: "The same
thing is apparent from the authorities cited, particularly in regard
to that property which he acquires after his failure, out of which
even the delinquent debtor may retain as much as is necessary for
his honourable maintenance, according to his station of life- ut non
indecore vivat. Do you ask if this rule applies to goods which he
possessed at the time of his failure? Such seems to be the judgement
of the doctors."
    I shall not stop here to show how Lessius, to sanction his
maxim, perverts the law that allows bankrupts nothing more than a mere
livelihood, and that makes no provision for "honourable
maintenance." It is enough to have vindicated Escobar from such an
accusation- it is more, indeed, than what I was in duty bound to do.
But you, fathers, have not done your duty. It still remains for you to
answer the passage of Escobar, whose decisions, by the way, have
this advantage, that, being entirely independent of the context and
condensed in little articles, they are not liable to your
distinctions. I quoted the whole of the passage, in which "bankrupts
are permitted to keep their goods, though unjustly acquired, to
provide an honourable maintenance for their families"- commenting on
which in my letters, I exclaim: "Indeed, father! by what strange
kind of charity would you have the ill-gotten property of a bankrupt
appropriated to his own use, instead of that of his lawful creditors?"
This is the question which must be answered; but it is one that
involves you in a sad dilemma, and from which you in vain seek to
escape by altering the state of the question, and quoting other
passages from Lessius, which have no connection with the subject. I
ask you, then: May this maxim of Escobar be followed by bankrupts with
a safe conscience, or no? And take care what you say. If you answer,
"No," what becomes of your doctor, and your doctrine of probability?
If you say, "Yes," I delate you to the Parliament.
    In this predicament I must now leave you, fathers; for my limits
will not permit me to overtake your next accusation, which respects
homicide. This will serve for my next letter, and the rest will
follow.
    In the meanwhile, I shall make no remarks on the advertisements
which you have tagged to the end of each of your charges, filled as
they are with scandalous falsehoods. I mean to answer all these in a
separate letter, in which I hope to show the weight due to your
calumnies. I am sorry, fathers, that you should have recourse to
such desperate resources. The abusive terms which you heap on me
will not clear up our disputes, nor will your manifold threats
hinder me from defending myself You think you have power and
impunity on your side; and I think I have truth and innocence on mine.
It is a strange and tedious war when violence attempts to vanquish
truth. All the efforts of violence cannot weaken truth, and only serve
to give it fresh vigour. All the lights of truth cannot arrest
violence, and only serve to exasperate it. When force meets force, the
weaker must succumb to the stronger; when argument is opposed to
argument, the solid and the convincing triumphs over the empty and the
false; but violence and verity can make no impression on each other.
Let none suppose, however, that the two are, therefore, equal to each
other; for there is this vast difference between them, that violence
has only a certain course to run, limited by the appointment of
Heaven, which overrules its effects to the glory of the truth which it
assails; whereas verity endures forever and eventually triumphs over
its enemies, being eternal and almighty as God himself.
                        LETTER XIII
        TO THE REVEREND FATHERS OF THE SOCIETY OF JESUS

                                                   September 30, 1656
  REVEREND FATHERS,
    I have just seen your last production, in which you have continued
your list of Impostures up to the twentieth and intimate that you mean
to conclude with this the first part of your accusations against me,
and to proceed to the second, in which you are to adopt a new mode
of defence, by showing that there are other casuists besides those
of your Society who are as lax as yourselves. I now see the precise
number of charges to which I have to reply; and as the fourth, to
which we have now come, relates to homicide, it may be proper, in
answering it, to include the 11th, 13th, 14th, 15th, 16th, 17th, and
18th, which refer to the same subject.
    In the present letter, therefore, my object shall be to
vindicate the correctness of my quotations from the charges of falsity
which you bring against me. But as you have ventured, in your
pamphlets, to assert that "the sentiments of your authors on murder
are agreeable to the decisions of popes and ecclesiastical laws,"
you will compel me, in my next letter, to confute a statement at
once so unfounded and so injurious to the Church. It is of some
importance to show that she is innocent of your corruptions, in
order that heretics may be prevented from taking advantage of your
aberrations, to draw conclusions tending to her dishonour. And thus,
viewing on the one hand your pernicious maxims, and on the other the
canons of the Church which have uniformly condemned them, people
will see, at one glance, what they should shun and what they should
follow.
    Your fourth charge turns on a maxim relating to murder, which
you say I have falsely ascribed to Lessius. It is as follows: "That if
a man has received a buffet, he may immediately pursue his enemy,
and even return the blow with the sword, not to avenge himself, but to
retrieve his honour." This, you say, is the opinion of the casuist
Victoria. But this is nothing to the point. There is no
inconsistency in saying that it is at once the opinion of Victoria and
of Lessius; for Lessius himself says that it is also held by Navarre
and Henriquez, who teach identically the same doctrine. The only
question, then, is if Lessius holds this view as well as his brother
casuists. You maintain "that Lessius quotes this opinion solely for
the purpose of refuting it, and that I, therefore, attribute to him
a sentiment which he produces only to overthrow- the basest and most
disgraceful act of which a writer can be guilty." Now I maintain,
fathers, that he quotes the opinion solely for the purpose of
supporting it. Here is a question of fact, which it will be very
easy to settle. Let us see, then, how you prove your allegation, and
you will see afterwards how I prove mine.
    To show that Lessius is not of that opinion, you tell us that he
condemns the practice of it; and in proof of this, you quote one
passage of his (l. 2, c. 9, n. 92), in which he says, in so many
words, "I condemn the practice of it." I grant that, on looking for
these words, at number 92, to which you refer, they will be found
there. But what will people say, fathers, when they discover, at the
same time, that he is treating in that place of a question totally
different from that of which we are speaking, and that the opinion
of which he there says that he condemns the practice has no connection
with that now in dispute, but is quite distinct? And yet to be
convinced that this is the fact, we have only to open the book to
which you refer, and there we find the whole subject in its connection
as follows: At number 79 he treats the question, "If it is lawful to
kill for a buffet?" and at number 80 he finishes this matter without a
single word of condemnation. Having disposed of this question, he
opens a new one at 81, namely, "If it is lawful to kill for slanders?"
and it is when speaking of this question that he employs the words you
have quoted: "I condemn the practice of it."
    Is it not shameful, fathers, that you should venture to produce
these words to make it be believed that Lessius condemns the opinion
that it is lawful to kill for a buffet? and that, on the ground of
this single proof, you should chuckle over it, as you have done, by
saying: "Many persons of honour in Paris have already discovered
this notorious falsehood by consulting Lessius, and have thus
ascertained the degree of credit due to that slanderer?" Indeed! and
is it thus that you abuse the confidence which those persons of honour
repose in you? To show them that Lessius does not hold a certain
opinion, you open the book to them at a place where he is condemning
another opinion; and these persons, not having begun to mistrust
your good faith and never thinking of examining whether the author
speaks in that place of the subject in dispute, you impose on their
credulity. I make no doubt, fathers, that, to shelter yourselves
from the guilt of such a scandalous lie, you had recourse to your
doctrine of equivocations; and that, having read the passage in a loud
voice, you would say, in a lower key, that the author was speaking
there of something else. But I am not so sure whether this saving
clause, which is quite enough to satisfy your consciences, will be a
very satisfactory answer to the just complaint of those "honourable
persons," when they shall discover that you have hoodwinked them in
this style.
    Take care, then, fathers, to prevent them by all means from seeing
my letters; for this is the only method now left to you to preserve
your credit for a short time longer. This is not the way in which I
deal with your writings: I send them to all my friends; I wish
everybody to see them. And I verily believe that both of us are in the
right for our own interests; for, after having published with such
parade this fourth Imposture, were it once discovered that you have
made it up by foisting in one passage for another, you would be
instantly denounced. It will be easily seen that if you could have
found what you wanted in the passage where Lessius treated of this
matter, you would not have searched for it elsewhere, and that you had
recourse to such a trick only because you could find nothing in that
passage favourable to your purpose.
    You would have us believe that we may find in Lessius what you
assert, "that he does not allow that this opinion (that a man may be
lawfully killed for a buffet) is probable in theory"; whereas
Lessius distinctly declares, at number 80: "This opinion, that a man
may kill for a buffet, is probable in theory." Is not this, word for
word, the reverse of your assertion? And can we sufficiently admire
the hardihood with which you have advanced, in set phrase, the very
reverse of a matter of fact! To your conclusion, from a fabricated
passage, that Lessius was not of that opinion, we have only to place
Lessius himself, who, in the genuine passage, declares that he is of
that opinion.
    Again, you would have Lessius to say "that he condemns the
practice of it"; and, as I have just observed, there is not in the
original a single word of condemnation; all that he says is: "It
appears that it ought not to be easily permitted in practice- In praxi
non videtur facile permittenda." Is that, fathers, the language of a
man who condemns a maxim? Would you say that adultery and incest ought
not to be easily permitted in practice? Must we not, on the
contrary, conclude that as Lessius says no more than that the practice
ought not to be easily permitted, his opinion is that it may be
permitted sometimes, though rarely? And, as if he had been anxious
to apprise everybody when it might be permitted, and to relieve
those who have received affronts from being troubled with unreasonable
scruples from not knowing on what occasions they might lawfully kill
in practice, he has been at pains to inform them what they ought to
avoid in order to practise the doctrine with a safe conscience. Mark
his words: "It seems," says he, "that it ought not to be easily
permitted, because of the danger that persons may act in this matter
out of hatred or revenge, or with excess, or that this may occasion
too many murders." From this it appears that murder is freely
permitted by Lessius, if one avoids the inconveniences referred to- in
other words, if one can act without hatred or revenge and in
circumstances that may not open the door to a great many murders. To
illustrate the matter, I may give you an example of recent occurrence-
the case of the buffet of Compiegne. You will grant that the person
who received the blow on that occasion has shown, by the way in
which he has acted, that he was sufficiently master of the passions of
hatred and revenge. It only remained for him, therefore, to see that
he did not give occasion to too many murders; and you need hardly be
told, fathers, it is such a rare spectacle to find Jesuits bestowing
buffets on the officers of the royal household that he had no great
reason to fear that a murder committed on this occasion would be
likely to draw many others in its train. You cannot, accordingly, deny
that the Jesuit who figured on that occasion was killable with a
safe conscience, and that the offended party might have converted
him into a practical illustration of the doctrine of Lessius. And very
likely, fathers, this might have been the result had he been
educated in your school, and learnt from Escobar that the man who
has received a buffet is held to be disgraced until he has taken the
life of him who insulted him. But there is ground to believe that
the very different instructions which he received from a curate, who
is no great favourite of yours, have contributed not a little in
this case to save the life of a Jesuit.
    Tell us no more, then, of inconveniences which may, in many
instances, be so easily got over, and in the absence of which,
according to Lessius, murder is permissible even in practice. This
is frankly avowed by your authors, as quoted by Escobar, in his
Practice of Homicide, according to your Society. "Is it allowable,"
asks this casuist, "to kill him who has given me a buffet? Lessius
says it is permissible in speculation, though not to be followed in
practice- non consulendum in praxi- on account of the risk of
hatred, or of murders prejudicial to the State. Others, however,
have judged that, by avoiding these inconveniences, this is
permissible and safe in practice- in praxi probabilem et tutam
judicarunt Henriquez," &c. See how your opinions mount up, by little
and little, to the climax of probabilism! The present one you have
at last elevated to this position, by permitting murder without any
distinction between speculation and practice, in the following
terms: "It is lawful, when one has received a buffet, to return the
blow immediately with the sword, not to avenge one's self, but to
preserve one's honour." Such is the decision of your fathers of Caen
in 1644, embodied in their publications produced by the university
before parliament, when they presented their third remonstrance
against your doctrine of homicide, as shown in the book then emitted
by them, on page 339.
    Mark, then, fathers, that your own authors have themselves
demolished this absurd distinction between speculative and practical
murder- a distinction which the university treated with ridicule,
and the invention of which is a secret of your policy, which it may
now be worth while to explain. The knowledge of it, besides being
necessary to the right understanding of your 15th, 16th, 17th, and
18th charges, is well calculated, in general, to open up, by little
and little, the principles of that mysterious policy.
    In attempting, as you have done, to decide cases of conscience
in the most agreeable and accommodating manner, while you met with
some questions in which religion alone was concerned- such as those of
contrition, penance, love to God, and others only affecting the
inner court of conscience- you encountered another class of cases in
which civil society was interested as well as religion- such as
those relating to usury, bankruptcy, homicide, and the like. And it is
truly distressing to all that love the Church to observe that, in a
vast number of instances, in which you had only Religion to contend
with, you have violated her laws without reservation, without
distinction, and without compunction; because you knew that it is
not here that God visibly administers his justice. But in those
cases in which the State is interested as well as Religion, your
apprehension of man's justice has induced you to divide your decisions
into two shares. To the first of these you give the name of
speculation; under which category crimes, considered in themselves,
without regard to society, but merely to the law of God, you have
permitted, without the least scruple, and in the way of trampling on
the divine law which condemns them. The second you rank under the
denomination of practice, and here, considering the injury which may
be done to society, and the presence of magistrates who look after the
public peace, you take care, in order to keep yourselves on the safe
side of the law, not to approve always in practice the murders and
other crimes which you have sanctioned in speculation. Thus, for
example, on the question, "If it be lawful to kill for slanders?" your
authors, Filiutius, Reginald, and others, reply: "This is permitted in
speculation- ex probabile opinione licet; but is not to be approved in
practice, on account of the great number of murders which might ensue,
and which might injure the State, if all slanderers were to be killed,
and also because one might be punished in a court of justice for
having killed another for that matter." Such is the style in which
your opinions begin to develop themselves, under the shelter of this
distinction, in virtue of which, without doing any sensible injury
to society, you only ruin religion. In acting thus, you consider
yourselves quite safe. You suppose that, on the one hand, the
influence you have in the Church will effectually shield from
punishment your assaults on truth; and that, on the other, the
precautions you have taken against too easily reducing your
permissions to practice will save you on the part of the civil powers,
who, not being judges in cases of conscience, are properly concerned
only with the outward practice. Thus an opinion which would be
condemned under the name of practice, comes out quite safe under the
name of speculation. But this basis once established, it is not
difficult to erect on it the rest of your maxims. There is an infinite
distance between God's prohibition of murder and your speculative
permission of the crime; but between that permission and the
practice the distance is very small indeed. It only remains to show
that what is allowable in speculation is also so in practice; and
there can be no want of reasons for this. You have contrived to find
them in far more difficult cases. Would you like to see, fathers,
how this may be managed? I refer you to the reasoning of Escobar,
who has distinctly decided the point in the first six volumes of his
grand Moral Theology, of which I have already spoken- a work in
which he shows quite another spirit from that which appears in his
former compilation from your four-and-twenty elders. At that time he
thought that there might be opinions probable in speculation, which
might not be safe in practice; but he has now come to form an opposite
judgment, and has, in this, his latest work, confirmed it. Such is the
wonderful growth attained by the doctrine of probability in general,
as well as by every probable opinion in particular, in the course of
time. Attend, then, to what he says: "I cannot see how it can be
that an action which seems allowable in speculation should not be so
likewise in practice; because what may be done in practice depends
on what is found to be lawful in speculation, and the things differ
from each other only as cause and effect. Speculation is that which
determines to action. Whence it follows that opinions probable in
speculation may be followed with a safe conscience in practice, and
that even with more safety than those which have not been so well
examined as matters of speculation."
    Verily, fathers, your friend Escobar reasons uncommonly well
sometimes; and, in point of fact, there is such a close connection
between speculation and practice, that when the former has once
taken root, you have no difficulty in permitting the latter, without
any disguise. A good illustration of this we have in the permission
"to kill for a buffet," which, from being a point of simple
speculation, was boldly raised by Lessius into a practice "which ought
not easily to be allowed"; from that promoted by Escobar to the
character of "an easy practice"; and from thence elevated by your
fathers of Caen, as we have seen, without any distinction between
theory and practice, into a full permission. Thus you bring your
opinions to their full growth very gradually. Were they presented
all at once in their finished extravagance, they would beget horror;
but this slow imperceptible progress gradually habituates men to the
sight of them and hides their offensiveness. And in this way the
permission to murder, in itself so odious both to Church and State,
creeps first into the Church, and then from the Church into the State.
    A similar success has attended the opinion of "killing for
slander," which has now reached the climax of a permission without any
distinction. I should not have stopped to quote my authorities on this
point from your writings, had it not been necessary in order to put
down the effrontery with which you have asserted, twice over, in
your fifteenth Imposture, "that there never was a Jesuit who permitted
killing for slander." Before making this statement, fathers, you
should have taken care to prevent it from coming under my notice,
seeing that it is so easy for me to answer it. For, not to mention
that your fathers Reginald, Filiutius, and others, have permitted it
in speculation, as I have already shown, and that the principle laid
down by Escobar leads us safely on to the practice, I have to tell you
that you have authors who have permitted it in so many words, and
among others Father Hereau in his public lectures, on the conclusion
of which the king put him under arrest in your house, for having
taught, among other errors, that when a person who has slandered us in
the presence of men of honour, continues to do so after being warned
to desist, it is allowable to kill him, not publicly, indeed, for fear
of scandal, but in a private way- sed clam.
    I have had occasion already to mention Father Lamy, and you do not
need to be informed that his doctrine on this subject was censured
in 1649 by the University of Louvain. And yet two months have not
elapsed since your Father Des Bois maintained this very censured
doctrine of Father Lamy and taught that "it was allowable for a monk
to defend the honour which he acquired by his virtue, even by
killing the person who assails his reputation- etiam cum morte
invasoris"; which has raised such a scandal in that town that the
whole of the cures united to impose silence on him, and to oblige him,
by a canonical process, to retract his doctrine. The case is now
pending in the Episcopal court.
    What say you now, fathers? Why attempt, after that, to maintain
that "no Jesuit ever held that it was lawful to kill for slander?"
Is anything more necessary to convince you of this than the very
opinions of your fathers which you quote, since they do not condemn
murder in speculation, but only in practice, and that, too, "on
account of the injury that might thereby accrue to the State"? And
here I would just beg to ask whether the whole matter in dispute
between us is not simply and solely to ascertain if you have or have
not subverted the law of God which condemns murder? The point in
question is, not whether you have injured the commonwealth, but
whether you have injured religion. What purpose, then, can it serve,
in a dispute of this kind, to show that you have spared the State,
when you make it apparent, at the same time, that you have destroyed
the faith? Is this not evident from your saying that the meaning of
Reginald, on the question of killing for slanders, is, "that a private
individual has a right to employ that mode of defence, viewing it
simply in itself"? I desire nothing beyond this concession to
confute you. "A private individual," you say, "has a right to employ
that mode of defence" (that is, killing for slanders), "viewing the
thing in itself'; and, consequently, fathers, the law of God, which
forbids us to kill, is nullified by that decision.
    It serves no purpose to add, as you have done, "that such a mode
is unlawful and criminal, even according to the law of God, on account
of the murders and disorders which would follow in society, because
the law of God obliges us to have regard to the good of society." This
is to evade the question: for there are two laws to be observed- one
forbidding us to kill, and another forbidding us to harm society.
Reginald has not, perhaps, broken the law which forbids us to do
harm to society; but he has most certainly violated that which forbids
us to kill. Now this is the only point with which we have to do. I
might have shown, besides, that your other writers, who have permitted
these murders in practice, have subverted the one law as well as the
other. But, to proceed, we have seen that you sometimes forbid doing
harm to the State; and you allege that your design in that is to
fulfil the law of God, which obliges us to consult the interests of
society. That may be true, though it is far from being certain, as you
might do the same thing purely from fear of the civil magistrate. With
your permission, then, we shall scrutinize the real secret of this
movement.
    Is it not certain, fathers, that if you had really any regard to
God, and if the observance of his law had been the prime and principal
object in your thoughts, this respect would have invariably
predominated in all your leading decisions and would have engaged
you at all times on the side of religion? But, if it turns out, on the
contrary, that you violate, in innumerable instances, the most
sacred commands that God has laid upon men, and that, as in the
instances before us, you annihilate the law of God, which forbids
these actions as criminal in themselves, and that you only scruple
to approve of them in practice, from bodily fear of the civil
magistrate, do you not afford us ground to conclude that you have no
respect to God in your apprehensions, and that if you yield an
apparent obedience to his law, in so far as regards the obligation
to do no harm to the State, this is not done out of any regard to
the law itself, but to compass your own ends, as has ever been the way
with politicians of no religion?
    What, fathers! will you tell us that, looking simply to the law of
God, which says, "Thou shalt not kill," we have a right to kill for
slanders? And after having thus trampled on the eternal law of God, do
you imagine that you atone for the scandal you have caused, and can
persuade us of your reverence for Him, by adding that you prohibit the
practice for State reasons and from dread of the civil arm? Is not
this, on the contrary, to raise a fresh scandal? I mean not by the
respect which you testify for the magistrate; that is not my charge
against you, and it is ridiculous in you to banter, as you have
done, on this matter. I blame you, not for fearing the magistrate, but
for fearing none but the magistrate. And I blame you for this, because
it is making God less the enemy of vice than man. Had you said that to
kill for slander was allowable according to men, but not according
to God, that might have been something more endurable; but when you
maintain that what is too criminal to be tolerated among men may yet
be innocent and right in the eyes of that Being who is righteousness
itself, what is this but to declare before the whole world, by a
subversion of principle as shocking in itself as it is alien to the
spirit of the saints, that while you can be braggarts before God,
you are cowards before men?
    Had you really been anxious to condemn these homicides, you
would have allowed the commandment of God which forbids them to remain
intact; and had you dared at once to permit them, you would have
permitted them openly, in spite of the laws of God and men. But,
your object being to permit them imperceptibly, and to cheat the
magistrate, who watches over the public safety, you have gone craftily
to work. You separate your maxims into two portions. On the one
side, you hold out "that it is lawful in speculation to kill a man for
slander"; and nobody thinks of hindering you from taking a speculative
view of matters. On the other side, you come out with this detached
axiom, "that what is permitted in speculation is also permissible in
practice"; and what concern does society seem to have in this
general and metaphysical-looking proposition? And thus these two
principles, so little suspected, being embraced in their separate
form, the vigilance of the magistrate is eluded; while it is only
necessary to combine the two together to draw from them the conclusion
which you aim at- namely, that it is lawful in practice to put a man
to death for a simple slander.
    It is, indeed, fathers, one of the most subtle tricks of your
policy to scatter through your publications the maxims which you
club together in your decisions. It is partly in this way that you
establish your doctrine of probabilities, which I have frequently
had occasion to explain. That general principle once established,
you advance propositions harmless enough when viewed apart, but which,
when taken in connection with that pernicious dogma, become positively
horrible. An example of this, which demands an answer, may be found in
the 11th page of your Impostures, where you allege that "several
famous theologians have decided that it is lawful to kill a man for
a box on the ear." Now, it is certain that, if that had been said by a
person who did not hold probabilism, there would be nothing to find
fault with in it; it would in this case amount to no more than a
harmless statement, and nothing could be elicited from it. But you,
fathers, and all who hold that dangerous tenet, "that whatever has
been approved by celebrated authors is probable and safe in
conscience," when you add to this "that several celebrated authors are
of opinion that it is lawful to kill a man for a box on the ear," what
is this but to put a dagger into the hand of all Christians, for the
purpose of plunging it into the heart of the first person that insults
them, and to assure them that, having the judgement of so many grave
authors on their side, they may do so with a perfectly safe
conscience?
    What monstrous species of language is this, which, in announcing
that certain authors hold a detestable opinion, is at the same time
giving a decision in favour of that opinion- which solemnly teaches
whatever it simply tells! We have learnt, fathers, to understand
this peculiar dialect of the Jesuitical school; and it is
astonishing that you have the hardihood to speak it out so freely, for
it betrays your sentiments somewhat too broadly. It convicts you of
permitting murder for a buffet, as often as you repeat that many
celebrated authors have maintained that opinion.
    This charge, fathers, you will never be able to repel; nor will
you be much helped out by those passages from Vasquez and Suarez
that you adduce against me, in which they condemn the murders which
their associates have approved. These testimonies, disjoined from
the rest of your doctrine, may hoodwink those who know little about
it; but we, who know better, put your principles and maxims
together. You say, then, that Vasquez condemns murders; but what say
you on the other side of the question, my reverend fathers? Why, "that
the probability of one sentiment does not hinder the probability of
the opposite sentiment; and that it is warrantable to follow the
less probable and less safe opinion, giving up the more probable and
more safe one." What follows from all this taken in connection, but
that we have perfect freedom of conscience to adopt any one of these
conflicting judgements which pleases us best? And what becomes of
all the effect which you fondly anticipate from your quotations? It
evaporates in smoke, for we have no more to do than to conjoin for
your condemnation the maxims which you have disjoined for your
exculpation. Why, then, produce those passages of your authors which I
have not quoted, to qualify those which I have quoted, as if the one
could excuse the other? What right does that give you to call me an
"impostor"? Have I said that all your fathers are implicated in the
same corruptions? Have I not, on the contrary, been at pains to show
that your interest lay in having them of all different minds, in order
to suit all your purposes? Do you wish to kill your man?- here is
Lessius for you. Are you inclined to spare him?- here is Vasquez.
Nobody need go away in ill humour- nobody without the authority of a
grave doctor. Lessius will talk to you like a Heathen on homicide, and
like a Christian, it may be, on charity. Vasquez, again, will
descant like a Heathen on charity, and like a Christian on homicide.
But by means of probabilism, which is held both by Vasquez and
Lessius, and which renders all your opinions common property, they
will lend their opinions to one another, and each will be held bound
to absolve those who have acted according to opinions which each of
them has condemned. It is this very variety, then, that confounds you.
Uniformity, even in evil, would be better than this. Nothing is more
contrary to the orders of St. Ignatius and the first generals of
your Society than this confused medley of all sorts of opinions,
good and bad. I may, perhaps, enter on this topic at some future
period; and it will astonish many to see how far you have
degenerated from the original spirit of your institution, and that
your own generals have foreseen that the corruption of your doctrine
on morals might prove fatal, not only to your Society, but to the
Church universal.
    Meanwhile, I repeat that you can derive no advantage from the
doctrine of Vasquez. It would be strange, indeed, if, out of all the
that have written on morals, one or two could not be found who may
have hit upon a truth which has been confessed by all Christians.
There is no glory in maintaining the truth, according to the Gospel,
that it is unlawful to kill a man for smiting us on the face; but it
is foul shame to deny it. So far, indeed, from justifying you, nothing
tells more fatally against you than the fact that, having doctors
among you who have told you the truth, you abide not in the truth, but
love the darkness rather than the light. You have been taught by
Vasquez that it is a Heathen, and not a Christian, opinion to hold
that we may knock down a man for a blow on the cheek; and that it is
subversive both of the Gospel and of the Decalogue to say that we
may kill for such a matter. The most profligate of men will
acknowledge as much. And yet you have allowed Lessius, Escobar, and
others, to decide, in the face of these well-known truths, and in
spite of all the laws of God against manslaughter, that it is quite
allowable to kill a man for a buffet!
    What purpose, then, can it serve to set this passage of Vasquez
over against the sentiment of Lessius, unless you mean to show that,
in the opinion of Vasquez, Lessius is a "Heathen" and a
"profligate"? and that, fathers, is more than I durst have said
myself. What else can be deduced from it than that Lessius "subverts
both the Gospel and the Decalogue"; that, at the last day, Vasquez
will condemn Lessius on this point, as Lessius will condemn Vasquez on
another; and that all your fathers will rise up in judgement one
against another, mutually condemning each other for their sad outrages
on the law of Jesus Christ?
    To this conclusion, then, reverend fathers, must we come at
length, that, as your probabilism renders the good opinions of some of
your authors useless to the Church, and useful only to your policy,
they merely serve to betray, by their contrariety, the duplicity of
your hearts. This you have completely unfolded, by telling us, on
the one hand, that Vasquez and Suarez are against homicide, and on the
other hand, that many celebrated authors are for homicide; thus
presenting two roads to our choice and destroying the simplicity of
the Spirit of God, who denounces his anathema on the deceitful and the
double-hearted: "Voe duplici corde, et ingredienti duabus viis!- Woe
be to the double hearts, and the sinner that goeth two ways!"
                        LETTER XIV
             TO THE REVEREND FATHERS, THE JESUITS

                                                     October 23, 1656
  REVEREND FATHERS,
    If I had merely to reply to the three remaining charges on the
subject of homicide, there would be no need for a long discourse,
and you will see them refuted presently in a few words; but as I think
it of much more importance to inspire the public with a horror at your
opinions on this subject than to justify the fidelity of my
quotations, I shall be obliged to devote the greater part of this
letter to the refutation of your maxims, to show you how far you
have departed from the sentiments of the Church and even of nature
itself. The permissions of murder, which you have granted in such a
variety of cases, render it very apparent, that you have so far
forgotten the law of God, and quenched the light of nature, as to
require to be remanded to the simplest principles of religion and of
common sense.
    What can be a plainer dictate of nature than that "no private
individual has a right to take away the life of another"? "So well are
we taught this of ourselves," says St. Chrysostom, "that God, in
giving the commandment not to kill, did not add as a reason that
homicide was an evil; because," says that father, "the law supposes
that nature has taught us that truth already." Accordingly, this
commandment has been binding on men in all ages. The Gospel has
confirmed the requirement of the law; and the Decalogue only renewed
the command which man had received from God before the law, in the
person of Noah, from whom all men are descended. On that renovation of
the world, God said to the patriarch: "At the hand of man, and at
the hand of every man's brother, will I require the life of man. Whoso
sheddeth man's blood, by man shall his blood be shed; for man is
made in the image of God." (Gen. ix. 5, 6.) This general prohibition
deprives man of all power over the life of man. And so exclusively has
the Almighty reserved this prerogative in His own hand that, in
accordance with Christianity, which is at utter variance with the
false maxims of Paganism, man has no power even over his own life.
But, as it has seemed good to His providence to take human society
under His protection, and to punish the evil-doers that give it
disturbance, He has Himself established laws for depriving criminals
of life; and thus those executions which, without this sanction, would
be punishable outrages, become, by virtue of His authority, which is
the rule of justice, praiseworthy penalties. St. Augustine takes an
admirable view of this subject. "God," he says, "has himself qualified
this general prohibition against manslaughter, both by the laws
which He has instituted for the capital punishment of malefactors, and
by the special orders which He has sometimes issued to put to death
certain individuals. And when death is inflicted in such cases, it
is not man that kills, but God, of whom man may be considered as
only the instrument, in the same way as a sword in the hand of him
that wields it. But, these instances excepted, whosoever kills
incurs the guilt of murder."
    It appears, then, fathers, that the right of taking away the
life of man is the sole prerogative of God, and that, having
ordained laws for executing death on criminals, He has deputed kings
or commonwealths as the depositaries of that power- a truth which
St. Paul teaches us, when, speaking of the right which sovereigns
possess over the lives of their subjects, he deduces it from Heaven in
these words: "He beareth not the sword in vain; for he is the minister
of God to execute wrath upon him that doeth evil." (Rom. 13. 4.) But
as it is God who has put this power into their hands, so He requires
them to exercise it in the same manner as He does himself; in other
words, with perfect justice; according to what St. Paul observes in
the same passage: "Rulers are not a terror to good works, but to the
evil. Wilt thou, then, not be afraid of the power? Do that which is
good: for he is the minister of God to thee for good." And this
restriction, so far from lowering their prerogative, exalts it, on the
contrary, more than ever; for it is thus assimilated to that of God
who has no power to do evil, but is all-powerful to do good; and it is
thus distinguished from that of devils, who are impotent in that which
is good, and powerful only for evil. There is this difference only
to be observed betwixt the King of Heaven and earthly sovereigns, that
God, being justice and wisdom itself, may inflict death
instantaneously on whomsoever and in whatsoever manner He pleases;
for, besides His being the sovereign Lord of human life, it certain
that He never takes it away either without cause or without judgement,
because He is as incapable of injustice as He is of error. Earthly
potentates, however, are not at liberty to act in this manner; for,
though the ministers of God, still they are but men, and not gods.
They may be misguided by evil counsels, irritated by false suspicions,
transported by passion, and hence they find themselves obliged to have
recourse, in their turn also, to human agency, and appoint magistrates
in their dominions, to whom they delegate their power, that the
authority which God has bestowed on them may be employed solely for
the purpose for which they received it.
    I hope you understand, then, fathers, that, to avoid the crime
of murder, we must act at once by the authority of God, and
according to the justice of God; and that, when these two conditions
are not united, sin is contracted; whether it be by taking away life
with his authority, but without his justice; or by taking it away with
justice, but without his authority. From this indispensable connection
it follows, according to St. Augustine, "that he who, without proper
authority, kills a criminal, becomes a criminal himself, chiefly for
this reason, that he usurps an authority which God has not given him";
and on the other hand, magistrates, though they possess this
authority, are nevertheless chargeable with murder, if, contrary to
the laws which they are bound to follow, they inflict death on an
innocent man.
    Such are the principles of public safety and tranquillity which
have been admitted at all times and in all places, and on the basis of
which all legislators, sacred and profane, from the beginning of the
world, have founded their laws. Even Heathens have never ventured to
make an exception to this rule, unless in cases where there was no
other way of escaping the loss of chastity or life, when they
conceived, as Cicero tells us, "that the law itself seemed to put
its weapons into the hands of those who were placed in such an
emergency."
    But with this single exception, which has nothing to do with my
present purpose, that such a law was ever enacted, authorizing or
tolerating, as you have done, the practice of putting a man to
death, to atone for an insult, or to avoid the loss of honour or
property, where life is not in danger at the same time; that, fathers,
is what I deny was ever done, even by infidels. They have, on the
contrary, most expressly forbidden the practice. The law of the Twelve
Tables of Rome bore, "that it is unlawful to kill a robber in the
daytime, when he does not defend himself with arms"; which, indeed,
had been prohibited long before in the 22d chapter of Exodus. And
the law Furem, in the Lex Cornelia, which is borrowed from Ulpian,
forbids the killing of robbers even by night, if they do not put us in
danger of our lives.
    Tell us now, fathers, what authority you have to permit what all
laws, human as well as divine, have forbidden; and who gave Lessius
a right to use the following language? "The book of Exodus forbids the
killing of thieves by day, when they do not employ arms in their
defence; and in a court of justice, punishment is inflicted on those
who kill under these circumstances. In conscience, however, no blame
can be attached to this practice, when a person is not sure of being
able otherwise to recover his stolen goods, or entertains a doubt on
the subject, as Sotus expresses it; for he is not obliged to run the
risk of losing any part of his property merely to save the life of a
robber. The same privilege extends even to clergymen." Such
extraordinary assurance! The law of Moses punishes those who kill a
thief when he does not threaten our lives, and the law of the
Gospel, according to you, will absolve them! What, fathers! has
Jesus Christ come to destroy the law, and not to fulfil it? "The civil
judge," says Lessius, "would inflict punishment on those who should
kill under such circumstances; but no blame can be attached to the
deed in conscience." Must we conclude, then, that the morality of
Jesus Christ is more sanguinary, and less the enemy of murder, than
that of Pagans, from whom our judges have borrowed their civil laws
which condemn that crime? Do Christians make more account of the
good things of this earth, and less account of human life, than
infidels and idolaters? On what principle do you proceed, fathers?
Assuredly not upon any law that ever was enacted either by God or man-
on nothing, indeed, but this extraordinary reasoning: "The laws,"
say you, "permit us to defend ourselves against robbers, and to
repel force by force; self-defence, therefore, being permitted, it
follows that murder, without which self-defence is often
impracticable, may be considered as permitted also."
    It is false, fathers, that, because self-defence is allowed,
murder may be allowed also. This barbarous method of
self-vindication lies at the root of all your errors, and has been
justly stigmatized by the Faculty of Louvain, in their censure of
the doctrine of your friend Father Lamy, as "a murderous defence-
defensio occisiva." I maintain that the laws recognize such a wide
difference between murder and self-defence that, in those very cases
in which the latter is sanctioned, they have made a provision
against murder, when the person is in no danger of his life. Read
the words, fathers, as they run in the same passage of Cujas: "It is
lawful to repulse the person who comes to invade our property; but
we are not permitted to kill him." And again: "If any should
threaten to strike us, and not to deprive us of life, it is quite
allowable to repulse him; but it is against all law to put him to
death."
    Who, then, has given you a right to say, as Molina, Reginald,
Filiutius, Escobar, Lessius, and others among you, have said, "that it
is lawful to kill the man who offers to strike us a blow"? or, "that
it is lawful to take the life of one who means to insult us, by the
common consent of all the casuists," as Lessius says. By what
authority do you, who are mere private individuals, confer upon
other private individuals, not excepting clergymen, this right of
killing and slaying? And how dare you usurp the power of life and
death, which belongs essentially to none but God, and which is the
most glorious mark of sovereign authority? These are the points that
demand explanation; and yet you conceive that you have furnished a
triumphant reply to the whole, by simply remarking, in your thirteenth
Imposture, "that the value for which Molina permits us to kill a
thief, who flies without having done us any violence, is not so
small as I have said, and that it must be a much larger sum than six
ducats!" How extremely silly! Pray, fathers, where would you have
the price to be fixed? At fifteen or sixteen ducats? Do not suppose
that this will produce any abatement in my accusations. At all events,
you cannot make it exceed the value of a horse; for Lessius is clearly
of opinion, "that we may lawfully kill the thief that runs off with
our horse." But I must tell you, moreover, that I was perfectly
correct when I said that Molina estimates the value of the thief's
life at six ducats; and, if you will not take it upon my word, we
shall refer it to an umpire to whom you cannot object. The person whom
I fix upon for this office is your own Father Reginald, who, in his
explanation of the same passage of Molina (l.28, n. 68), declares that
"Molina there determines the sum for which it is not allowable to kill
at three, or four, or five ducats." And thus, fathers, I shall have
Reginald, in addition to Molina, to bear me out.
    It will be equally easy for me to refute your fourteenth
Imposture, touching Molina's permission to "kill a thief who offers to
rob us of a crown." This palpable fact is attested by Escobar, who
tells us "that Molina has regularly determined the sum for which it is
lawful to take away life, at one crown." And all you have to lay to my
charge in the fourteenth Imposture is, that I have suppressed the last
words of this passage, namely, "that in this matter every one ought to
study the moderation of a just self-defence." Why do you not
complain that Escobar has also omitted to mention these words? But how
little tact you have about you! You imagine that nobody understands
what you mean by self-defence. Don't we know that it is to employ "a
murderous defence"? You would persuade us that Molina meant to say
that if a person, in defending his crown, finds himself in danger of
his life, he is then at liberty to kill his assailant, in
self-preservation. If that were true, fathers, why should Molina say
in the same place that "in this matter he was of a contrary
judgement from Carrer and Bald," who give permission to kill in
self-preservation? I repeat, therefore, that his plain meaning is
that, provided the person can save his crown without killing the
thief, he ought not to kill him; but that, if he cannot secure his
object without shedding blood, even though he should run no risk of
his own life, as in the case of the robber being unarmed, he is
permitted to take up arms and kill the man, in order to save his
crown; and in so doing, according to him, the person does not
transgress "the moderation of a just defence." To show you that I am
in the right, just allow him to explain himself: "One does not
exceed the moderation of a just defence," says he, "when he takes up
arms against a thief who has none, or employs weapons which give him
the advantage over his assailant. I know there are some who are of a
contrary judgement; but I do not approve of their opinion, even in the
external tribunal."
    Thus, fathers, it is unquestionable that your authors have given
permission to kill in defence of property and honour, though life
should be perfectly free from danger. And it is upon the same
principle that they authorize duelling, as I have shown by a great
variety of passages from their writings, to which you have made no
reply. You have animadverted in your writings only on a single passage
taken from Father Layman, who sanctions the above practice, "when
otherwise a person would be in danger of sacrificing his fortune or
his honour"; and here you accuse me with having suppressed what he
adds, "that such a case happens very rarely." You astonish me,
fathers: these are really curious impostures you charge me withal. You
talk as if the question were whether that is a rare case? when the
real question is if, in such a case, duelling is lawful? These are two
very different questions. Layman, in the quality of a casuist, ought
to judge whether duelling is lawful in the case supposed; and he
declares that it is. We can judge without his assistance whether the
case be a rare one; and we can tell him that it is a very ordinary
one. Or, if you prefer the testimony of your good friend Diana, he
will tell you that "the case is exceedingly common." But, be it rare
or not, and let it be granted that Layman follows in this the
example of Navarre, a circumstance on which you lay so much stress, is
it not shameful that he should consent to such an opinion as that,
to preserve a false honour, it is lawful in conscience to accept of
a challenge, in the face of the edicts of all Christian states, and of
all the canons of the Church, while in support of these diabolical
maxims you can produce neither laws, nor canons, nor authorities
from Scripture, or from the fathers, nor the example of a single
saint, nor, in short, anything but the following impious synogism:
"Honour is more than life; it is allowable to kill in defence of life;
therefore it is allowable to kill in defence of honour!" What,
fathers! because the depravity of men disposes them to prefer that
factitious honour before the life which God hath given them to be
devoted to his service, must they be permitted to murder one another
for its preservation? To love that honour more than life is in
itself a heinous evil; and yet this vicious passion, which, when
proposed as the end of our conduct, is enough to tarnish the holiest
of actions, is considered by you capable of sanctifying the most
criminal of them!
    What a subversion of all principle is here, fathers! And who
does not see to what atrocious excesses it may lead? It is obvious,
indeed, that it will ultimately lead to the commission of murder for
the most trifling things imaginable, when one's honour is considered
to be staked for their preservation- murder, I venture to say, even
for an apple! You might complain of me, fathers, for drawing
sanguinary inferences from your doctrine with a malicious intent, were
I not fortunately supported by the authority of the grave Lessius, who
makes the following observation, in number 68: "It is not allowable to
take life for an article of small value, such as for a crown or for an
apple- aut pro pomo- unless it would be deemed dishonourable to lose
it. In this case, one may recover the article, and even, if necessary,
kill the aggressor, for this is not so much defending one's property
as retrieving one's honour." This is plain speaking, fathers; and,
just to crown your doctrine with a maxim which includes all the
rest, allow me to quote the following from Father Hereau, who has
taken it from Lessius: "The right of self-defence extends to
whatever is necessary to protect ourselves from all injury."
    What strange consequences does this inhuman principle involve! and
how imperative is the obligation laid upon all, and especially upon
those in public stations, to set their face against it! Not the
general good alone, but their own personal interest should engage them
to see well to it; for the casuists of your school whom I have cited
in my letters extend their permissions to kill far enough to reach
even them. Factious men, who dread the punishment of their outrages,
which never appear to them in a criminal light, easily persuade
themselves that they are the victims of violent oppression, and will
be led to believe at the same time, "that the right of self-defence
extends to whatever is necessary to protect themselves from all
injury." And thus, relieved from contending against the checks of
conscience, which stifle the greater number of crimes at their
birth, their only anxiety will be to surmount external obstacles.
    I shall say no more on this subject, fathers; nor shall I dwell on
the other murders, still more odious and important to governments,
which you sanction, and of which Lessius, in common with many others
of your authors, treats in the most unreserved manner. It was to be
wished that these horrible maxims had never found their way out of
hell; and that the devil, who is their original author, had never
discovered men sufficiently devoted to his will to publish them
among Christians.
    From all that I have hitherto said, it is easy to judge what a
contrariety there is betwixt the licentiousness of your opinions and
the severity of civil laws, not even excepting those of Heathens.
How much more apparent must the contrast be with ecclesiastical
laws, which must be incomparably more holy than any other, since it is
the Church alone that knows and possesses the true holiness!
Accordingly, this chaste spouse of the Son of God, who, in imitation
of her heavenly husband, can shed her own blood for others, but
never the blood of others for herself, entertains a horror at the
crime of murder altogether singular, and proportioned to the
peculiar illumination which God has vouchsafed to bestow upon her. She
views man, not simply as man, but as the image of the God whom she
adores. She feels for every one of the race a holy respect, which
imparts to him, in her eyes, a venerable character, as redeemed by
an infinite price, to be made the temple of the living God. And
therefore she considers the death of a man, slain without the
authority of his Maker, not as murder only, but as sacrilege, by which
she is deprived of one of her members; for, whether he be a believer
or an unbeliever, she uniformly looks upon him, if not as one, at
least as capable of becoming one, of her own children.
    Such, fathers, are the holy reasons which, ever since the time
that God became man for the redemption of men, have rendered their
condition an object of such consequence to the Church that she
uniformly punishes the crime of homicide, not only as destructive to
them, but as one of the grossest outrages that can possibly be
perpetrated against God. In proof of this I shall quote some examples,
not from the idea that all the severities to which I refer ought to be
kept up (for I am aware that the Church may alter the arrangement of
such exterior discipline), but to demonstrate her immutable spirit
upon this subject. The penances which she ordains for murder may
differ according to the diversity of the times, but no change of
time can ever effect an alteration of the horror with which she
regards the crime itself.
    For a long time the Church refused to be reconciled, till the very
hour of death, to those who had been guilty of wilful murder, as those
are to whom you give your sanction. The celebrated Council of Ancyra
adjudged them to penance during their whole lifetime; and,
subsequently, the Church deemed it an act of sufficient indulgence
to reduce that term to a great many years. But, still more effectually
to deter Christians from wilful murder, she has visited with most
severe punishment even those acts which have been committed through
inadvertence, as may be seen in St. Basil, in St. Gregory of Nyssen,
and in the decretals of Popes Zachary and Alexander II. The canons
quoted by Isaac, bishop of Langres (tr. 2. 13), "ordain seven years of
penance for having killed another in self-defence." And we find St.
Hildebert, bishop of Mans, replying to Yves de Chartres, "that he
was right in interdicting for life a priest who had, in
self-defence, killed a robber with a stone."
    After this, you cannot have the assurance to persist in saying
that your decisions are agreeable to the spirit or the canons of the
Church. I defy you to show one of them that permits us to kill
solely in defence of our property (for I speak not of cases in which
one may be called upon to defend his life- se suaquae liberando); your
own authors, and, among the rest, Father Lamy, confess that no such
canon can be found. "There is no authority," he says, "human or
divine, which gives an express permission to kill a robber who makes
no resistance." And yet this is what you permit most expressly. I defy
you to show one of them that permits us to kill in vindication of
honour, for a buffet, for an affront, or for a slander. I defy you
to show one of them that permits the killing of witnesses, judges,
or magistrates, whatever injustice we may apprehend from them. The
spirit of the church is diametrically opposite to these seditious
maxims, opening the door to insurrections to which the mob is
naturally prone enough already. She has invariably taught her children
that they ought not to render evil for evil; that they ought to give
place unto wrath; to make no resistance to violence; to give unto
every one his due- honour, tribute, submission; to obey magistrates
and superiors, even though they should be unjust, because we ought
always to respect in them the power of that God who has placed them
over us. She forbids them, still more strongly than is done by the
civil law, to take justice into their own hands; and it is in her
spirit that Christian kings decline doing so in cases of high treason,
and remit the criminals charged with this grave offence into the hands
of the judges, that they may be punished according to the laws and the
forms of justice, which in this matter exhibit a contrast to your mode
of management so striking and complete that it may well make you blush
for shame.
    As my discourse has taken this turn, I beg you to follow the
comparison which I shall now draw between the style in which you would
dispose of your enemies, and that in which the judges of the land
dispose of criminals. Everybody knows, fathers, that no private
individual has a right to demand the death of another individual;
and that though a man should have ruined us, maimed our body, burnt
our house, murdered our father, and was prepared, moreover, to
assassinate ourselves, or ruin our character, our private demand for
the death of that person would not be listened to in a court of
justice. Public officers have been appointed for that purpose, who
make the demand in the name of the king, or rather, I would say, in
the name of God. Now, do you conceive, fathers, that Christian
legislators have established this regulation out of mere show and
grimace? Is it not evident that their object was to harmonize the laws
of the state with those of the Church, and thus prevent the external
practice of justice from clashing with the sentiments which all
Christians are bound to cherish in their hearts? It is easy to see how
this, which forms the commencement of a civil process, must stagger
you; its subsequent procedure absolutely overwhelms you.
    Suppose then, fathers, that these official persons have demanded
the death of the man who has committed all the above-mentioned crimes,
what is to be done next? Will they instantly plunge a dagger in his
breast? No, fathers; the life of man is too important to be thus
disposed of; they go to work with more decency; the laws have
committed it, not to all sorts of persons, but exclusively to the
judges, whose probity and competency have been duly tried. And is
one judge sufficient to condemn a man to death? No; it requires
seven at the very least; and of these seven there must not be one
who has been injured by the criminal, lest his judgement should be
warped or corrupted by passion. You are aware also, fathers, that, the
more effectually to secure the purity of their minds, they devote
the hours of the morning to these functions. Such is the care taken to
prepare them for the solemn action of devoting a fellow-creature to
death; in performing which they occupy the place of God, whose
ministers they are, appointed to condemn such only as have incurred
his condemnation.
    For the same reason, to act as faithful administrators of the
divine power of taking away human life, they are bound to form their
judgement solely according to the depositions of the witnesses, and
according to all the other forms prescribed to them; after which
they can pronounce conscientiously only according to law, and can
judge worthy of death those only whom the law condemns to that
penalty. And then, fathers, if the command of God obliges them to
deliver over to punishment the bodies of the unhappy culprits, the
same divine statute binds them to look after the interests of their
guilty souls, and binds them the more to this just because they are
guilty; so that they are not delivered up to execution till after they
have been afforded the means of providing for their consciences. All
this is quite fair and innocent; and yet, such is the abhorrence of
the Church to blood that she judges those to be incapable of
ministering at her altars who have borne any share in passing or
executing a sentence of death, accompanied though it be with these
religious circumstances; from which we may easily conceive what idea
the Church entertains of murder.
    Such, then, being the manner in which human life is disposed of by
the legal forms of justice, let us now see how you dispose of it.
According to your modern system of legislation, there is but one
judge, and that judge is no other than the offended party. He is at
once the judge, the party, and the executioner. He himself demands
from himself the death of his enemy; he condemns him, he executes
him on the spot; and, without the least respect either for the soul or
the body of his brother, he murders and damns him for whom Jesus
Christ died; and all this for the sake of avoiding a blow on the
cheek, or a slander, or an offensive word, or some other offence of
a similar nature, for which, if a magistrate, in the exercise of
legitimate authority, were condemning any to die, he would himself
be impeached; for, in such cases, the laws are very far indeed from
condemning any to death. In one word, to crown the whole of this
extravagance, the person who kills his neighbour in this style,
without authority and in the face of all law, contracts no sin and
commits no disorder, though he should be religious and even a
priest! Where are we, fathers? Are these really religious, and
priests, who talk in this manner? Are they Christians? are they Turks?
are they men? or are they demons? And are these "the mysteries
revealed by the Lamb to his Society"? or are they not rather
abominations suggested by the Dragon to those who take part with him?
    To come to the point, with you, fathers, whom do you wish to be
taken for?- for the children of the Gospel, or for the enemies of
the Gospel? You must be ranged either on the one side or on the other;
for there is no medium here. "He that is not with Jesus Christ is
against him." Into these two classes all mankind are divided. There
are, according to St. Augustine, two peoples and two worlds, scattered
abroad over the earth. There is the world of the children of God,
who form one body, of which Jesus Christ is the king and the head; and
there is the world at enmity with God, of which the devil is the
king and the head. Hence Jesus Christ is called the King and God of
the world, because he has everywhere his subjects and worshippers; and
hence the devil is also termed in Scripture the prince of this
world, and the god of this world, because he has everywhere his agents
and his slaves. Jesus Christ has imposed upon the Church, which is his
empire, such laws as he, in his eternal wisdom, was pleased to ordain;
and the devil has imposed on the world, which is his kingdom, such
laws as he chose to establish. Jesus Christ has associated honour with
suffering; the devil with not suffering. Jesus Christ has told those
who are smitten on the one cheek to turn the other also; and the devil
has told those who are threatened with a buffet to kill the man that
would do them such an injury. Jesus Christ pronounces those happy
who share in his reproach; and the devil declares those to be
unhappy who lie under ignominy. Jesus Christ says: Woe unto you when
men shall speak well of you! and the devil says: Woe unto those of
whom the world does not speak with esteem!
    Judge, then, fathers, to which of these kingdoms you belong. You
have heard the language of the city of peace, the mystical
Jerusalem; and you have heard the language of the city of confusion,
which Scripture terms "the spiritual Sodom." Which of these two
languages do you understand? which of them do you speak? Those who are
on the side of Jesus Christ have, as St. Paul teaches us, the same
mind which was also in him; and those who are the children of the
devil- ex patre diabolo- who has been a murderer from the beginning,
according to the saying of Jesus Christ, follow the maxims of the
devil. Let us hear, therefore, the language of your school. I put this
question to your doctors: When a person has given me a blow on the
cheek, ought I rather to submit to the injury than kill the
offender? or may I not kill the man in order to escape the affront?
Kill him by all means- it is quite lawful! exclaim, in one breath,
Lessius, Molina, Escobar, Reginald, Filiutius, Baldelle, and other
Jesuits. Is that the language of Jesus Christ? One question more:
Would I lose my honour by tolerating a box on the ear, without killing
the person that gave it? "Can there be a doubt," cries Escobar,
"that so long as a man suffers another to live who has given him a
buffet, that man remains without honour?" Yes, fathers, without that
honour which the devil transfuses, from his own proud spirit into that
of his proud children. This is the honour which has ever been the idol
of worldly-minded men. For the preservation of this false glory, of
which the god of this world is the appropriate dispenser, they
sacrifice their lives by yielding to the madness of duelling; their
honour, by exposing themselves to ignominious punishments; and their
salvation, by involving themselves in the peril of damnation- a
peril which, according to the canons of the Church, deprives them even
of Christian burial. We have reason to thank God, however, for
having enlightened the mind of our monarch with ideas much purer
than those of your theology. His edicts bearing so severely on this
subject, have not made duelling a crime- they only punish the crime
which is inseparable from duelling. He has checked, by the dread of
his rigid justice, those who were not restrained by the fear of the
justice of God; and his piety has taught him that the honour of
Christians consists in their observance of the mandates of Heaven
and the rules of Christianity, and not in the pursuit of that
phantom which, airy and unsubstantial as it is, you hold to be a
legitimate apology for murder. Your murderous decisions being thus
universally detested, it is highly advisable that you should now
change your sentiments, if not from religious principle, at least from
motives of policy. Prevent, fathers, by a spontaneous condemnation
of these inhuman dogmas, the melancholy consequences which may
result from them, and for which you will be responsible. And to
impress your minds with a deeper horror at homicide, remember that the
first crime of fallen man was a murder, committed on the person of the
first holy man; that the greatest crime was a murder, perpetrated on
the person of the King of saints; and that, of all crimes, murder is
the only one which involves in a common destruction the Church and the
state, nature and religion.
    I have just seen the answer of your apologist to my Thirteenth
Letter, but if he has nothing better to produce in the shape of a
reply to that letter, which obviates the greater part of his
objections, he will not deserve a rejoinder. I am sorry to see him
perpetually digressing from his subject, to indulge in rancorous abuse
both of the living and the dead. But, in order to gain some credit
to the stories with which you have furnished him, you should not
have made him publicly disavow a fact so notorious as that of the
buffet of Compiegne. Certain it is, fathers, from the deposition of
the injured party, that he received upon his cheek a blow from the
hand of a Jesuit; and all that your friends have been able to do for
you has been to raise a doubt whether he received the blow with the
back or the palm of the hand, and to discuss the question whether a
stroke on the cheek with the back of the hand can be properly
denominated a buffet. I know not to what tribunal it belongs to decide
this point; but shall content myself, in the meantime, with
believing that it was, to say the very least, a probable buffet.
This gets me off with a safe conscience.
                        LETTER XV
            TO THE REVEREND FATHERS, THE JESUITS

                                                    November 25, 1656
  REVEREND FATHERS,
    As your scurrilities are daily increasing, and as you are
employing them in the merciless abuse of all pious persons opposed
to your errors, I feel myself obliged, for their sake and that of
the Church, to bring out that grand secret of your policy, which I
promised to disclose some time ago, in order that all may know,
through means of your own maxims, what degree of credit is due to your
calumnious accusations.
    I am aware that those who are not very well acquainted with you
are at a great loss what to think on this subject, as they find
themselves under the painful necessity, either of believing the
incredible crimes with which you charge your opponents, or (what is
equally incredible) of setting you down as slanderers. "Indeed!"
they exclaim, "were these things not true, would clergymen publish
them to the world- would they debauch their consciences and damn
themselves by venting such libels?" Such is their way of reasoning,
and thus it is that the palpable proof of your falsifications coming
into collision with their opinion of your honesty, their minds hang in
a state of suspense between the evidence of truth, which they cannot
gainsay, and the demands of charity, which they would not violate.
It follows that since their high esteem for you is the only thing that
prevents them from discrediting your calumnies, if we can succeed in
convincing them that you have quite a different idea of calumny from
that which they suppose you to have, and that you actually believe
that in blackening and defaming your adversaries you are working out
your own salvation, there can be little question that the weight of
truth will determine them immediately to pay no regard to your
accusations. This, fathers, will be the subject of the present letter.
    My design is not simply to show that your writings are full of
calumnies; I mean to go a step beyond this. It is quite possible for a
person to say a number of false things believing them to be true;
but the character of a liar implies the intention to tell lies. Now
I undertake to prove, fathers, that it is your deliberate intention to
tell lies, and that it is both knowingly and purposely that you load
your opponents with crimes of which you know them to be innocent,
because you believe that you may do so without falling from a state of
grace. Though you doubtless know this point of your morality as well
as I do, this need not prevent me from telling you about it; which I
shall do, were it for no other purpose than to convince all men of its
existence, by showing them that I can maintain it to your face,
while you cannot have the assurance to disavow it, without confirming,
by that very disavowment, the charge which I bring against you.
    The doctrine to which I allude is so common in your schools that
you have maintained it not only in your books, but, such is your
assurance, even in your public theses; as, for example, in those
delivered at Louvain in the year 1645, where it occurs in the
following terms: "What is it but a venial sin to culminate and forge
false accusations to ruin the credit of those who speak evil of us?"
So settled is this point among you that, if any one dare to oppose it,
you treat him as a blockhead and a hare-brained idiot. Such was the
way in which you treated Father Quiroga, the German Capuchin, when
he was so unfortunate as to impugn the doctrine. The poor man was
instantly attacked by Dicastille, one of your fraternity; and the
following is a specimen of the manner in which he manages the dispute:
"A certain rueful-visaged, bare-footed, cowled friar-cucullatus
gymnopoda- whom I do not choose to name, had the boldness to
denounce this opinion, among some women and ignorant people, and to
allege that it was scandalous and pernicious against all good manners,
hostile to the peace of states and societies, and, in short,
contrary to the judgement not only of all Catholic doctors, but of all
true Catholics. But in opposition to him I maintained, as I do
still, that calumny, when employed against a calumniator, though it
should be a falsehood, is not a mortal sin, either against justice
or charity: and, to prove the point, I referred him to the whole
body of our fathers, and to whole universities, exclusively composed
of them whom I had consulted on the subject; and among others the
reverend Father John Gans, confessor to the Emperor; the reverend
Father Daniel Bastele, confessor to the Archduke Leopold; Father
Henri, who was preceptor to these two princes; all the public and
ordinary professors of the university of Vienna" (wholly composed of
Jesuits); "all the professors of the university of Gratz" (all
Jesuits); "all the professors of the university of Prague" (where
Jesuits are the masters);- "from all of whom I have in my possession
approbations of my opinions, written and signed with their own
hands; besides having on my side the reverend Father Panalossa, a
Jesuit, preacher to the Emperor and the King of Spain; Father
Pilliceroli, a Jesuit, and many others, who had all judged this
opinion to be probable, before our dispute began." You perceive,
fathers, that there are few of your opinions which you have been at
more pains to establish than the present, as indeed there were few
of them of which you stood more in need. For this reason, doubtless,
you have authenticated it so well that the casuists appeal to it as an
indubitable principle. "There can be no doubt," says Caramuel, "that
it is a probable opinion that we contract no mortal sin by
calumniating another, in order to preserve our own reputation. For
it is maintained by more than twenty grave doctors, by Gaspard
Hurtado, and Dicastille, Jesuits, &c.; so that, were this doctrine not
probable, it would be difficult to find any one such in the whole
compass of theology."
    Wretched indeed must that theology be, and rotten to the very
core, which, unless it has been decided to be safe in conscience to
defame our neighbor's character to preserve our own, can hardly
boast of a safe decision on any other point! How natural is it,
fathers, that those who hold this principle should occasionally put it
in practice! corrupt propensity of mankind leans so strongly in that
direction of itself that, the obstacle of conscience once being
removed, it would be folly to suppose that it will not burst forth
with all its native impetuosity. If you desire an example of this,
Caramuel will furnish you with one that occurs in the same passage:
"This maxim of Father Dicastille," he says, "having been
communicated by a German countess to the daughters of the Empress, the
belief thus impressed on their minds that calumny was only a venial
sin, gave rise in the course of a few days to such an immense number
of false and scandalous tales that the whole court was thrown into a
flame and fill ed with alarm. It is easy, indeed, to conceive what a
fine use these ladies would make of the new light they had acquired.
Matters proceeded to such a length, that it was found necessary to
call in the assistance of a worthy Capuchin friar, a man of
exemplary life, called Father Quiroga" (the very man whom Dicastille
rails at so bitterly), "who assured them that the maxim was most
pernicious, especially among women, and was at the greatest pains to
prevail upon the Empress to abolish the practice of it entirely." We
have no reason, therefore, to be surprised at the bad effects of
this doctrine; on the contrary, the wonder would be if it had failed
to produce them. Self-love is always ready enough to whisper in our
ear, when we are attacked, that we suffer wrongfully; and more
particularly in your case, fathers, whom vanity has blinded so
egregiously as to make you believe that to wound the honour of your
Society is to wound that of the Church. There would have been good
ground to look on it as something miraculous, if you had not reduced
this maxim to practice. Those who do not know you are ready to say:
How could these good fathers slander their enemies, when they cannot
do so but at the expense of their own salvation? But, if they knew you
better, the question would be: How could these good fathers forego the
advantage of decrying their enemies, when they have it in their
power to do so without hazarding their salvation? Let none, therefore,
henceforth be surprised to find the Jesuits calumniators; they can
exercise this vocation with a safe conscience; there is no obstacle in
heaven or on earth to prevent them. In virtue of the credit they
have acquired in the world, they can practise defamation without
dreading the justice of mortals; and, on the strength of their
self-assumed authority in matters of conscience, they have invented
maxims for enabling them to do it without any fear of the justice of
God.
    This, fathers, is the fertile source of your base slanders. On
this principle was Father Brisacier led to scatter his calumnies about
him, with such zeal as to draw down on his head the censure of the
late Archbishop of Paris. Actuated by the same motives, Father D'Anjou
launched his invectives from the pulpit of the Church of St.
Benedict in Paris on the 8th of March, 1655, against those
honourable gentlemen who were intrusted with the charitable funds
raised for the poor of Picardy and Champagne, to which they themselves
had largely contributed; and, uttering a base falsehood, calculated
(if your slanders had been considered worthy of any credit) to dry
up the stream of that charity, he had the assurance to say, "that he
knew, from good authority, that certain persons had diverted that
money from its proper use, to employ it against the Church and the
State"; a calumny which obliged the curate of the parish, who is a
doctor of the Sorbonne, to mount the pulpit the very next day, in
order to give it the lie direct. To the same source must be traced the
conduct of your Father Crasset, who preached calumny at such a furious
rate in Orleans that the Archbishop of that place was under the
necessity of interdicting him as a public slanderer. In this
mandate, dated the 9th of September last, his lordship declares: "That
whereas he had been informed that Brother Jean Crasset, priest of
the Society of Jesus, had delivered from the pulpit a discourse filled
with falsehoods and calumnies against the ecclesiastics of this
city, falsely and maliciously charging them with maintaining impious
and heretical propositions, such as: That the commandments of God
are impracticable; that internal grace is irresistible; that Jesus
Christ did not die for all men; and others of a similar kind,
condemned by Innocent X: he therefore hereby interdicts the
aforesaid Crasset from preaching in his diocese, and forbids all his
people to hear him, on pain of mortal disobedience." The above,
fathers, is your ordinary accusation, and generally among the first
that you bring against all whom it is your interest to denounce.
And, although you should find it as impossible to substantiate the
charge against any of them, as Father Crasset did in the case of the
clergy of Orleans, your peace of conscience will not be in the least
disturbed on that account; for you believe that this mode of
calumniating your adversaries is permitted you with such certainty
that you have no scruple to avow it in the most public manner, and
in the face of a whole city.
    A remarkable proof of this may be seen in the dispute you had with
M. Puys, curate of St. Nisier at Lyons; and the story exhibits so
complete an illustration of your spirit that I shall take the
liberty of relating some of its leading circumstances. You know,
fathers, that, in the year 1649, M. Puys translated into French an
excellent book, written by another Capuchin friar, On the duty which
Christians owe to their own parishes, against those that would lead
them away from them, without using a single invective, or pointing
to any monk or any order of monks in particular. Your fathers,
however, were pleased to put the cap on their own heads; and without
any respect to an aged pastor, a judge in the Primacy of France, and a
man who was held in the highest esteem by the whole city, Father
Alby wrote a furious tract against him, which you sold in your own
church upon Assumption Day; in which book, among other various
charges, he accused him of having made himself scandalous by his
gallantries," described him as suspected of having no religion, as a
heretic, excommunicated, and, in short, worthy of the stake. To this
M. Puys made a reply; and Father Alby, in a second publication,
supported his former allegations. Now, fathers, is it not a clear
point either that you were calumniators, or that you believed all that
you alleged against that worthy priest to be true; and that, on this
latter assumption, it became you to see him purified from all these
abominations before judging him worthy of your friendship? Let us see,
then, what happened at the accommodation of the dispute, which took
place in the presence of a great number of the principal inhabitants
of the town on the 25th of September, 1650. Before all these witnesses
M. Puys made a declaration, which was neither more nor less than this:
"That what he had written was not directed against the fathers of
the Society of Jesus; that he had spoken in general of those who
alienated the faithful from their parishes, without meaning by that to
attack the Society; and that, so far from having such an intention,
the Society was the object of his esteem and affection." By virtue
of these words alone, without either retraction or absolution, M. Puys
recovered, all at once, from his apostasy, his scandals, and his
excommunication; and Father Alby immediately thereafter addressed
him in the following express terms: "Sir, it was in consequence of
my believing that you meant to attack the Society to which I have
the honour to belong that I was induced to take up the pen in its
defence; and I considered that the mode of reply which I adopted was
such as I was permitted to employ. But, on a better understanding of
your intention, I am now free to declare that there is nothing in your
work to prevent me from regarding you as a man of genius,
enlightened in judgement, profound and orthodox in doctrine, and
irreproachable in manners; in one word, as a pastor worthy of your
Church. It is with much pleasure that I make this declaration, and I
beg these gentlemen to remember what I have now said."
    They do remember it, fathers; and, allow me to add, they were more
scandalized by the reconciliation than by the quarrel. For who can
fail to admire this speech of Father Alby? He does not say that he
retracts, in consequence of having learnt that a change had taken
place in the faith and manners of M. Puys, but solely because,
having understood that he had no intention of attacking your
Society, there was nothing further to prevent him from regarding the
author as a good Catholic. He did not then believe him to be
actually a heretic! And yet, after having, contrary to his conviction,
accused him of this crime, he will not acknowledge he was in the
wrong, but has the hardihood to say that he considered the method he
adopted to be "such as he was permitted to employ!"
    What can you possibly mean, fathers, by so publicly avowing the
fact that you measure the faith and the virtue of men only by the
sentiments they entertain towards your Society? Had you no
apprehension of making yourselves pass, by your own acknowledgement,
as a band of swindlers and slanderers? What, fathers! must the same
individual without undergoing any personal transformation, but
simply according as you judge him to have honoured or assailed your
community, be "pious" or "impious," "irreproachable" or
"excommunicated," "a pastor worthy of the Church," or "worthy of the
stake"; in short, "a Catholic" or "a heretic"? To attack your
Society and to be a heretic are, therefore, in your language,
convertible terms! An odd sort of heresy this, fathers! And so it
would appear that, when we see many good Catholics branded, in your
writings, by the name of heretia, it means nothing more than that
you think they attack you! It is well, fathers, that we understand
this strange dialect, according to which there can be no doubt that
I must be a great heretic. It is in this sense, then, that you so
often favour me with this appellation! Your sole reason for cutting me
off from the Church is because you conceive that my letters have
done you harm; and, accordingly, all that I have to do, in order to
become a good Catholic, is either to approve of your extravagant
morality, or to convince you that my sole aim in exposing it has
been your advantage. The former I could not do without renouncing
every sentiment of piety that I ever possessed; and the latter you
will be slow to acknowledge till you are well cured of your errors.
Thus am I involved in heresy, after a very singular fashion; for,
the purity of my faith being of no avail for my exculpation, I have no
means of escaping from the charge, except either by turning traitor to
my own conscience, or by reforming yours. Till one or other of these
events happen, I must remain a reprobate and a slanderer; and, let
me be ever so faithful in my citations from your writings, you will go
about crying everywhere: "What an instrument of the devil must that
man be, to impute to us things of which there is not the least mark or
vestige to be found in our books!" And, by doing so, you will only
be acting in conformity with your fixed maxim and your ordinary
practice: to such latitude does your privilege of telling lies extend!
Allow me to give you an example of this, which I select on purpose; it
will give me an opportunity of replying, at the same time, to your
ninth Imposture: for, in truth, they only deserve to be refuted in
passing.
    About ten or twelve years ago, you were accused of holding that
maxim of Father Bauny, "that it is permissible to seek directly (primo
et per se) a proximate occasion of sin, for the spiritual or
temporal good of ourselves or our neighbour" (tr.4, q.14); as an
example of which, he observes: "It is allowable to visit infamous
places, for the purpose of converting abandoned females, even although
the practice should be very likely to lead into sin, as in the case of
one who has found from experience that he has frequently yielded to
their temptations." What answer did your Father Caussin give to this
charge in the year 1644? "Just let any one look at the passage in
Father Bauny," said he, "let him peruse the page, the margins, the
preface, the appendix, in short, the whole book from beginning to end,
and he will not discover the slightest vestige of such a sentence,
which could only enter into the mind of a man totally devoid of
conscience, and could hardly have been forged by any other but an
instrument of Satan." Father Pintereau talks in the same style:
"That man must be lost to all conscience who would teach so detestable
a doctrine; but he must be worse than a devil who attributes it to
Father Bauny. Reader, there is not a single trace or vestige of it
in the whole of his book." Who would not believe that persons
talking in this tone have good reason to complain, and that Father
Bauny has, in very deed, been misrepresented? Have you ever asserted
anything against me in stronger terms? And, after such a solemn
asseveration, that "there was not a single trace or vestige of it in
the whole book, " who would imagine that the passage is to be found,
word for word, in the place referred to?
    Truly, fathers, if this be the means of securing your
reputation, so long as you remain unanswered, it is also,
unfortunately, the means of destroying it forever, so soon as an
answer makes its appearance. For so certain is it that you told a
lie at the period before mentioned, that you make no scruple of
acknowledging, in your apologies of the present day, that the maxim in
question is to be found in the very place which had been quoted;
and, what is most extraordinary, the same maxim which, twelve years
ago, was "detestable," has now become so innocent that in your ninth
Imposture (p. 10) you accuse me of "ignorance and malice, in
quarrelling with Father Bauny for an opinion which has not been
rejected in the School." What an advantage it is, fathers, to have
to do with people that deal in contradictions! I need not the aid of
any but yourselves to confute you; for I have only two things to show:
first, That the maxim in dispute is a worthless one; and, secondly,
That it belongs to Father Bauny; and I can prove both by your own
confession. In 1644, you confessed that it was "detestable"; and, in
1656, you avow that it is Father Bauny's. This double
acknowledgement completely justifies me, fathers; but it does more, it
discovers the spirit of your policy. For, tell me, pray, what is the
end you propose to yourselves in your writings? Is it to speak with
honesty? No, fathers; that cannot be, since your defences destroy each
other. Is it to follow the truth of the faith? As little can this be
your end; since, according to your own showing, you authorize a
"detestable" maxim. But, be it observed that while you said the
maxim was "detestable," you denied, at the same time, that it was
the property of Father Bauny, and so he was innocent; and when you now
acknowledge it to be his, you maintain, at the same time, that it is a
good maxim, and so he is innocent still. The innocence of this monk,
therefore, being the only thing common to your two answers, it is
obvious that this was the sole end which you aimed at in putting
them forth; and that, when you say of one and the same maxim, that
it is in a certain book, and that it is not; that it is a good
maxim, and that it is a bad one; your sole object is to whitewash some
one or other of your fraternity; judging in the matter, not
according to the truth, which never changes, but according to your own
interest, which is varying every hour. Can I say more than this? You
perceive that it amounts to a demonstration; but it is far from
being a singular instance, and, to omit a multitude of examples of the
same thing, I believe you will be contented with my quoting only one
more.
    You have been charged, at different times, with another
proposition of the same Father Bauny, namely:. "That absolution
ought to be neither denied nor deferred in the case of those who
live in the habits of sin against the law of God, of nature, and of
the Church, although there should be no apparent prospect of future
amendment- etsi emendationis futurae spes nulla appareat." Now, with
regard to this maxim, I beg you to tell me, fathers, which of the
apologies that have been made for it is most to your liking; whether
that of Father Pintereau, or that of Father Brisacier, both of your
Society, who have defended Father Bauny, in your two different
modes- the one by condemning the proposition, but disavowing it to
be Father Bauny's; the other by allowing it to be Father Bauny's,
but vindicating the proposition? Listen, then, to their respective
deliverances. Here comes that of Father Pintereau (p. 8): "I know
not what can be called a transgression of all the bounds of modesty, a
step beyond all ordinary impudence, if the imputation to Father
Bauny of so damnable a doctrine is not worthy of that designation.
Judge, reader, of the baseness of that calumny; see what sort of
creatures the Jesuits have to deal with; and say if the author of so
foul a slander does not deserve to be regarded from henceforth as
the interpreter of the father of lies." Now for Father Brisacier:
"It is true, Father Bauny says what you allege." (That gives the lie
direct to Father Pintereau, plain enough.) "But," adds he, in
defence of Father Bauny, "if you who find so much fault with this
sentiment wait, when a penitent lies at your feet, till his guardian
angel find security for his rights in the inheritance of heaven; if
you wait till God the Father swear by himself that David told a lie,
when he said by the Holy Ghost that 'all men are liars,' fallible
and perfidious; if you wait till the penitent be no longer a liar,
no longer frail and changeable, no longer a sinner, like other men; if
you wait, I say, till then, you will never apply the blood of Jesus
Christ to a single soul."
    What do you really think now, fathers, of these impious and
extravagant expressions? According to them, if we would wait "till
there be some hope of amendment" in sinners before granting their
absolution, we must wait "till God the Father swear by himself,"
that they will never fall into sin any more! What, fathers! is no
distinction to be made between hope and certainty? How injurious is it
to the grace of Jesus Christ to maintain that it is so impossible
for Christians ever to escape from crimes against the laws of God,
nature, and the Church, that such a thing cannot be looked for,
without supposing "that the Holy Ghost has told a lie"; and, if
absolution is not granted to those who give no hope of amendment,
the blood of Jesus Christ will be useless, forsooth, and would never
be applied to a single soul!" To what a sad pass have you come,
fathers by this extravagant desire of upholding the glory of your
authors, when you can find only two ways of justifying them- by
imposture or by impiety; and when the most innocent mode by which
you can extricate yourselves is by the barefaced denial of facts as
patent as the light of day!
    This may perhaps account for your having recourse so frequently to
that very convenient practice. But this does not complete the sum of
your accomplishments in the art of self-defence. To render your
opponents odious, you have had recourse to the forging of documents,
such as that Letter of a Minister to M. Arnauld, which you
circulated through all Paris, to induce the belief that the work on
Frequent Communion, which had been approved by so many bishops and
doctors, but which, to say the truth, was rather against you, had been
concocted through secret intelligence with the ministers of Charenton.
At other times, you attribute to your adversaries writings full of
impiety, such as the Circular Letter of the Jansenists, the absurd
style of which renders the fraud too gross to be swallowed, and
palpably betrays the malice of your Father Meynier, who has the
impudence to make use of it for supporting his foulest slanders.
Sometimes, again, you will quote books which were never in
existence, such as The Constitution of the Holy Sacrament, from
which you extract passages, fabricated at pleasure and calculated to
make the hair on the heads of certain good simple people, who have
no idea of the effrontery with which you can invent and propagate
falsehoods, actually to bristle with horror. There is not, indeed, a
single species of calumny which you have not put into requisition; nor
is it possible that the maxim which excuses the vice could have been
lodged in better hands.
    But those sorts of slander to which we have adverted are rather
too easily discredited; and, accordingly, you have others of a more
subtle character, in which you abstain from specifying particulars, in
order to preclude your opponents from getting any hold, or finding any
means of reply; as, for example, when Father Brisacier says that
"his enemies are guilty of abominable crimes, which he does not choose
to mention." Would you not think it were impossible to prove a
charge so vague as this to be a calumny? An able man, however, has
found out the secret of it; and it is a Capuchin again, fathers. You
are unlucky in Capuchins, as times now go; and I foresee that you
may be equally so some other time in Benedictines. The name of this
Capuchin is Father Valerien, of the house of the Counts of Magnis. You
shall hear, by this brief narrative, how he answered your calumnies.
He had happily succeeded in converting Prince Ernest, the Landgrave of
Hesse-Rheinsfelt. Your fathers, however, seized, as it would appear,
with some chagrin at seeing a sovereign prince converted without their
having had any hand in it, immediately wrote a book against the
friar (for good men are everywhere the objects of your persecution),
in which, by falsifying one of his passages, they ascribed to him an
heretical doctrine. They also circulated a letter against him, in
which they said: "Ah, we have such things to disclose" (without
mentioning what) "as will gall you to the quick! If you don't take
care, we shall be forced to inform the pope and the cardinals about
it." This manoeuvre was pretty well executed; and I doubt not,
fathers, but you may speak in the same style of me; but take warning
from the manner in which the friar answered in his book, which was
printed last year at Prague (p.112, &c.): "What shall I do," he
says, "to counteract these vague and indefinite insinuations? How
shall I refute charges which have never been specified? Here, however,
is my plan. I declare, loudly and publicly, to those who have
threatened me, that they are notorious slanderers and most impudent
liars, if they do not discover these crimes before the whole world.
Come forth, then, mine accusers! and publish your lies upon the
house-tops, in place of telling them in the ear, and keeping
yourselves out of harm's way by telling them in the ear. Some may
think this a scandalous way of managing the dispute. It was
scandalous, I grant, to impute to me such a crime as heresy, and to
fix upon me the suspicion of many others besides; but, by asserting my
innocence, I am merely applying the proper remedy to the scandal
already in existence."
    Truly, fathers, never were your reverences more roughly handled,
and never was a poor man more completely vindicated. Since you have
made no reply to such a peremptory challenge, it must be concluded
that you are unable to discover the slightest shadow of criminality
against him. You have had very awkward scrapes to get through
occasionally; but experience has made you nothing the wiser. For, some
time after this happened, you attacked the same individual in a
similar strain, upon another subject; and he defended himself after
the same spirited manner, as follows: "This class of men, who have
become an intolerable nuisance to the whole of Christendom, aspire,
under the pretext of good works, to dignities and domination, by
perverting to their own ends almost all laws, human and divine,
natural and revealed. They gain over to their side, by their doctrine,
by the force of fear, or of persuasion, the great ones of the earth,
whose authority they abuse for the purpose of accomplishing their
detestable intrigues. Meanwhile their enterprises, criminal as they
are, are neither punished nor suppressed; on the contrary, they are
rewarded; and the villains go about them with as little fear or
remorse as if they were doing God service. Everybody is aware of the
fact I have now stated; everybody speaks of it with execration; but
few are found capable of opposing a despotism so powerful. This,
however, is what I have done. I have already curbed their insolence;
and, by the same means, I shall curb it again. I declare, then, that
they are most impudent liars- mentiris impudentissime. If the
charges they have brought against me be true, let them prove it;
otherwise they stand convicted of falsehood, aggravated by the
grossest effrontery. Their procedure in this case will show who has
the right upon his side. I desire all men to take a particular
observation of it; and beg to remark, in the meantime, that this
precious cabal, who will not suffer the most trifling charge which
they can possibly repel to lie upon them, made a show of enduring,
with great patience, those from which they cannot vindicate
themselves, and conceal, under a counterfeit virtue, their real
impotency. My object, therefore, in provoking their modesty by this
sharp retort, is to let the plainest people understand that, if my
enemies hold their peace, their forbearance must be ascribed, not to
the meekness of their natures, but to the power of a guilty
conscience." He concludes with the following sentence: "These
gentry, whose history is well known throughout the whole world, are so
glaringly iniquitous in their measures, and have become so insolent in
their impunity, that if I did not detest their conduct, and publicly
express my detestation too, not merely for my own vindication, but
to guard the simple against its seducing influence, I must have
renounced my allegiance to Jesus Christ and his Church."
    Reverend fathers, there is no room for tergiversation. You must
pass for convicted slanderers, and take comfort in your old maxim that
calumny is no crime. This honest friar has discovered the secret of
shutting your mouths; and it must be employed on all occasions when
you accuse people without proof. We have only to reply to each slander
as it appears, in the words of the Capuchin: "Mentiris impudentissime-
You are most impudent liars." For instance, what better answer does
Father Brisacier deserve when he says of his opponents that they are
"the gates of hell; the devil's bishops; persons devoid of faith,
hope, and charity; the builders of Antichrist's exchequer"; adding, "I
say this of him, not by way of insult, but from deep conviction of its
truth"? Who would be at the pains to demonstrate that he is not "a
gate of hell," and that he has no concern with "the building up of
Antichrist's exchequer"?
    In like manner, what reply is due to all the vague speeches of
this sort which are to be found in your books and advertisements on my
letters; such as the following, for example: "That restitutions have
been converted to private uses, and thereby creditors have been
reduced to beggary; that bags of money have been offered to learned
monks, who declined the bribe; that benefices are conferred for the
purpose of disseminating heresies against the faith; that pensioners
are kept in the houses of the most eminent churchmen, and in the
courts of sovereigns; that I also am a pensioner of Port-Royal; and
that, before writing my letters, I had composed romances"- I, who
never read one in my life, and who do not know so much as the names of
those which your apologist has published? What can be said in reply to
all this, fathers, if you do not mention the names of all these
persons you refer to, their words, the time, and the place, except-
Mentiris impudentissime? You should either be silent altogether, or
relate and prove all the circumstances, as I did when I told you the
anecdotes of Father Alby and John d'Alba. Otherwise, you will hurt
none but yourselves. Your numerous fables might, perhaps, have done
you some service, before your principles were known; but now that
the whole has been brought to light, when you begin to whisper as
usual, "A man of honor, who desired us to conceal his name, has told
us some horrible stories of these same people"- you will be cut
short at once, and reminded of the Capuchin's "Mentiris
impudentissime." Too long by far have you been permitted to deceive
the world, and to abuse the confidence which men were ready to place
in your calumnious accusations. It is high time to redeem the
reputation of the multitudes whom you have defamed. For what innocence
can be so generally known, as not to suffer some injury from the
daring aspersions of a body of men scattered over the face of the
earth, and who, under religious habits, conceal minds so utterly
irreligious that they perpetrate crimes like calumny, not in
opposition to, but in strict accordance with, their moral maxims? I
cannot, therefore, be blamed for destroying the credit which might
have been awarded you, seeing it must be allowed to be a much
greater act of justice to restore to the victims of your obloquy the
character which they did not deserve to lose, than to leave you in the
possession of a reputation for sincerity which you do not deserve to
enjoy. And, as the one could not be done without the other, how
important was it to show you up to the world as you really are! In
this letter I have commenced the exhibition; but it will require
some time to complete it. Published it shall be, fathers, and all your
policy will be inadequate to save you from the disgrace; for the
efforts which you may make to avert the blow will only serve to
convince the most obtuse observers that you were terrified out of your
wits, and that, your consciences anticipating the charges I had to
bring against you, you have put every oar in the water to prevent
the discovery.
                        LETTER XVI
            TO THE REVEREND FATHERS, THE JESUITS

                                                     December 4, 1656
  REVEREND FATHERS,
    I now come to consider the rest of your calumnies, and shall begin
with those contained in your advertisements, which remain to be
noticed. As all your other writings, however, are equally well stocked
with slander, they will furnish me with abundant materials for
entertaining you on this topic as long as I may judge expedient. In
the first place, then, with regard to the fable which you have
propagated in all your writings against the Bishop of Ypres, I beg
leave to say, in one word, that you have maliciously wrested the
meaning of some ambiguous expressions in one of his letters which,
being capable of a good sense, ought, according to the spirit of the
Gospel, to have been taken in good part, and could only be taken
otherwise according to the spirit of your Society. For example, when
he says to a friend, "Give yourself no concern about your nephew; I
will furnish him with what he requires from the money that lies in
my hands," what reason have you to interpret this to mean that he
would take that money without restoring it, and not that he merely
advanced it with the purpose of replacing it? And how extremely
imprudent was it for you to furnish a refutation of your own lie, by
printing the other letters of the Bishop of Ypres, which clearly
show that, in point of fact, it was merely advanced money, which he
was bound to refund. This appears, to your confusion, from the
following terms in the letter, to which you give the date of July
30, 1619: "Be not uneasy about the money advanced; he shall want for
nothing so long as he is here"; and likewise from another, dated
January 6, 1620, where he says: "You are in too great haste; when
the account shall become due, I have no fear but that the little
credit which I have in this place will bring me as much money as I
require."
    If you are convicted slanderers on this subject, you are no less
so in regard to the ridiculous story about the charity-box of St.
Merri. What advantage, pray, can you hope to derive from the
accusation which one of your worthy friends has trumped up against
that ecclesiastic? Are we to conclude that a man is guilty, because he
is accused? No, fathers. Men of piety, like him, may expect to be
perpetually accused, so long as the world contains calumniators like
you. We must judge of him, therefore, not from the accusation, but
from the sentence; and the sentence pronounced on the case (February
23, 1656) justifies him completely. Moreover, the person who had the
temerity to involve himself in that iniquitous process, was
disavowed by his colleagues, and himself compelled to retract his
charge. And as to what you allege, in the same place, about "that
famous director, who pocketed at once nine hundred thousand livres," I
need only refer you to Messieurs the cures of St. Roch and St. Paul,
who will bear witness, before the whole city of Paris, to his
perfect disinterestedness in the affair, and to your inexcusable
malice in that piece of imposition.
    Enough, however, for such paltry falsities. These are but the
first raw attempts of your novices, and not the master-strokes of your
"grand professed." To these do I now come, fathers; I come to a
calumny which is certainly one of the basest that ever issued from the
spirit of your Society. I refer to the insufferable audacity with
which you have imputed to holy nuns, and to their directors, the
charge of "disbelieving the mystery of transubstantiation and the real
presence of Jesus Christ in the eucharist." Here, fathers, is a
slander worthy of yourselves. Here is a crime which God alone is
capable of punishing, as you alone were capable of committing it. To
endure it with patience would require an humility as great as that
of these calumniated ladies; to give it credit would demand a degree
of wickedness equal to that of their wretched defamers. I propose not,
therefore, to vindicate them; they are beyond suspicion. Had they
stood in need of defence, they might have commanded abler advocates
than me. My object in what I say here is to show, not their innocence,
but your malignity. I merely intend to make you ashamed of yourselves,
and to let the whole world understand that, after this, there is
nothing of which you are not capable.
    You will not fail, I am certain, notwithstanding all this, to
say that I belong to Port-Royal; for this is the first thing you say
to every one who combats your errors: as if it were only at Port-Royal
that persons could be found possessed of sufficient zeal to defend,
against your attacks, the purity of Christian morality. I know,
fathers, the work of the pious recluses who have retired to that
monastery, and how much the Church is indebted to their truly solid
and edifying labours. I know the excellence of their piety and their
learning. For, though I have never had the honour to belong to their
establishment, as you, without knowing who or what I am, would fain
have it believed, nevertheless, I do know some of them, and honour the
virtue of them all. But God has not confined within the precincts of
that society all whom he means to raise up in opposition to your
corruptions. I hope, with his assistance, fathers, to make you feel
this; and if he vouchsafe to sustain me in the design he has led me to
form, of employing in his service all the resources I have received
from him, I shall speak to you in such a strain as will, perhaps, give
you reason to regret that you have not had to do with a man of
Port-Royal. And to convince you of this, fathers, I must tell you
that, while those whom you have abused with this notorious slander
content themselves with lifting up their groans to Heaven to obtain
your forgiveness for the outrage, I feel myself obliged, not being
in the least affected by your slander, to make you blush in the face
of the whole Church, and so bring you to that wholesome shame of which
the Scripture speaks, and which is almost the only remedy for a
hardness of heart like yours: "Imple facies eorum ignominia, et
quaerent nomen tuum, Domine- Fill their faces with shame, that they
may seek thy name, O Lord."
    A stop must be put to this insolence, which does not spare the
most sacred retreats. For who can be safe after a calumny of this
nature? For shame, fathers! to publish in Paris such a scandalous
book, with the name of your Father Meynier on its front, and under
this infamous title, Port-Royal and Geneva in concert against the most
holy Sacrament of the Altar, in which you accuse of this apostasy, not
only Monsieur the abbe of St. Cyran, and M. Arnauld, but also Mother
Agnes, his sister, and all the nuns of that monastery, alleging that
"their faith, in regard to the eucharist, is as suspicious as that
of M. Arnauld," whom you maintain to be "a down-right Calvinist." I
here ask the whole world if there be any class of persons within the
pale of the Church, on whom you could have advanced such an abominable
charge with less semblance of truth. For tell me, fathers, if these
nuns and their directors had been "in concert with Geneva against
the most holy sacrament of the altar" (the very thought of which is
shocking), how they should have come to select as the principal object
of their piety that very sacrament which they held in abomination? How
should they have assumed the habit of the holy sacrament? taken the
name of the Daughters of the Holy Sacrament? called their church the
Church of the Holy Sacrament? How should they have requested and
obtained from Rome the confirmation of that institution, and the right
of saying every Thursday the office of the holy sacrament, in which
the faith of the Church is so perfectly expressed, if they had
conspired with Geneva to banish that faith from the Church? Why
would they have bound themselves, by a particular devotion, also
sanctioned by the Pope, to have some of their sisterhood, night and
day without intermission, in presence of the sacred host, to
compensate, by their perpetual adorations towards that perpetual
sacrifice, for the impiety of the heresy that aims at its
annihilation? Tell me, fathers, if you can, why, of all the
mysteries of our religion, they should have passed by those in which
they believed, to fix upon that in which they believed not? and how
they should have devoted themselves, so fully and entirely, to that
mystery of our faith, if they took it, as the heretics do, for the
mystery of iniquity? And what answer do you give to these clear
evidences, embodied not in words only, but in actions; and not in some
particular actions, but in the whole tenor of a life expressly
dedicated to the adoration of Jesus Christ, dwelling on our altars?
What answer, again, do you give to the books which you ascribe to
Port-Royal, all of which are full of the most precise terms employed
by the fathers and the councils to mark the essence of that mystery?
It is at once ridiculous and disgusting to hear you replying to
these as you have done throughout your libel. M. Arnauld, say you,
talks very well about transubstantiation; but he understands, perhaps,
only "a significative transubstantiation." True, he professes to
believe in "the real presence"; who can tell, however, but he means
nothing more than "a true and real figure"? How now, fathers! whom,
pray, will you not make pass for a Calvinist whenever you please, if
you are to allowed the liberty of perverting the most canonical and
sacred expressions by the wicked subtleties of your modern
equivocations? Who ever thought of using any other terms than those in
question, especially in simple discourses of devotion, where no
controversies are handled? And yet the love and the reverence in which
they hold this sacred mystery have induced them to give it such a
prominence in all their writings that I defy you, fathers, with all
your cunning, to detect in them either the least appearance of
ambiguity, or the slightest correspondence with the sentiments of
Geneva.
    Everybody knows, fathers, that the essence of the Genevan heresy
consists, as it does according to your own showing, in their believing
that Jesus Christ is not contained in this sacrament; that it is
impossible he can be in many places at once; that he is, properly
speaking, only in heaven, and that it is as there alone that he
ought to be adored, and not on the altar; that the substance of the
bread remains; that the body of Jesus Christ does not enter into the
mouth or the stomach; that he can only be eaten by faith, and
accordingly wicked men do not eat him at all; and that the mass is not
a sacrifice, but an abomination. Let us now hear, then, in what way
"Port-Royal is in concert with Geneva." In the writings of the
former we read, to your confusion, the following statement: That
"the flesh and blood of Jesus Christ are contained under the species
of bread and wine"; that "the Holy of Holies is present in the
sanctuary, and that there he ought to be adored"; that "Jesus Christ
dwells in the sinners who communicate, by the real and veritable
presence of his body in their stomach, although not by the presence of
his Spirit in their hearts"; that "the dead ashes of the bodies of the
saints derive their principal dignity from that seed of life which
they retain from the touch of the immortal and vivifying flesh of
Jesus Christ"; that "it is not owing to any natural power, but to
the almighty power of God, to whom nothing is impossible, that the
body of Jesus Christ is comprehended under the host, and under the
smallest portion of every host"; that "the divine virtue is present to
produce the effect which the words of consecration signify"; that
"Jesus Christ, while be is lowered and hidden upon the altar, is, at
the same time, elevated in his glory; that he subsists, of himself and
by his own ordinary power, in divers places at the same time- in the
midst of the Church triumphant, and in the midst of the Church
militant and travelling"; that "the sacramental species remain
suspended, and subsist extraordinarily, without being upheld by any
subject; and that the body of Jesus Christ is also suspended under the
species, and that it does not depend upon these, as substances
depend upon accidents"; that "the substance of the bread is changed,
the immutable accidents remaining the same"; that "Jesus Christ
reposes in the eucharist with the same glory that he has in heaven";
that "his glorious humanity resides in the tabernacles of the
Church, under the species of bread, which forms its visible
covering; and that, knowing the grossness of our natures, he
conducts us to the adoration of his divinity, which is present in
all places, by the adoring of his humanity, which is present in a
particular place"; that "we receive the body of Jesus Christ upon
the tongue, which is sanctified by its divine touch"; "that it
enters into the mouth of the priest"; that "although Jesus Christ
has made himself accessible in the holy sacrament, by an act of his
love and graciousness, he preserves, nevertheless, in that
ordinance, his inaccessibility, as an inseparable condition of his
divine nature; because, although the body alone and the blood alone
are there, by virtue of the words- vi verborum, as the schoolmen
say- his whole divinity may, notwithstanding, be there also, as well
as his whole humanity, by a necessary conjunction." In fine, that "the
eucharist is at the same time sacrament and sacrifice"; and that
"although this sacrifice is a commemoration of that of the cross,
yet there is this difference between them, that the sacrifice of the
mass is offered for the Church only, and for the faithful in her
communion; whereas that of the cross has been offered for all the
world, as the Scripture testifies."
    I have quoted enough, fathers, to make it evident that there was
never, perhaps, a more imprudent thing attempted than what you have
done. But I will go a step farther, and make you pronounce this
sentence against yourselves. For what do you require from a man, in
order to remove all suspicion of his being in concert and
correspondence with Geneva? "If M. Arnauld," says your Father Meynier,
p.93, "had said that, in this adorable mystery, there is no
substance of the bread under the species, but only the flesh and the
blood of Jesus Christ, I should have confessed that he had declared
himself absolutely against Geneva." Confess it, then, ye revilers! and
make him a public apology. How often have you seen this declaration
made in the passages I have just cited? Besides this, however, the
Familiar Theology of M. de St. Cyran having been approved by M.
Arnauld, it contains the sentiments of both. Read, then, the whole
of lesson 15th, and particularly article 2d, and you will there find
the words you desiderate, even more formally stated than you have done
yourselves. "Is there any bread in the host, or any wine in the
chalice? No: for all the substance of the bread and the wine is
taken away, to give place to that of the body and blood of Jesus
Christ, the which substance alone remains therein, covered by the
qualities and species of bread and wine."
    How now, fathers! will you still say that Port-Royal teaches
"nothing that Geneva does not receive," and that M. Arnauld has said
nothing in his second letter "which might not have been said by a
minister of Charenton"? See if you can persuade Mestrezat to speak
as M. Arnauld does in that letter, on page 237. Make him say that it
is an infamous calumny to accuse him of denying transubstantiation;
that he takes for the fundamental principle of his writings the
truth of the real presence of the Son of God, in opposition to the
heresy of the Calvinists; and that he accounts himself happy for
living in a place where the Holy of Holies is continually adored in
the sanctuary"- a sentiment which is still more opposed to the
belief of the Calvinists than the real presence itself; for, as
Cardinal Richelieu observes in his Controversies (p. 536): "The new
ministers of France having agreed with the Lutherans, who believe
the real presence of Jesus Christ in the eucharist; they have declared
that they remain in a state of separation from the Church on the point
of this mystery, only on account of the adoration which Catholics
render to the eucharist." Get all the passages which I have
extracted from the books of Port-Royal subscribed at Geneva, and not
the isolated passages merely, but the entire treatises regarding
this mystery, such as the Book of Frequent Communion, the
Explication of the Ceremonies of the Mass, the Exercise during Mass,
the Reasons of the Suspension of the Holy Sacrament, the Translation
of the Hymns in the Hours of Port-Royal, &c.; in one word, prevail
upon them to establish at Charenton that holy institution of
adoring, without intermission, Jesus Christ contained in the
eucharist, as is done at Port-Royal, and it will be the most signal
service which you could render to the Church; for in this case it will
turn out, not that Port-Royal is in concert with Geneva, but that
Geneva is in concert with Port-Royal and with the whole Church.
    Certainly, fathers, you could not have been more unfortunate
than in selecting Port-Royal as the object of attack for not believing
in the eucharist; but I will show what led you to fix upon it. You
know I have picked up some small acquaintance with your policy; in
this instance you have acted upon its maxims to admiration. If
Monsieur the abbe of St. Cyran, and M. Arnauld, had only spoken of
what ought to be believed with great respect to this mystery, and said
nothing about what ought to be done in the way of preparation for
its reception, they might have been the best Catholics alive; and no
equivocations would have been discovered in their use of the terms
real presence and transubstantiation. But, since all who combat your
licentious principles must needs be heretics, and heretics, too, in
the very point in which they condemn your laxity, how could M. Arnauld
escape falling under this charge on the subject of the eucharist,
after having published a book expressly against your profanations of
that sacrament? What! must he be allowed to say, with impunity, that
"the body of Jesus Christ ought not to be given to those who
habitually lapse into the same crimes, and who have no prospect of
amendment; and that such persons ought to be excluded, for some
time, from the altar, to purify themselves by sincere penitence,
that they may approach it afterwards with benefit"? Suffer no one to
talk in this strain, fathers, or you will find that fewer people
will come to your confessionals. Father Brisacier says that "were
you to adopt this course, you would never apply the blood of Jesus
Christ to a single individual." It would be infinitely more for your
interest were every one to adopt the views of your Society, as set
forth by your Father Mascarenhas, in a book approved by your
doctors, and even by your reverend Father-General, namely: "That
persons of every description, and even priests, may receive the body
of Jesus Christ on the very day they have polluted themselves with
odious crimes; that, so far from such communions implying irreverence,
persons who partake of them in this manner act a commendable part;
that confessors ought not to keep them back from the ordinance, but,
on the contrary, ought to advise those who have recently committed
such crimes to communicate immediately; because, although the Church
has forbidden it, this prohibition is annulled by the universal
practice in all places of the earth."
    See what it is, fathers, to have Jesuits in all places of the
earth! Behold the universal practice which you have introduced, and
which you are anxious everywhere to maintain! It matters nothing
that the tables of Jesus Christ are filled with abominations, provided
that your churches are crowded with people. Be sure, therefore, cost
what it may, to set down all that dare to say a word against your
practice as heretics on the holy sacrament. But how can you do this,
after the irrefragable testimonies which they have given of their
faith? Are you not afraid of my coming out with the four grand
proofs of their heresy which you have adduced? You ought, at least, to
be so, fathers, and I ought not to spare your blushing. Let us,
then, proceed to examine proof the first.
    "M. de St. Cyran," says Father Meynier, "consoling one of his
friends upon the death of his mother (tom. i., let. 14), says that the
most acceptable sacrifice that can be offered up to God, on such
occasions, is that of patience; therefore he is a Calvinist." This
is marvellously shrewd reasoning, fathers; and I doubt if anybody will
be able to discover the precise point of it. Let us learn it, then,
from his own mouth. "Because," says this mighty controversialist,
"it is obvious that he does not believe in the sacrifice of the
mass; for this is, of all other sacrifices, the most acceptable unto
God." Who will venture to say now that the do not know how to
reason? Why, they know the art to such perfection that they will
extract heresy out of anything you choose to mention, not even
excepting the Holy Scripture itself! For example, might it not be
heretical to say, with the wise man in Ecclesiasticus, "There is
nothing worse than to love money"; as if adultery, murder, or
idolatry, were not far greater crimes? Where is the man who is not
in the habit of using similar expressions every day? May we not say,
for instance, that the most acceptable of all sacrifices in the eyes
of God is that of a contrite and humbled heart; just because, in
discourses of this nature, we simply mean to compare certain
internal virtues with one another, and not with the sacrifice of the
mass, which is of a totally different order, and infinitely more
exalted? Is this not enough to make you ridiculous, fathers? And is it
necessary, to complete your discomfiture, that I should quote the
passages of that letter in which M. de St. Cyran speaks of the
sacrifice of the mass as "the most excellent" of all others, in the
following terms? "Let there be presented to God, daily and in all
places, the sacrifice of the body of his Son, who could not find a
more excellent way than that by which he might honour his Father." And
afterwards: "Jesus Christ has enjoined us to take, when we are
dying, his sacrificed body, to render more acceptable to God the
sacrifice of our own, and to join himself with us at the hour of
dissolution; to the end that he may strengthen us for the struggle,
sanctifying, by his presence, the last sacrifice which we make to
God of our life and our body"? Pretend to take no notice of all
this, fathers, and persist in maintaining, as you do in page 39,
that he refused to take the communion on his death-bed, and that he
did not believe in the sacrifice of the mass. Nothing can be too gross
for calumniators by profession.
    Your second proof furnishes an excellent illustration of this.
To make a Calvinist of M. de St. Cyran, to whom you ascribe the book
of Petrus Aurelius, you take advantage of a passage (page 80) in which
Aurelius explains in what manner the Church acts towards priests,
and even bishops, whom she wishes to degrade or depose. "The
Church," he says, "being incapable of depriving them of the power of
the order, the character of which is indelible, she does all that
she can do: she banishes from her memory the character which she
cannot banish from the souls of the individuals who have been once
invested with it; she regards them in the same light as if they were
not bishops or priests; so that, according to the ordinary language of
the Church, it may be said they are no longer such, although they
always remain such, in as far as the character is concerned- ob
indelebilitatem characteris." You perceive, fathers, that this author,
who has been approved by three general assemblies of the clergy of
France, plainly declares that the character of the priesthood is
indelible; and yet you make him say, on the contrary, in the very same
passage, that "the character of the priesthood is not indelible." This
is what I would call a notorious slander; in other words, according to
your nomenclature, a small venial sin. And the reason is, this book
has done you some harm by refuting the heresies of your brethren in
England touching the Episcopal authority. But the folly of the
charge is equally remarkable; for, after having taken it for
granted, without any foundation, that M. de St. Cyran holds the
priestly character to be not indelible, you conclude from this that he
does not believe in the real presence of Jesus Christ in the
eucharist.
    Do not expect me to answer this, fathers. If you have got no
common sense, I am not able to furnish you with it. All who possess
any share of it will enjoy a hearty laugh at your expense. Nor will
they treat with greater respect your third proof, which rests upon the
following words, taken from the Book of Frequent Communion: "In the
eucharist God vouchsafes us the same food that He bestows on the
saints in heaven, with this difference only, that here He withholds
from us its sensible sight and taste, reserving both of these for
the heavenly world." These words express the sense of the Church so
distinctly that I am constantly forgetting what reason you have for
picking a quarrel with them, in order to turn them to a bad use; for I
can see nothing more in them than what the Council of Trent teaches
(sess. xiii, c. 8), namely, that there is no difference between
Jesus Christ in the eucharist and Jesus Christ in heaven, except
that here he is veiled, and there he is not. M. Arnauld does not say
that there is no difference in the manner of receiving Jesus Christ,
but only that there is no difference in Jesus Christ who is
received. And yet you would, in the face of all reason, interpret
his language in this passage to mean that Jesus Christ is no more
eaten with the mouth in this world than he is in heaven; upon which
you ground the charge of heresy against him.
    You really make me sorry for you, fathers. Must we explain this
further to you? Why do you confound that divine nourishment with the
manner of receiving it? There is but one point of difference, as I
have just observed, betwixt that nourishment upon earth and in heaven,
which is that here it is hidden under veils which deprive us of its
sensible sight and taste; but there are various points of
dissimilarity in the manner of receiving it here and there, the
principal of which is, as M. Arnauld expresses it (p.3, ch.16),
"that here it enters into the mouth and the breast both of the good
and of the wicked," which is not the case in heaven.
    And, if you require to be told the reason of this diversity, I may
inform you, fathers, that the cause of God's ordaining these different
modes of receiving the same food is the difference that exists betwixt
the state of Christians in this life and that of the blessed in
heaven. The state of the Christian, as Cardinal Perron observes
after the fathers, holds a middle place between the state of the
blessed and the state of the Jews. The spirits in bliss possess
Jesus Christ really, without veil or figure. The Jews possessed
Jesus Christ only in figures and veils, such as the manna and the
paschal lamb. And Christians possess Jesus Christ in the eucharist
really and truly, although still concealed under veils. "God," says
St. Eucher, "has made three tabernacles: the synagogue, which had
the shadows only, without the truth; the Church, which has the truth
and shadows together; and heaven, where there is no shadow, but the
truth alone." It would be a departure from our present state, which is
the state of faith, opposed by St. Paul alike to the law and to open
vision, did we possess the figures only, without Jesus Christ; for
it is the property of the law to have the mere figure, and not the
substance of things. And it would be equally a departure from our
present state if we possessed him visibly; because faith, according to
the same apostle, deals not with things that are seen. And thus the
eucharist, from its including Jesus Christ truly, though under a veil,
is in perfect accordance with our state of faith. It follows that this
state would be destroyed, if, as the heretics maintain, Jesus Christ
were not really under the species of bread and wine; and it would be
equally destroyed if we received him openly, as they do in heaven:
since, on these suppositions, our state would be confounded, either
with the state of Judaism or with that of glory.
    Such, fathers, is the mysterious and divine reason of this most
divine mystery. This it is that fills us with abhorrence at the
Calvinists, who would reduce us to the condition of the Jews; and this
it is that makes us aspire to the glory of the beatified, where we
shall be introduced to the full and eternal enjoyment of Jesus Christ.
From hence you must see that there are several points of difference
between the manner in which he communicates himself to Christians
and to the blessed; and that, amongst others, he is in this world
received by the mouth, and not so in heaven; but that they all
depend solely on the distinction between our state of faith and
their state of immediate vision. And this is precisely, fathers,
what M. Arnauld has expressed, with great plainness, in the
following terms: "There can be no other difference between the
purity of those who receive Jesus Christ in the eucharist and that
of the blessed, than what exists between faith and the open vision
of God, upon which alone depends the different manner in which he is
eaten upon earth and in heaven." You were bound in duty, fathers, to
have revered in these words the sacred truths they express, instead of
wresting them for the purpose of detecting an heretical meaning
which they never contained, nor could possibly contain, namely, that
Jesus Christ is eaten by faith only, and not by the mouth; the
malicious perversion of your Fathers Annat and Meynier, which forms
the capital count of their indictment.
    Conscious, however, of the wretched deficiency of your proofs, you
have had recourse to a new artifice, which is nothing less than to
falsify the Council of Trent, in order to convict M. Arnauld of
nonconformity with it; so vast is your store of methods for making
people heretics. This feat has been achieved by Father Meynier, in
fifty different places of his book, and about eight or ten times in
the space of a single page (the 54th), wherein he insists that to
speak like a true Catholic it is not enough to say, "I believe that
Jesus Christ is really present in the eucharist," but we must say,
"I believe, with the council, that he is present by a true local
presence, or locally." And, in proof of this, he cites the council,
session xiii, canon 3d, canon 4th, and canon 6th. Who would not
suppose, upon seeing the term local presence quoted from three
canons of a universal council, that the phrase was actually to be
found in them? This might have served your turn very well, before
the appearance of my Fifteenth Letter; but, as matters now stand,
fathers, the trick has become too stale for us. We go our way and
consult the council, and discover only that you are falsifiers. Such
terms as local presence, locally, and locality, never existed in the
passages to which you refer; and let me tell you further, they are not
to be found in any other canon of that council, nor in any other
previous council, not in any father of the Church. Allow me, then,
to ask you, fathers, if you mean to cast the suspicion of Calvinism
upon all that have not made use of that peculiar phrase? If this be
the case, the Council of Trent must be suspected of heresy, and all
the holy fathers without exception. Have you no other way of making M.
Arnauld heretical, without abusing so many other people who never
did you any harm, and, among the rest, St. Thomas, who is one of the
greatest champions of the eucharist, and who, so far from employing
that term, has expressly rejected it- "Nullo modo corpus Christi est
in hoc sacramento localiter.- By no means is the body of Christ in
this sacrament locally"? Who are you, then, fathers, to pretend, on
your authority, to impose new terms, and ordain them to be used by all
for rightly expressing their faith; as if the profession of the faith,
drawn up by the popes according to the plan of the council, in which
this term has no place, were defective, and left an ambiguity in the
creed of the faithful which you had the sole merit of discovering?
Such a piece of arrogance, to prescribe these terms, even to learned
doctors! such a piece of forgery, to attribute them to general
councils! and such ignorance, not to know the objections which the
most enlightened saints have made to their reception! "Be ashamed of
the error of your ignorance," as the Scripture says of ignorant
impostors like you, "De mendacio ineruditionis tuae confundere."
    Give up all further attempts, then, to act the masters; you have
neither character nor capacity for the part. If, however, you would
bring forward your propositions with a little more modesty, they might
obtain a hearing. For, although this phrase, local presence, has
been rejected, as you have seen, by St. Thomas, on the ground that the
body of Jesus Christ is not in the eucharist, in the ordinary
extension of bodies in their places, the expression has, nevertheless,
been adopted by some modern controversial writers, who understand it
simply to mean that the body of Jesus Christ is truly under the
species, which being in a particular place, the body of Jesus Christ
is there also. And in this sense M. Arnauld will make no scruple to
admit the term, as M. de St. Cyran and he have repeatedly declared
that Jesus Christ in the eucharist is truly in a particular place, and
miraculously in many places at the same time. Thus all your subtleties
fall to the ground; and you have failed to give the slightest
semblance of plausibility to an accusation which ought not to have
been allowed to show its face without being supported by the most
unanswerable proofs.
    But what avails it, fathers, to oppose their innocence to your
calumnies? You impute these errors to them, not in the belief that
they maintain heresy, but from the idea that they have done you
injury. That is enough, according to your theology, to warrant you
to calumniate them without criminality; and you can, without either
penance or confession, say mass, at the very time that you charge
priests, who say it every day, with holding it to be pure idolatry;
which, were it true, would amount to sacrilege no less revolting
than that of your own Father Jarrige, whom you yourselves ordered to
be hanged in effigy, for having said mass "at the time he was in
agreement with Geneva."
    What surprises me, therefore, is not the little scrupulosity
with which you load them with crimes of the foulest and falsest
description, but the little prudence you display, by fixing on them
charges so destitute of plausibility. You dispose of sins, it is true,
at your pleasure; but do you mean to dispose of men's beliefs too?
Verily, fathers, if the suspicion of Calvinism must needs fall
either on them or on you, you would stand, I fear, on very ticklish
ground. Their language is as Catholic as yours; but their conduct
confirms their faith, and your conduct belies it. For if you
believe, as well as they do, that the bread is really changed into the
body of Jesus Christ, why do you not require, as they do, from those
whom you advise to approach the altar, that the heart of stone and ice
should be sincerely changed into a heart of flesh and of love? If
you believe that Jesus Christ is in that sacrament in a state of
death, teaching those that approach it to die to the world, to sin,
and to themselves, why do you suffer those to profane it in whose
breasts evil passions continue to reign in all their life and
vigour? And how do you come to judge those worthy to eat the bread
of heaven, who are not worthy to eat that of earth?
    Precious votaries, truly, whose zeal is expended in persecuting
those who honour this sacred mystery by so many holy communions, and
in flattering those who dishonour it by so many sacrilegious
desecrations! How comely is it, in these champions of a sacrifice so
pure and so venerable, to collect around the table of Jesus Christ a
crowd of hardened profligates, reeking from their debauchcries; and to
plant in the midst of them a priest, whom his own confessor has
hurried from his obscenities to the altar; there, in the place of
Jesus Christ, to offer up that most holy victim to the God of
holiness, and convey it, with his polluted hands, into mouths as
thoroughly polluted as his own! How well does it become those who
pursue this course "in all parts of the world," in conformity with
maxims sanctioned by their own general to impute to the author of
Frequent Communion, and to the Sisters of the Holy Sacrament, the
crime of not believing in that sacrament!
    Even this, however, does not satisfy them. Nothing less will
satiate their rage than to accuse their opponents of having
renounced Jesus Christ and their baptism. This is no air-built
fable, like those of your invention; it is a fact, and denotes a
delirious frenzy which marks the fatal consummation of your calumnies.
Such a notorious falsehood as this would not have been in hands worthy
to support it, had it remained in those of your good friend Filleau,
through whom you ushered it into the world: your Society has openly
adopted it; and your Father Meynier maintained it the other day to
be "a certain truth" that Port-Royal has, for the space of thirty-five
years, been forming a secret plot, of which M. de St. Cyran and M.
d'Ypres have been the ringleaders, "to ruin the mystery of the
incarnation- to make the Gospel pass for an apocryphal fable- to
exterminate the Christian religion, and to erect Deism upon the
ruins of Christianity." Is this enough, fathers? Will you be satisfied
if all this be believed of the objects of your hate? Would your
animosity be glutted at length, if you could but succeed in making
them odious, not only to all within the Church, by the charge of
"consenting with Geneva, of which you accuse them, but even to all who
believe in Jesus Christ, though beyond the pale of the Church, by
the imputation of Deism?
    But whom do you expect to convince, upon your simple asseveration,
without the slightest shadow of proof, and in the face of every
imaginable contradiction, that priests who preach nothing but the
grace of Jesus Christ, the purity of the Gospel, and the obligations
of baptism, have renounced at once their baptism, the Gospel, and
Jesus Christ? Who will believe it, fathers? Wretched as you are, do
you believe it yourselves? What a sad predicament is yours, when you
must either prove that they do not believe in Jesus Christ, or must
pass for the most abandoned calumniators. Prove it, then, fathers.
Name that "worthy clergyman" who, you say, attended that assembly at
Bourg-Fontaine in 1621, and discovered to Brother Filleau the design
there concerted of overturning the Christian religion. Name those
six persons whom you allege to have formed that conspiracy. Name the
individual who is designated by the letters A. A., who you say "was
not Antony Arnauld" (because he convinced you that he was at that time
only nine years of age), "but another person, who you say is still
in life, but too good a friend of M. Arnauld not to be known to
him." You know him, then, fathers; and consequently, if you are not
destitute of religion yourselves, you are bound to delate that impious
wretch to the king and parliament, that he may be punished according
to his deserts. You must speak out, fathers; you must name the person,
or submit to the disgrace of being henceforth regarded in no other
light than as common liars, unworthy of being ever credited again.
Good Father Valerien has taught us that this is the way in which
such characters should be "put to the rack" and brought to their
senses. Your silence upon the present challenge will furnish a full
and satisfactory confirmation of this diabolical calumny. Your
blindest admirers will be constrained to admit that it will be "the
result, not of your goodness, but your impotency"; and to wonder how
you could be so wicked as to extend your hatred even to the nuns of
Port-Royal, and to say, as you do in page 14, that The Secret
Chaplet of the Holy Sacrament, composed by one of their number, was
the first fruit of that conspiracy against Jesus Christ; or, as in
page 95, that "they have imbibed all the detestable principles of that
work"; which is, according to your account, a lesson in Deism." Your
falsehoods regarding that book have already been triumphantly refuted,
in the defence of the censure of the late Archbishop of Paris
against Father Brisacier. That publication you are incapable of
answering; and yet you do not scruple to abuse it in a more shameful
manner than ever, for the purpose of charging women, whose piety is
universally known, with the vilest blasphemy.
    Cruel, cowardly persecutors! Must, then, the most retired
cloisters afford no retreat from your calumnies? While these
consecrated virgins are employed, night and day, according to their
institution, in adoring Jesus Christ in the holy sacrament, you
cease not, night nor day, to publish abroad that they do not believe
that he is either in the eucharist or even at the right hand of his
Father; and you are publicly excommunicating them from the Church,
at the very time when they are in secret praying for the whole Church,
and for you! You blacken with your slanders those who have neither
ears to hear nor mouths to answer you! But Jesus Christ, in whom
they are now hidden, not to appear till one day together with him,
hears you, and answers for them. At the moment I am now writing,
that holy and terrible voice is heard which confounds nature and
consoles the Church. And I fear, fathers, that those who now harden
their hearts, and refuse with obstinacy to hear him, while he speaks
in the character of God, will one day be compelled to hear him with
terror, when he speaks to them in the character of a judge. What
account, indeed, fathers, will you be able to render to him of the
many calumnies you have uttered, seeing that he will examine them,
in that day, not according to the fantasies of Fathers Dicastille,
Gans, and Pennalossa, who justify them, but according to the eternal
laws of truth, and the sacred ordinances of his own Church, which,
so far from attempting to vindicate that crime, abhors it to such a
degree that she visits it with the same penalty as wilfull murder?
By the first and second councils of Arles she has decided that the
communion shall be denied to slanderers as well as murderers, till the
approach of death. The Council of Lateran has judged those unworthy of
admission into the ecclesiastical state who have been convicted of the
crime, even though they may have reformed. The popes have even
threatened to deprive of the communion at death those who have
calumniated bishops, priests, or deacons. And the authors of a
defamatory libel, who fail to prove what they have advanced, are
condemned by Pope Adrian to be whipped,- yes, reverend fathers,
flagellentur is the word. So strong has been the repugnance of the
Church at all times to the errors of your Society- a Society so
thoroughly depraved as to invent excuses for the grossest of crimes,
such as calumny, chiefly that it may enjoy the greater freedom in
perpetrating them itself. There can be no doubt, fathers, that you
would be capable of producing abundance of mischief in this way, had
God not permitted you to furnish with your own hands the means of
preventing the evil, and of rendering your slanders perfectly
innocuous; for, to deprive you of all credibility, it was quite enough
to publish the strange maxim that it is no crime to calumniate.
Calumny is nothing, if not associated with a high reputation for
honesty. The defamer can make no impression, unless he has the
character of one that abhors defamation as a crime of which he is
incapable. And thus, fathers, you are betrayed by your own
principle. You establish the doctrine to secure yourselves a safe
conscience, that you might slander without risk of damnation, and be
ranked with those "pious and holy calumniators" of whom St. Athanasius
speaks. To save yourselves from hell, you have embraced a maxim
which promises you this security on the faith of your doctors; but
this same maxim, while it guarantees you, according to their idea,
against the evils you dread in the future world, deprives you of all
the advantage you may have expected to reap from it in the present; so
that, in attempting to escape the guilt, you have lost the benefit
of calumny. Such is the self-contrariety of evil, and so completely
does it confound and destroy itself by its own intrinsic malignity.
    You might have slandered, therefore, much more advantageously
for yourselves, had you professed to hold, with St. Paul, that evil
speakers are not worthy to see God; for in this case, though you would
indeed have been condemning yourselves, your slanders would at least
have stood a better chance of being believed. But, by maintaining,
as you have done, that calumny against your enemies is no crime,
your slanders will be discredited, and you yourselves damned into
the bargain; for two things are certain, fathers: first, That it
will never be in the power of your grave doctors to annihilate the
justice of God; and, secondly, That you could not give more certain
evidence that you are not of the Truth than by your resorting to
falsehood. If the Truth were on your side, she would fight for you-
she would conquer for you; and whatever enemies you might have to
encounter, "the Truth would set you free" from them, according to
her promise. But you have had recourse to falsehood, for no other
design than to support the errors with which you flatter the sinful
children of this world, and to bolster up the calumnies with which you
persecute every man of piety who sets his face against these
delusions. The truth being diametrically opposed to your ends, it
behooved you, to use the language of the prophet, "to put your
confidence in lies." You have said: "The scourges which afflict
mankind shall not come nigh unto us; for we have made lies our refuge,
and under falsehood have we hid ourselves." But what says the
prophet in reply to such? "Forasmuch," says he, "as ye have put your
trust in calumny and tumult- sperastis in calumnia et in tumultu- this
iniquity and your ruin shall be like that of a high wall whose
breaking cometh suddenly at an instant. And he shall break it as the
breaking of the potter's vessel that is shivered in pieces"- with such
violence that "there shall not be found in the bursting of it a
shred to take fire from the hearth, or to take water withal out of the
pit." "Because," as another prophet says, "ye have made the heart of
the righteous sad, whom I have not made sad; and ye have flattered and
strengthened the malice of the wicked; I will therefore deliver my
people out of your hands, and ye shall know that I am their Lord and
yours."
    Yes, fathers, it is to be hoped that if you do not repent, God
will deliver out of your hands those whom you have so long deluded,
either by flattering them in their evil courses with your licentious
maxims, or by poisoning their minds with your slanders. He will
convince the former that the false rules of your casuists will not
screen them from His indignation; and He will impress on the minds
of the latter the just dread of losing their souls by listening and
yielding credit to your slanders, as you lose yours by hatching
these slanders and disseminating them through the world. Let no man be
deceived; God is not mocked; none may violate with impunity the
commandment which He has given us in the Gospel, not to condemn our
neighbour without being well assured of his guilt. And,
consequently, what profession soever of piety those may make who
lend a willing ear to your lying devices, and under what pretence
soever of devotion they may entertain them, they have reason to
apprehend exclusion from the kingdom of God, solely for having imputed
crimes of such a dark complexion as heresy and schism to Catholic
priests and holy nuns, upon no better evidence than such vile
fabrications as yours. "The devil," says M. de Geneve, "is on the
tongue of him that slanders, and in the ear of him that listens to the
slanderer." "And evil speaking," says St. Bernard, "is a poison that
extinguishes charity in both of the parties; so that a single
calumny may prove mortal to an infinite numbers of souls, killing
not only those who publish it, but all those besides by whom it is not
repudiated."
    Reverend fathers, my letters were not wont either to be so prolix,
or to follow so closely on one another. Want of time must plead my
excuse for both of these faults. The present letter is a very long
one, simply because I had no leisure to make it shorter. You know
the reason of this haste better than I do. You have been unlucky in
your answers. You have done well, therefore, to change your plan;
but I am afraid that you will get no credit for it, and that people
will say it was done for fear of the Benedictines.
    I have just come to learn that the person who was generally
reported to be the author of your Apologies, disclaims them, and is
annoyed at their having been ascribed to him. He has good reason,
and I was wrong to have suspected him of any such thing; for, in spite
of the assurances which I received, I ought to have considered that he
was a man of too much good sense to believe your accusations, and of
too much honour to publish them if he did not believe them. There
are few people in the world capable of your extravagances; they are
peculiar to yourselves, and mark your character too plainly to admit
of any excuse for having failed to recognize your hand in their
concoction. I was led away by the common report; but this apology,
which would be too good for you, is not sufficient for me, who profess
to advance nothing without certain proof. In no other instance have
I been guilty of departing from this rule. I am sorry for what I said.
I retract it; and I only wish that you may profit by my example.
                        LETTER XVII
              TO THE REVEREND FATHER ANNAT, JESUIT

                                                     January 23, 1657
  REVEREND FATHER,
    Your former behaviour had induced me to believe that you were
anxious for a truce in our hostilities, and I was quite disposed to
agree that it should be so. Of late, however, you have poured forth
such a volley of pamphlets, in such rapid succession, as to make it
apparent that peace rests on a very precarious footing when it depends
on the silence of Jesuits. I know not if this rupture will prove
very advantageous to you; but, for my part, I am far from regretting
the opportunity which it affords me of rebutting that stale charge
of heresy with which your writings abound.
    It is full time, indeed, that I should, once for all, put a stop
to the liberty you have taken to treat me as a heretic- a piece of
gratuitous impertinence which seems to increase by indulgence, and
which is exhibited in your last book in a style of such intolerable
assurance that, were I not to answer the charge as it deserves, I
might lay myself open to the suspicion of being actually guilty. So
long as the insult was confined to your associates I despised it, as I
did a thousand others with which they interlarded their productions.
To these my Fifteenth Letter was a sufficient reply. But you now
repeat the charge with a different air: you make it the main point
of your vindication. It is, in fact, almost the only thing in the
shape of argument that you employ. You say that, "as a complete answer
to my fifteen letters, it is enough to say fifteen times that I am a
heretic; and, having been pronounced such, I deserve no credit." In
short, you make no question of my apostasy, but assume it as a settled
point, on which you may build with all confidence. You are serious
then, father, it would seem, in deeming me a heretic. I shall be
equally serious in replying to the charge.
    You are well aware, sir, that heresy is a charge of grave a
character that it is an act of high presumption to advance, without
being prepared to substantiate it. I now demand your proofs. When
was I seen at Charenton? When did I fail in my presence at mass, or in
my Christian duty to my parish church? What act of union with
heretics, or of schism with the Church, can you lay to my charge? What
council have I contradicted? What papal constitution have I
violated? You must answer, father, else- You know what I mean. And
what do you answer? I beseech all to observe it: First of all, you
assume "that the author of the letters is a Port-Royalist"; then you
tell us "that Port-Royal is declared to be heretical"; and, therefore,
you conclude, "the author of letters must be a heretic." It is not
on me, then, father, that the weight of this indictment falls, but
on Port-Royal; and I am only involved in the crime because you suppose
me to belong to that establishment; so that it will be no difficult
matter for me to exculpate myself from the charge. I have no more to
say than that I am not a member of that community; and to refer you to
my letters, in which I have declared that "I am a private individual";
and again in so many words, that "I am not of Port-Royal, as I said in
my Sixteenth Letter, which preceded your publication.
    You must fall on some other way, then, to prove me heretic,
otherwise the whole world will be convinced that it is beyond your
power to make good your accusation. Prove from my writings that I do
not receive the constitution. My letters are not very voluminous-
there are but sixteen of them- and I defy you or anybody else to
detect in them the slightest foundation for such a charge. I shall,
however, with your permission, produce something out of them to
prove the reverse. When, for example, I say in the Fourteenth that,
"by killing our brethren in mortal sin, according to your maxims, we
are damning those for whom Jesus Christ died, do I not plainly
acknowledge that Jesus Christ died for those who may be damned, and,
consequently, declare it to be false "that he died only for the
predestinated," which is the error condemned in the fifth proposition?
Certain it is, father, that I have not said a word in behalf of
these impious propositions, which I detest with all my heart. And even
though Port-Royal should hold them, I protest against your drawing any
conclusion from this against me, as, thank God, I have no sort of
connection with any community except the Catholic, Apostolic and Roman
Church, in the bosom of which I desire to live and die, in communion
with the Pope, the head of the Church, and beyond the pale of which
I am persuaded there is no salvation.
    How are you to get at a person who talks in this way, father? On
what quarter will you assail me, since neither my words nor my
writings afford the slightest handle to your accusations, and the
obscurity in which my person is enveloped forms my protection
against your threatenings? You feel yourselves smitten by an invisible
hand- a hand, however, which makes your delinquencies visible to all
the earth; and in vain do you endeavour to attack me in the person
of those with whom you suppose me to be associated. I fear you not,
either on my own account or on that of any other, being bound by no
tie either to a community or to any individual whatsoever. All the
influence which your Society possesses can be of no avail in my
case. From this world I have nothing to hope, nothing to dread,
nothing to desire. Through the goodness of God, I have no need of
any man's money or any man's patronage. Thus, my father, I elude all
your attempts to lay hold of me. You may touch Port-Royal, if you
choose, but you shall not touch me. You may turn people out of the
Sorbonne, but that will not turn me out of my domicile. You may
contrive plots against priests and doctors, but not against me, for
I am neither the one nor the other. And thus, father, you never
perhaps had to do, in the whole course of your experience, with a
person so completely beyond your reach, and therefore so admirably
qualified for dealing with your errors- one perfectly free- one
without engagement, entanglement, relationship, or business of any
kind- one, too, who is pretty well versed in your maxims, and
determined, as God shall give him light, to discuss them, without
permitting any earthly consideration to arrest or slacken his
endeavours.
    Since, then, you can do nothing against me, what good purpose
can it serve to publish so many calumnies, as you and your brethren
are doing, against a class of persons who are in no way implicated
in our disputes? You shall not escape under these subterfuges: you
shall be made to feel the force of the truth in spite of them. How
does the case stand? I tell you that you are ruining Christian
morality by divorcing it from the love of God, and dispensing with its
obligation; and you talk about "the death of Father Mester"- a
person whom I never saw in my life. I tell you that your authors
permit a man to kill another for the sake of an apple, when it would
be dishonourable to lose it; and you reply by informing me that
somebody "has broken into the poor-box at St. Merri!" Again, what
can you possibly mean by mixing me up perpetually with the book On the
Holy Virginity, written by some father of the Oratory, whom I never
saw any more than his book? It is rather extraordinary, father, that
you should thus regard all that are opposed to you as if they were one
person. Your hatred would grasp them all at once, and would hold
them as a body of reprobates, every one of whom is responsible for all
the rest.
    There is a vast difference between Jesuits and all their
opponents. There can be no doubt that you compose one body, united
under one head; and your regulations, as I have shown, prohibit you
from printing anything without the approbation of your superiors,
who are responsible for all the errors of individual writers, and
who "cannot excuse themselves by saying that they did not observe
the errors in any publication, for they ought to have observed
them." So say your ordinances, and so say the letters of your
generals, Aquaviva, Vitelleschi, &c. We have good reason, therefore,
for charging upon you the errors of your associates, when we find they
are sanctioned by your superiors and the divines of your Society. With
me, however, father, the case stands otherwise. I have not
subscribed to the book of the Holy Virginity. All the alms-boxes in
Paris may be broken into, and yet I am not the less a good Catholic
for all that. In short, I beg to inform you, in the plainest terms,
that nobody is responsible for my letters but myself, and that I am
responsible for nothing but my letters.
    Here, father, I might fairly enough have brought our dispute to an
issue, without saying a word about those other persons whom you
stigmatize as heretics, in order to comprehend me under the
condemnation. But, as I have been the occasion of their ill treatment,
I consider myself bound in some sort to improve the occasion, and I
shall take advantage of it in three particulars. One advantage, not
inconsiderable in its way, is that it will enable me to vindicate
the innocence of so many calumniated individuals. Another, not
inappropriate to my subject, will be to disclose, at the same time,
the artifices of your policy in this accusation. But the advantage
which I prize most of all is that it affords me an opportunity of
apprising the world of the falsehood of that scandalous report which
you have been so busily disseminating, namely, "that the Church is
divided by a new heresy." And as you are deceiving multitudes into the
belief that the points on which you are raising such a storm are
essential to the faith, I consider it of the last importance to
quash these unfounded impressions, and distinctly to explain here what
these points are, so as to show that, in point of fact, there are no
heretics in the Church.
    I presume, then, that were the question to be asked: Wherein
consists the heresy of those called Jansenists? the immediate reply
would be, "These people hold that the commandments of God are
impracticable to men, that grace is irresistible, that we have not
free will to do either good or evil, that Jesus Christ did not die for
all men, but only for the elect; in short, they maintain the five
propositions condemned by the Pope." Do you not give it out to all
that this is the ground on which you persecute your opponents? Have
you not said as much in your books, in your conversations, in your
catechisms? A specimen of this you gave at the late Christmas festival
at St. Louis. One of your little shepherdesses was questioned thus:
    "For whom did Jesus Christ come into the world, my dear?"
    "For all men, father."
    "Indeed, my child; so you are not one of those new heretics who
say that he came only for the elect?"
    Thus children are led to believe you, and many others besides
children; for you entertain people with the same stuff in your sermons
as Father Crasset did at Orleans, before he was laid under an
interdict. And I frankly own that, at one time, I believed you myself.
You had given me precisely the same idea of these good people; so
that, when you pressed them on these propositions, I narrowly
watched their answer, determined never to see them more, if they did
not renounce them as palpable impieties.
    This, however, they have done in the most unequivocal way. M. de
Sainte-Beuve, king's professor in the Sorbonne, censured these
propositions in his published writings long before the Pope; and other
Augustinian doctors, in various publications, and, among others, in
a work On Victorious Grace, reject the same articles as both heretical
and strange doctrines. In the preface to that work they say that these
propositions are "heretical and Lutheran, forged and fabricated at
pleasure, and are neither to be found in Jansenius, nor in his
defenders. " They complain of being charged with such sentiments,
and address you in the words of St. Prosper, the first disciple of St.
Augustine their master, to whom the semi-Pelagians of France had
ascribed similar opinions, with the view of bringing him into
disgrace: "There are persons who denounce us, so blinded by passion
that they have adopted means for doing so which ruin their own
reputation. They have, for this purpose, fabricated propositions of
the most impious and blasphemous character, which they industriously
circulate, to make people believe that we maintain them in the
wicked sense which they are pleased to attach to them. But our reply
will show at once our innocence, and the malignity of these persons
who have ascribed to us a set of impious tenets, of which they are
themselves the sole inventors."
    Truly, father, when I found that they had spoken in this way
before the appearance of the papal constitution- when I saw that
they afterwards received that decree with all possible respect, that
they offered to subscribe it, and that M. Arnauld had declared all
this in his second letter, in stronger terms than I can report him,
I should have considered it a sin to doubt their soundness in the
faith. And, in fact, those who were formerly disposed to refuse
absolution to M. Arnauld's friends, have since declared that, after
his explicit disclaimer of the errors imputed to him, there was no
reason left for cutting off either him or them from the communion of
the Church. Your associates, however, have acted very differently; and
it was this that made me begin to suspect that you were actuated by
prejudice.
    You threatened first to compel them to sign that constitution,
so long as you thought they would resist it; but no sooner did you see
them quite ready of their own accord to submit to it than we heard
no more about this. Still however, though one might suppose this ought
to have satisfied you, you persisted in calling them heretics,
"because," said you, "their heart belies their hand; they are
Catholics outwardly, but inwardly they are heretics."
    This, father, struck me as very strange reasoning; for where is
the person of whom as much may not be said at any time? And what
endless trouble and confusion would ensue, were it allowed to go on!
"If," says Pope St. Gregory, "we refuse to believe a confession of
faith made in conformity to the sentiments of the Church, we cast a
doubt over the faith of all Catholics whatsoever." I am afraid,
father, to use the words of the same pontiff when speaking of a
similar dispute this time, "that your object is to make these
persons heretics in spite of themselves; because to refuse to credit
those who testify by their confession that they are in the true faith,
is not to purge heresy, but to create it- hoc non est haeresim
purgare, sed facere." But what confirmed me in my persuasion that
there was, indeed, no heretic in the Church, was finding that our
so-called heretics had vindicated themselves so successfully that
you were unable to accuse them of a single error in the faith, and
that you were reduced to the necessity of assailing them on
questions of fact only, touching Jansenius, which could not possibly
be construed into heresy. You insist, it now appears, on their being
compelled to acknowledge "that these propositions are contained in
Jansenius, word for word, every one of them, in so many terms," or, as
you express it, "Singulares, individuae, totidem verbis apud Jansenium
contentae."
    Thenceforth your dispute became, in my eyes, perfectly
indifferent. So long as I believed that you were debating the truth or
falsehood of the propositions, I was all attention, for that quarrel
touched the faith; but when I discovered that the bone of contention
was whether they were to be found word for word in Jansenius or not,
as religion ceased to be interested in the controversy, I ceased to be
interested in it also. Not but that there was some presumption that
you were speaking the truth; because to say that such and such
expressions are to be found word for word in an author, is a matter in
which there can be no mistake. I do not wonder, therefore, that so
many people, both in France and at Rome, should have been led to
believe, on the authority of a phrase so little liable to suspicion,
that Jansenius has actually taught these obnoxious tenets. And, for
the same reason, I was not a little surprised to learn that this
same point of fact, which you had propounded as so certain and so
important, was false; and that, after being challenged to quote the
pages of Jansenius in which you had found these propositions "word for
word," you have not been able to point them out to this day.
    I am the more particular in giving this statement, because, in
my opinion, it discovers, in a very striking light, the spirit of your
Society in the whole of this affair; and because some people will be
astonished to find that, notwithstanding all the facts above
mentioned, you have not ceased to publish that they are heretics
still. But you have only altered the heresy to suit the time; for no
sooner had they freed themselves from one charge than your fathers,
determined that they should never want an accusation, substituted
another in its place. Thus, in 1653, their heresy lay in the quality
of the propositions; then came the word for word heresy; after that we
had the heart heresy. And now we hear nothing of any of these, and
they must be heretics, forsooth, unless they sign a declaration to the
effect "that the sense of the doctrine of Jansenius is contained in
the sense of the five propositions."
    Such is your present dispute. It is not enough for you that they
condemn the five propositions, and everything in Jansenius that
bears any resemblance to them, or is contrary to St. Augustine; for
all that they have done already. The point at issue is not, for
example, if Jesus Christ died for the elect only- they condemn that as
much as you do; but, is Jansenius of that opinion, or not? And here
I declare, more strongly than ever, that your quarrel affects me as
little as it  affects the Church. For although I am no doctor, any
more than you, father, I can easily see, nevertheless, that it has
no connection with the faith. The only question is to ascertain what
is the sense of Jansenius. Did they believe that his doctrine
corresponded to the proper and literal sense of these propositions,
they would condemn it; and they refuse to do so, because they are
convinced it is quite the reverse; so that, although they should
misunderstand it, still they would not be heretics, seeing they
understand it only in a Catholic sense.
    To illustrate this by an example, I may refer to the conflicting
sentiments of St. Basil and St. Athanasius, regarding the writings
of St. Denis of Alexandria, which St. Basil, conceiving that he
found in them the sense of Arius against the equality of the Father
and the Son, condemned as heretical, but which St. Athanasius, on
the other hand, judging them to contain the genuine sense of the
Church, maintained to be perfectly orthodox. Think you, then,
father, that St. Basil, who held these writings to be Arian, had a
right to brand St. Athanasius as a heretic because he defended them?
And what ground would he have had for so doing, seeing that it was not
Arianism that his brother defended, but the true faith which he
considered these writings to contain? Had these two saints agreed
about the true sense of these writings, and had both recognized this
heresy in them, unquestionably St. Athanasius could not have
approved of them without being guilty of heresy; but as they were at
variance respecting the sense of the passage, St. Athanasius was
orthodox in vindicating them, even though he may have understood
them wrong; because in that case it would have been merely an error in
a matter of fact, and because what he defended was really the Catholic
faith, which he supposed to be contained in these writings.
    I apply this to you, father. Suppose you were agreed upon the
sense of Jansenius, and your adversaries were ready to admit with
you that he held, for example, that grace cannot be resisted, those
who refused to condemn him would be heretical. But as your dispute
turns upon the meaning of that author, and they believe that,
according to this doctrine, grace may be resisted, whatever heresy you
may be pleased to attribute to him, you have no ground to brand them
as heretics, seeing they condemn the sense which you put on Jansenius,
and you dare not condemn the sense which they put on him. If,
therefore, you mean to convict them, show that the sense which they
ascribe to Jansenius is heretical; for then they will be heretical
themselves. But how could you accomplish this, since it is certain,
according to your own showing, that the meaning which they give to his
language has never been condemned?
    To elucidate the point still further, I shall assume as a
principle what you yourselves acknowledge- that the doctrine of
efficacious grace has never been condemned, and that the pope has
not touched it by his constitution. And, in fact, when he proposed
to pass judgement on the five propositions, the question of
efficacious grace was protected against all censure. This is perfectly
evident from the judgements of the consulters to whom the Pope
committed them for examination. These judgements I have in my
possession, in common with many other persons in Paris, and, among the
rest, the Bishop of Montpelier, who brought them from Rome. It appears
from this document that they were divided in their sentiments; that
the chief persons among them, such as the Master of the Sacred Palace,
the commissary of the Holy Office, the General of the Augustinians,
and others, conceiving that these propositions might be understood
in the sense of efficacious grace, were of opinion that they ought not
to be censured; whereas the rest, while they agreed that the
propositions would not have merited condemnation had they borne that
sense, judged that they ought to be censured, because, as they
contended, this was very far from being their proper and natural
sense. The Pope, accordingly, condemned them; and all parties have
acquiesced in his judgement.
    It is certain, then, father, that efficacious grace has not been
condemned. Indeed, it is so powerfully supported by St. Augustine,
by St. Thomas, and all his school, by a great many popes and councils,
and by all tradition, that to tax it with heresy would be an act of
impiety. Now, all those whom you condemn as heretics declare that they
find nothing in Jansenius, but this doctrine of efficacious grace. And
this was the only point which they maintained at Rome. You have
acknowledged this yourself when you declare that "when pleading before
the pope, they did not say a single word about the propositions, but
occupied the whole time in talking about efficacious grace." So
that, whether they be right or wrong in this supposition, it is
undeniable, at least, that what they suppose to be the sense is not
heretical sense; and that, consequently, they are no heretics; for, to
state the matter in two words, either Jansenius has merely taught
the doctrine of efficacious grace, and in this case he has no
errors; or he has taught some other thing, and in this case he has
no defenders. The whole question turns on ascertaining whether
Jansenius has actually maintained something different from efficacious
grace; and, should it be found that he has, you will have the honour
of having better understood him, but they will not have the misfortune
of having erred from the faith.
    It is matter of thankfulness to God, then, father, that there is
in reality no heresy in the Church. The question relates entirely to a
point of fact, of which no heresy can be made; for the Church, with
divine authority, decides the points of faith, and cuts off from her
body all who refuse to receive them. But she does not act in the
same manner in regard to matters of fact. And the reason is that our
salvation is attached to the faith which has been revealed to us,
and which is preserved in the Church by tradition, but that it has
no dependence on facts which have not been revealed by God. Thus we
are bound to believe that the commandments of God are not
impracticable; but we are under no obligation to know what Jansenius
has said upon that subject. In the determination of points of faith,
God guides the Church by the aid of His unerring Spirit; whereas in
matters of fact He leaves her to the direction of reason and the
senses, which are the natural judges of such matters. None but God was
able to instruct the Church in the faith; but to learn whether this or
that proposition is contained in Jansenius, all we require to do is to
read his book. And from hence it follows that, while it is heresy to
resist the decisions of the faith, because this amounts to an opposing
of our own spirit to the Spirit of God, it is no heresy, though it may
be an act of presumption, to disbelieve certain particular facts,
because this is no more than opposing reason- it may be enlightened
reason- to an authority which is great indeed, but in this matter
not infailible.
    What I have now advanced is admitted by all theologians, as
appears from the following axiom of Cardinal Bellarmine, a member of
your Society: "General and lawful councils are incapable of error in
defining the dogmas of faith; but they may err in questions of
fact." In another place he says: "The pope, as pope, and even as the
head of a universal council, may err in particular controversies of
fact, which depend principally on the information and testimony of
men." Cardinal Baronius speaks in the same manner: "Implicit
submission is due to the decisions of councils in points of faith;
but, in so far as persons and their writings are concerned, the
censures which have been pronounced against them have not been so
rigourously observed, because there is none who may not chance to be
deceived in such matters." I may add that, to prove this point, the
Archbishop of Toulouse has deduced the following rule from the letters
of two great popes- St. Leon and Pelagius II: "That the proper
object of councils is the faith; and whatsoever is determined by them,
independently of the faith, may be reviewed and examined anew: whereas
nothing ought to be re-examined that has been decided in a matter of
faith; because, as Tertullian observes, the rule of faith alone is
immovable and irrevocable."
    Hence it has been seen that, while general and lawful councils
have never contradicted one another in points of faith, because, as M.
de Toulouse has said, "it is not allowable to examine de novo
decisions in matters of faith"; several instances have occurred in
which these same councils have disagreed in points of fact, where
the discussion turned upon the sense of an author; because, as the
same prelate observes, quoting the popes as his authorities,
"everything determined in councils, not referring to the faith, may be
reviewed and examined de novo." An example of this contrariety was
furnished by the fourth and fifth councils, which differed in their
interpretation of the same authors. The same thing happened in the
case of two popes, about a proposition maintained by certain monks
of Scythia. Pope Hormisdas, understanding it in a bad sense, had
condemned it; but Pope John II, his successor, upon re-examining the
doctrine understood it in a good sense, approved it, and pronounced it
to be orthodox. Would you say that for this reason one of these
popes was a heretic? And must you not consequently acknowledge that,
provided a person condemn the heretical sense which a pope may have
ascribed to a book, he is no heretic because he declines condemning
that book, while he understands it in a sense which it is certain
the pope has not condemned? If this cannot be admitted, one of these
popes must have fallen into error.
    I have been anxious to familiarize you with these discrepancies
among Catholics regarding questions of fact, which involve the
understanding of the sense of a writer, showing you father against
father, pope against pope, and council against council, to lead you
from these to other examples of opposition, similar in their nature,
but somewhat more disproportioned in respect of the parties concerned.
For, in the instances I am now to adduce, you will see councils and
popes ranged on one side, and Jesuits on the other; and yet you have
never charged your brethren for this opposition even with presumption,
much less with heresy.
    You are well aware, father, that the writings of Origen were
condemned by a great many popes and councils, and particularly by
the fifth general council, as chargeable with certain heresies, and,
among others, that of the reconciliation of the devils at the day of
judgement. Do you suppose that, after this, it became absolutely
imperative, as a test of Catholicism, to confess that Origen
actually maintained these errors, and that it is not enough to condemn
them, without attributing them to him? If this were true, what would
become of your worthy Father Halloix, who has asserted the purity of
Origen's faith, as well as many other Catholics who have attempted the
same thing, such as Pico Mirandola, and Genebrard, doctor of the
Sorbonne? Is it not, moreover, a certain fact, that the same fifth
general council condemned the writings of Theodoret against St. Cyril,
describing them as impious, "contrary to the true faith, and tainted
with the Nestorian heresy"? And yet this has not prevented Father
Sirmond, a Jesuit, from defending him, or from saying, in his life
of that father, that "his writings are entirely free from the heresy
of Nestorius."
    It is evident, therefore, that as the Church, in condemning a
book, assumes that the error which she condemns is contained in that
book, it is a point of faith to hold that error as condemned; but it
is not a point of faith to hold that the book, in fact, contains the
error which the Church supposes it does. Enough has been said, I
think, to prove this; I shall, therefore, conclude my examples by
referring to that of Pope Honorius, the history of which is so well
known. At the commencement of the seventh century, the Church being
troubled by the heresy of the Monothelites, that pope, with the view
of terminating the controversy, passed a decree which seemed
favourable to these heretics, at which many took offence. The
affair, nevertheless, passed over without making much disturbance
during his pontificate; but fifty years after, the Church being
assembled in the sixth general council, in which Pope Agathon presided
by his legates, this decree was impeached, and, after being read and
examined, was condemned as containing the heresy of the
Monothelites, and under that character burnt, in open court, along
with the other writings of these heretics. Such was the respect paid
to this decision, and such the unanimity with which it was received
throughout the whole Church, that it was afterwards ratified by two
other general councils, and likewise by two popes, Leo II and Adrian
II, the latter of whom lived two hundred years after it had passed;
and this universal and harmonious agreement remained undisturbed for
seven or eight centuries. Of late years, however, some authors, and
among the rest Cardinal Bellarmine, without seeming to dread the
imputation of heresy, have stoutly maintained, against all this
array of popes and councils, that the writings of Honorius are free
from the error which had been ascribed to them; "because," says the
cardinal, "general councils being liable to err in questions of
fact, we have the best grounds for asserting the sixth council was
mistaken with regard to the fact now under consideration; and that,
misconceiving the sense of the Letters of Honorius, it has placed this
pope most unjustly in the rank of heretics." Observe, then, I pray
you, father, that a man is not heretical for saying that Pope Honorius
was not a heretic; even though a great many popes and councils,
after examining his writings, should have declared that he was so.
    I now come to the question before us, and shall allow you to state
your case as favourably as you can. What will you then say, father, in
order to stamp your opponents as heretics? That "Pope Innocent X has
declared that the error of the five propositions is to be found in
Jansenius?" I grant you that; what inference do you draw from it? That
"it is heretical to deny that the error of the five propositions is to
be found in Jansenius?" How so, father? Have we not here a question of
fact exactly similar to the preceding examples? The Pope has
declared that the error of the five propositions is contained in
Jansenius, in the same way as his predecessors decided that the errors
of the Nestorians and the Monothelites polluted the pages of Theodoret
and Honorius. In the latter case, your writers hesitate not to say
that, while they condemn the heresies, they do not allow that these
authors actually maintained them; and, in like manner, your
opponents now say that they condemn the five propositions, but
cannot admit that Jansenius has taught them. Truly, the two cases
are as like as they could well be; and, if there be any disparity
between them, it is easy to see how far it must go in favour of the
present question, by a comparison of many particular circumstances,
which as they are self-evident, I do not specify. How comes it to
pass, then, that when placed in precisely the same predicament, your
friends are Catholics and your opponents heretics? On what strange
principle of exception do you deprive the latter of a liberty which
you freely award to all the rest of the faithful? What answer will you
make to this, father? Will you say, "The pope has confirmed his
constitution by a brief." To this I would reply, that two general
councils and two popes confirmed the condemnation of the letters of
Honorius. But what argument do you found upon the language of that
brief, in which all that the Pope says is that "he has condemned the
doctrine of Jansenius in these five propositions"? What does that
add to the constitution, or what more can you infer from it?
Nothing, certainly, except that as the sixth council condemned the
doctrine of Honorius, in the belief that it was the same with that
of the Monothelites, so the Pope has said that he has condemned the
doctrine of Jansenius in these five propositions, because he was led
to suppose it was the same with that of the five propositions. And how
could he do otherwise than suppose it? Your Society published
nothing else; and you yourself, father, who have asserted that the
said propositions were in that author "word for word," happened to
be in Rome (for I know all your motions) at the time when the
censure was passed. Was he to distrust the sincerity or the competence
of so many grave ministers of religion? And how could he help being
convinced of the fact, after the assurance which you had given him
that the propositions were in that author "word for word"? It is
evident, therefore, that in the event of its being found that
Jansenius has not supported these doctrines, it would be wrong to say,
as your writers have done in the cases before mentioned, that the Pope
has deceived himself in this point of fact, which it is painful and
offensive to publish at any time; the proper phrase is that you have
deceived the Pope, which, as you are now pretty well known, will
create no scandal.
    Determined, however, to have a heresy made out, let it cost what
it may, you have attempted, by the following manoeuvre, to shift the
question from the point of fact, and make it bear upon a point of
faith. "The Pope," say you, "declares that he has condemned the
doctrine of Jansenius in these five propositions; therefore it is
essential to the faith to hold that the doctrine of Jansenius touching
these five propositions is heretical, let it be what it may." Here
is a strange point of faith, that a doctrine is heretical be what it
may. What! if Jansenius should happen to maintain that "we are capable
of resisting internal grace" and that "it is false to say that Jesus
Christ died for the elect only," would this doctrine be condemned just
because it is his doctrine? Will the proposition, that "man has a
freedom of will to do good or evil," be true when found in the
Pope's constitution, and false when discovered in Jansenius? By what
fatality must he be reduced to such a predicament, that truth, when
admitted into his book, becomes heresy? You must confess, then, that
he is only heretical on the supposition that he is friendly to the
errors condemned, seeing that the constitution of the Pope is the rule
which we must apply to Jansenius, to judge if his character answer the
description there given of him; and, accordingly, the question, "Is
his doctrine heretical?" must be resolved by another question of fact,
"Does it correspond to the natural sense of these propositions?" as it
must necessarily be heretical if it does correspond to that sense, and
must necessarily be orthodox if it be of an opposite character. For,
in one word, since, according to the Pope and the bishops, "the
propositions are condemned in their proper and natural sense," they
cannot possibly be condemned in the sense of Jansenius, except on
the understanding that the sense of Jansenius is the same with the
proper and natural sense of these propositions; and this I maintain to
be purely a question of fact.
    The question, then, still rests upon the point of fact, and cannot
possibly be tortured into one affecting the faith. But though
incapable of twisting it into a matter of heresy, you have it in
your power to make it a pretext for persecution, and might, perhaps,
succeed in this, were there not good reason to hope that nobody will
be found so blindly devoted to your interests as to countenance such a
disgraceful proceeding, or inclined to compel people, as you wish to
do, to sign a declaration that they condemn these propositions in
the sense of Jansenius, without explaining what the sense of Jansenius
is. Few people are disposed to sign a blank confession of faith. Now
this would really be to sign one of that description, leaving you to
fill up the blank afterwards with whatsoever you pleased, as you would
be at liberty to interpret according to your own taste the unexplained
sense of Jansenius. Let it be explained, then, beforehand, otherwise
we shall have, I fear, another version of your proximate power,
without any sense at all- abstrahendo ab omni sensu. This mode of
proceeding, you must be aware, does not take with the world. Men in
general detest all ambiguity, especially in the matter of religion,
where it is highly reasonable that one should know at least what one
is asked to condemn. And how is it possible for doctors, who are
persuaded that Jansenius can bear no other sense than that of
efficacious grace, to consent to declare that they condemn his
doctrine without explaining it, since, with their present convictions,
which no means are used to alter, this would be neither more nor
less than to condemn efficacious grace, which cannot be condemned
without sin? Would it not, therefore, be a piece of monstrous
tyranny to place them in such an unhappy dilemma that they must either
bring guilt upon their souls in the sight of God, by signing that
condemnation against their consciences, or be denounced as heretics
for refusing to sign it?
    But there is a mystery under all this. You Jesuits cannot move a
step without a stratagem. It remains for me to explain why you do
not explain the sense of Jansenius. The sole purpose of my writing
is to discover your designs, and, by discovering, to frustrate them. I
must, therefore, inform those who are not already aware of the fact
that your great concern in this dispute being to uphold the sufficient
grace of your Molina, you could not effect this without destroying the
efficacious grace which stands directly opposed to it. Perceiving,
however, that the latter was now sanctioned at Rome and by all the
learned in the Church, and unable to combat the doctrine on its own
merits, you resolved to attack it in a clandestine way, under the name
of the doctrine of Jansenius. You were resolved, accordingly, to get
Jansenius condemned without explanation; and, to gain your purpose,
gave out that his doctrine was not that of efficacious grace, so
that every one might think he was at liberty to condemn the one
without denying the other. Hence your efforts, in the present day,
to impress this idea upon the minds of such as have no acquaintance
with that author; an object which you yourself, father, have
attempted, by means of the following ingenious syllogism: "The pope
has condemned the doctrine of Jansenius; but the pope has not
condemned efficacious grace: therefore, the doctrine of efficacious
grace must be different from that of Jansenius." If this mode of
reasoning were conclusive, it might be demonstrated in the same way
that Honorius and all his defenders are heretics of the same kind.
"The sixth council has condemned the doctrine of Honorius; but the
council has not condemned the doctrine of the Church: therefore the
doctrine of Honorius is different from that of the Church; and
therefore, all who defend him are heretics." It is obvious that no
conclusion can be drawn from this; for the Pope has done no more
than condemn the doctrine of the five propositions, which was
represented to him as the doctrine of Jansenius.
    But it matters not; you have no intention to make use of this
logic for any length of time. Poor as it is, it will last sufficiently
long to serve your present turn. All that you wish to effect by it, in
the meantime, is to induce those who are unwilling to condemn
efficacious grace to condemn Jansenius with less scruple. When this
object has been accomplished, your argument will soon be forgotten,
and their signatures, remaining as an eternal testimony in
condemnation of Jansenius, will furnish you with an occasion to make a
direct attack upon efficacious grace by another mode of reasoning much
more solid than the former, which shall be forthcoming in proper time.
"The doctrine of Jansenius," you will argue, "has been condemned by
the universal subscriptions of the Church. Now this doctrine is
manifestly that of efficacious grace" (and it will be easy for you
to prove that); "therefore the doctrine of efficacious grace is
condemned even by the confession of his defenders."
    Behold your reason for proposing to sign the condemnation of a
doctrine without giving an explanation of it! Behold the advantage you
expect to gain from subscriptions thus procured! Should your
opponents, however, refuse to subscribe, you have another trap laid
for them. Having dexterously combined the question of faith with
that of fact, and not allowing them to separate between them, nor to
sign the one without the other, the consequence will be that,
because they could not subscribe the two together, you will publish it
in all directions that they have refused the two together. And thus
though, in point of fact, they simply decline acknowledging that
Jansenius has maintained the propositions which they condemn, which
cannot be called heresy, you will boldly assert that they have refused
to condemn the propositions themselves, and that it is this that
constitutes their heresy.
    Such is the fruit which you expect to reap from their refusal, and
which will be no less useful to you than what you might have gained
from their consent. So that, in the event of these signatures being
exacted, they will fall into your snares, whether they sign or not,
and in both cases you will gain your point; such is your dexterity
in uniformly putting matters into a train for your own advantage,
whatever bias they may happen to take in their course!
    How well I know you, father! and how grieved am I to see that
God has abandoned you so far as to allow you such happy success in
such an unhappy course! Your good fortune deserves commiseration,
and can excite envy only in the breasts of those who know not what
truly good fortune is. It is an act of charity to thwart the success
you aim at in the whole of this proceeding, seeing that you can only
reach it by the aid of falsehood, and by procuring credit to one of
two lies either that the Church has condemned efficacious grace, or
that those who defend that doctrine maintain the five condemned
errors.
    The world must, therefore, be apprised of two facts: first, That
by your own confession, efficacious grace has not been condemned;
and secondly, That nobody supports these errors. So that it may be
known that those who refuse to sign what you are so anxious to exact
from them, refuse merely in consideration of the question of fact, and
that, being quite ready to subscribe that of faith, they cannot be
deemed heretical on that account; because, to repeat it once more,
though it be matter of faith to believe these propositions to be
heretical, it will never be matter of faith to hold that they are to
be found in the pages of Jansenius. They are innocent of all error;
that is enough. It may be that they interpret Jansenius too
favourably; but it may be also that you do not interpret him
favourably enough. I do not enter upon this question. All that I
know is that, according to your maxims, you believe that you may,
without sin, publish him to be a heretic contrary to your own
knowledge; whereas, according to their maxims, they cannot, without
sin, declare him to be a Catholic, unless they are persuaded that he
is one. They are, therefore, more honest than you, father; they have
examined Jansenius more faithfully than you; they are no less
intelligent than you; they are, therefore, no less credible
witnesses than you. But come what may of this point of fact, they
are certainly Catholics; for, in order to be so, it is not necessary
to declare that another man is not a Catholic; it is enough, in all
conscience, if a person, without charging error upon anybody else,
succeed in discharging himself.

    Reverend Father, if you have found any difficulty in deciphering
this letter, which is certainly not printed in the best possible type,
blame nobody but yourself. Privileges are not so easily granted to
me as they are to you. You can procure them even for the purpose of
combating miracles; I cannot have them even to defend myself. The
printing-houses are perpetually haunted. In such circumstances, you
yourself would not advise me to write you any more letters, for it
is really a sad annoyance to be obliged to have recourse to an
Osnabruck impression.
                        LETTER XVIII
              TO THE REVEREND FATHER ANNAT, JESUIT

                                                       March 24, 1657
  REVEREND FATHER,
    Long have you laboured to discover some error in the creed or
conduct of your opponents; but I rather think you will have to
confess, in the end, that it is a more difficult task than you
imagined to make heretics of people who, are not only no heretics, but
who hate nothing in the world so much as heresy. In my last letter I
succeeded in showing that you accuse them of one heresy after another,
without being able to stand by one of the charges for any length of
time; so that all that remained for you was to fix on their refusal to
condemn "the sense of Jansenius," which you insist on their doing
without explanation. You must have been sadly in want of heresies to
brand them with, when you were reduced to this. For who ever heard
of a heresy which nobody could explain? The answer was ready,
therefore, that if Jansenius has no errors, it is wrong to condemn
him; and if he has, you were bound to point them out, that we might
know at least what we were condemning. This, however, you have never
yet been pleased to do; but you have attempted to fortify your
position by decrees, which made nothing in your favour, as they gave
no sort of explanation of the sense of Jansenius, said to have been
condemned in the five propositions. This was not the way to
terminate the dispute. Had you mutually agreed as to the genuine sense
of Jansenius, and had the only difference between you been as to
whether that sense was heretical or not, in that case the decisions
which might pronounce it to be heretical would have touched the real
question in dispute. But the great dispute being about the sense of
Jansenius, the one party saying that they could see nothing in it
inconsistent with the sense of St. Augustine and St. Thomas, and the
other party asserting that they saw in it an heretical sense which
they would not express. It is clear that a constitution which does not
say a word about this difference of opinion, and which only condemns
in general and without explanation the sense of Jansenius, leaves
the point in dispute quite undecided.
    You have accordingly been repeatedly told that as your
discussion turns on a matter of fact, you would never be able to bring
it to a conclusion without declaring what you understand by the
sense of Jansenius. But, as you continued obstinate in your refusal to
make this explanation, I endeavored, as a last resource, to extort
it from you, by hinting in my last letter that there was some
mystery under the efforts you were making to procure the
condemnation of this sense without explaining it, and that your design
was to make this indefinite censure recoil some day or other upon
the doctrine of efficacious grace, by showing, as you could easily do,
that this was exactly the doctrine of Jansenius. This has reduced
you to the necessity of making a reply; for, had you pertinaciously
refused, after such an insinuation, to explain your views of that
sense, it would have been apparent to persons of the smallest
penetration that you condemned it in the sense of efficacious grace- a
conclusion which, considering the veneration in which the Church holds
holy doctrine, would have overwhelmed you with disgrace.
    You have, therefore, been forced to speak out your mind; and we
find it expressed in your reply to that part of letter in which I
remarked, that "if Jansenius was capable of any other sense than
that of efficacious grace, he had no defenders; but if his writings
bore no other sense, he had no errors to defend." You found it
impossible to deny this position, father; but you have attempted to
parry it by the following distinction: "It is not sufficient," say
you, "for the vindication of Jansenius, to allege that he merely holds
the doctrine of efficacious grace, for that may be held in two ways-
the one heretical, according to Calvin, which consists in
maintaining that the will, when under the influence of grace, has
not the power of resisting it; the other orthodox, according to the
Thomists and the Sorbonists, which is founded on the principles
established by the councils, and which is, that efficacious grace of
itself governs the will in such a way that it still has the power of
resisting it."
    All this we grant, father; but you conclude by adding:
"Jansenius would be orthodox, if he defended efficacious grace in
the sense of the Thomists; but he is heretical, because he opposes the
Thomists, and joins issue with Calvin, who denies the power of
resisting grace." I do not here enter upon the question of fact,
whether Jansenius really agrees with Calvin. It is enough for my
purpose that you assert that he does, and that you now inform me
that by the sense of Jansenius you have all along understood nothing
more than the sense of Calvin. Was this all you meant, then, father?
Was it only the error of Calvin that you were so anxious to get
condemned, under the name of "the sense of Jansenius?" Why did you not
tell us this sooner? You might have saved yourself a world of trouble;
for we were all ready, without the aid of bulls or briefs, to join
with you in condemning that error. What urgent necessity there was for
such an explanation! What a host of difficulties has it removed! We
were quite at a loss, my dear father, to know what error the popes and
bishops meant to condemn, under the name of "the sense of
Jansenius." The whole Church was in the utmost perplexity about it,
and not a soul would relieve us by an explanation. This, however,
has now been done by you, father- you, whom the whole of your party
regard as the chief and prime mover of all their councils, and who are
acquainted with the whole secret of this proceeding. You, then, have
told us that the sense of Jansenius is neither more nor less than
the sense of Calvin, which has been condemned by the council. Why,
this explains everything. We know now that the error which they
intended to condemn, under these terms- the sense of Jansenius- is
neither more nor less than the sense of Calvin; and that,
consequently, we, by joining with them in the condemnation of Calvin's
doctrine, have yielded all due obedience to these decrees. We are no
longer surprised at the zeal which the popes and some bishops
manifested against "the sense of Jansenius." How, indeed, could they
be otherwise than zealous against it, believing, as they did, the
declarations of those who publicly affirmed that it was identically
the same with that of Calvin?
    I must maintain, then, father, that you have no further reason
to quarrel with your adversaries; for they detest that doctrine as
heartily as you do. I am only astonished to see that you are
ignorant of this fact, and that you have such an imperfect
acquaintance with their sentiments on this point, which they have so
repeatedly expressed in their published works. I flatter myself
that, were you more intimate with these writings, you would deeply
regret your not having made yourself acquainted sooner, in the
spirit of peace, with a doctrine which is in every respect so holy and
so Christian, but which passion, in the absence of knowledge, now
prompts you to oppose. You would find, father, that they not only hold
that an effective resistance may be made to those feebler graces which
go under the name of exciting or inefficacious, from their not
terminating in the good with which they inspire us; but that they are,
moreover, as firm in maintaining, in opposition to Calvin, the power
which the will has to resist even efficacious and victorious grace, as
they are in contending against Molina for the power of this grace over
the will, and fully as jealous for the one of these truths as they are
for the other. They know too well that man, of his own nature, has
always the power of sinning and of resisting grace; and that, since he
became corrupt, he unhappily carries in his breast a fount of
concupiscence which infinitely augments that power; but that,
notwithstanding this, when it pleases God to visit him with His mercy,
He makes the soul do what He wills, and in the manner He wills it to
be done, while, at the same time, the infallibility of the divine
operation does not in any way destroy the natural liberty of man, in
consequence of the secret and wonderful ways by which God operates
this change. This has been most admirably explained by St.
Augustine, in such a way as to dissipate all those imaginary
inconsistencies which the opponents of efficacious grace suppose to
exist between the sovereign power of grace over the free-will and
the power which the free-will has to resist grace. For, according to
this great saint, whom the popes and the Church have held to be a
standard authority on this subject, God transforms the heart of man,
by shedding abroad in it a heavenly sweetness, which surmounting the
delights of the flesh, and inducing him to feel, on the one hand,
his own mortality and nothingness, and to discover, on the other hand,
the majesty and eternity of God, makes him conceive a distaste for the
pleasures of sin which interpose between him and incorruptible
happiness. Finding his chiefest joy in the God who charms him, his
soul is drawn towards Him infallibly, but of its own accord, by a
motion perfectly free, spontaneous, love-impelled; so that it would be
its torment and punishment to be separated from Him. Not but that
the person has always the power of forsaking his God, and that he
may not actually forsake Him, provided he choose to do it. But how
could he choose such a course, seeing that the will always inclines to
that which is most agreeable to it, and that, in the case we now
suppose, nothing can be more agreeable than the possession of that one
good, which comprises in itself all other good things? "Quod enim
(says St. Augustine) amplius nos delectat, secundum operemur necesse
est- Our actions are necessarily determined by that which affords us
the greatest pleasure."
    Such is the manner in which God regulates the free will of man
without encroaching on its freedom, and in which the free will,
which always may, but never will, resist His grace, turns to God
with a movement as voluntary as it is irresistible, whensoever He is
pleased to draw it to Himself by the sweet constraint of His
efficacious inspirations.
    These, father, are the divine principles of St. Augustine and
St. Thomas, according to which it is equally true that we have the
power of resisting grace, contrary to Calvin's opinion, and that,
nevertheless, to employ the language of Pope Clement VIII in his paper
addressed to the Congregation de Auxiliis, "God forms within us the
motion of our will, and effectually disposes of our hearts, by
virtue of that empire which His supreme majesty has over the volitions
of men, as well as over the other creatures under heaven, according to
St. Augustine."
    On the same principle, it follows that we act of ourselves, and
thus, in opposition to another error of Calvin, that we have merits
which are truly and properly ours; and yet, as God is the first
principle of our actions, and as, in the language of St. Paul, He
"worketh in us that which is pleasing in his sight"; "our merits are
the gifts of God," as the Council of Trent says.
    By means of this distinction we demolish the profane sentiment
of Luther, condemned by that Council, namely, that "we co-operate in
no way whatever towards our salvation any more than inanimate things";
and, by the same mode of reasoning, we overthrow the equally profane
sentiment of the school of Molina, who will not allow that it is by
the strength of divine grace that we are enabled to cooperate with
it in the work of our salvation, and who thereby comes into hostile
collision with that principle of faith established by St. Paul:
"That it is God who worketh in us both to will and to do."
    In fine, in this way we reconcile all those passages of
Scripture which seem quite inconsistent with each other such as the
following: "Turn ye unto God"- "Turn thou us, and we shall be turned"-
"Cast away iniquity from you"- "It is God who taketh away iniquity
from His people"- "Bring forth works meet for repentance"- "Lord, thou
hast wrought all our works in us"- "Make ye a new heart and a new
spirit"- "A new spirit will I give you, and a new heart will I
create within you," &c.
    The only way of reconciling these apparent contrarieties, which
ascribe our good actions at one time to God and at another time to
ourselves, is to keep in view the distinction, as stated by St.
Augustine, that "our actions are ours in respect of the free will
which produces them; but that they are also of God, in respect of
His grace which enables our free will to produce them"; and that, as
the same writer elsewhere remarks, "God enables us to do what is
pleasing in his sight, by making us will to do even what we might have
been unwilling to do."
    It thus appears, father, that your opponents are perfectly at
one with the modern Thomists, for the Thomists hold with them both the
power of resisting grace, and the infallibility of the effect of
grace; of which latter doctrine they profess themselves the most
strenuous advocates, if we may judge from a common maxim of their
theology, which Alvarez, one of the leading men among them, repeats so
often in his book, and expresses in the following terms (disp. 72,
n. 4): "When efficacious grace moves the free will, it infallibly
consents; because the effect of grace is such, that, although the will
has the power of withholding its consent, it nevertheless consents
in effect." He corroborates this by a quotation from his master, St.
Thomas: "The will of God cannot fail to be accomplished; and,
accordingly, when it is his pleasure that a man should consent to
the influence of grace, he consents infallibly, and even
necessarily, not by an absolute necessity, but by a necessity of
infallibility." In effecting this, divine grace does not trench upon
"the power which man has to resist it, if he wishes to do so"; it
merely prevents him from wishing to resist it. This has been
acknowledged by your Father Petau, in the following passage (Book i,
p.602):. "The grace of Jesus Christ insures infallible perseverance in
piety, though not by necessity; for a person may refuse to yield his
consent to grace, if he be so inclined, as the council states; but
that same grace provides that he shall never be so inclined."
    This, father, is the uniform doctrine of St. Augustine, of St.
Prosper, of the fathers who followed them, of the councils, of St.
Thomas, and of all the Thomists in general. It is likewise, whatever
you may think of it, the doctrine of your opponents. And, let me
add, it is the doctrine which you yourself have lately sealed with
your approbation. I shall quote your own words: "The doctrine of
efficacious grace, which admits that we have a power of resisting
it, is orthodox, founded on the councils, and supported by the
Thomists and Sorbonists." Now, tell us the plain truth, father; if you
had known that your opponents really held this doctrine, the interests
of your Society might perhaps have made you scruple before pronouncing
this public approval of it; but, acting on the supposition that they
were hostile to the doctrine, the same powerful motive has induced you
to authorize sentiments which you know in your heart to be contrary to
those of your Society; and by this blunder, in your anxiety to ruin
their principles, you have yourself completely confirmed them. So
that, by a kind of prodigy, we now behold the advocates of efficacious
grace vindicated by the advocates of Molina- an admirable instance
of the wisdom of God in making all things concur to advance the
glory of the truth.
    Let the whole world observe, then, that, by your own admission,
the truth of this efficacious grace, which is so essential to all
the acts of piety, which is so dear to the Church, and which is the
purchase of her Saviour's blood, is so indisputably Catholic that
there is not a single Catholic, not even among the Jesuits, who
would not acknowledge its orthodoxy. And let it be noticed, at the
same time, that, according to your own confession, not the slightest
suspicion of error can fall on those whom you have so often
stigmatized with it. For so long as you charged them with
clandestine heresies, without choosing to specify them by name, it was
as difficult for them to defend themselves as it was easy for you to
bring such accusations. But now, when you have come to declare that
the error which constrains you to oppose them, is the heresy of Calvin
which you supposed them to hold, it must be apparent to every one that
they are innocent of all error; for so decidedly hostile are they to
this, the only error you charge upon them, that they protest, by their
discourses, by their books, by every mode, in short, in which they can
testify their sentiments, that they condemn that heresy with their
whole heart, and in the same manner as it has been condemned by the
Thomists, whom you acknowledge, without scruple, to be Catholics,
and who have never been suspected to be anything else.
    What will you say against them now, father? Will you say that they
are heretics still, because, although they do not adopt the sense of
Calvin, they will not allow that the sense of Jansenius is the same
with that of Calvin? Will you presume to say that this is matter of
heresy? Is it not a pure question of fact, with which heresy has
nothing to do? It would be heretical to say that we have not the
power, of resisting efficacious grace; but would it be so to doubt
that Jansenius held that doctrine? Is this a revealed truth? Is it
an article of faith which must be believed, on pain of damnation? Or
is it not, in spite of you, a point of fact, on account of which it
would be ridiculous to hold that there were heretics in the Church?
    Drop this epithet, then, father, and give them some other name,
more suited to the nature of your dispute. Tell them, they are
ignorant and stupid- that they misunderstand Jansenius. These would be
charges in keeping with your controversy; but it is quite irrelevant
to call them heretics. As this, however, is the only charge from which
I am anxious to defend them, I shall not give myself much trouble to
show that they rightly understand Jansenius. All I shall say on the
point, father, is that it appears to me that, were he to be judged
according to your own rules, it would be difficult to prove him not to
be a good Catholic. We shall try him by the test you have proposed.
"To know," say you, "whether Jansenius is sound or not, we must
inquire whether he defends efficacious grace in the manner of
Calvin, who denies that man has the power of resisting it- in which
case he would be heretical; or in the manner of the Thomists, who
admit that it may be resisted- for then he would be Catholic."
judge, then, father, whether he holds that grace may be resisted
when he says: "That we have always a power to resist grace,
according to the council; that free will may always act or not act,
will or not will, consent or not consent, do good or do evil; and that
man, in this life, has always these two liberties, which may be called
by some contradictions." Judge. likewise, if he be not opposed to
the error of Calvin, as you have described it, when he occupies a
whole chapter (21st) in showing "that the Church has condemned that
heretic who denies that efficacious grace acts on the free will in the
manner which has been so long believed in the Church, so as to leave
it in the power of free will to consent or not to consent; whereas,
according to St. Augustine and the council, we have always the power
of withholding our consent if we choose; and according to St. Prosper,
God bestows even upon his elect the will to persevere, in such a way
as not to deprive them of the power to will the contrary." And, in one
word, judge if he does not agree with the Thomists, from the following
declaration in chapter 4th: "That all that the Thomists have written
with the view of reconciling the efficaciousness of grace with the
power of resisting it, so entirely coincides with his judgement that
to ascertain his sentiments on this subject we have only to consult
their writings."
    Such being the language he holds on these heads my opinion is that
he believes in the power of resisting grace; that he differs from
Calvin and agrees with the Thomists, because he has said so; and
that he is, therefore, according to your own showing, a Catholic. If
you have any means of knowing the sense of an author otherwise than by
his expressions; and if, without quoting any of his passages, you
are disposed to maintain, in direct opposition to his own words,
that he denies this power of resistance, and that he is for Calvin and
against the Thomists, do not be afraid, father, that I will accuse you
of heresy for that. I shall only say that you do not seem properly
to understand Jansenius; but we shall not be the less on that
account children of the same Church.
    How comes it, then, father, that you manage this dispute in such a
passionate spirit, and that you treat as your most cruel enemies,
and as the most pestilent of heretics, a class of persons whom you
cannot accuse of any error, nor of anything whatever, except that they
do not understand Jansenius as you do? For what else in the world do
you dispute about, except the sense of that author? You would have
them to condemn it. They ask what you mean them to condemn. You
reply that you mean the error of Calvin. They rejoin that they condemn
that error; and with this acknowledgement (unless it is syllables
you wish to condemn, and not the thing which they signify), you
ought to rest satisfied. If they refuse to say that they condemn the
sense of Jansenius, it is because they believe it to be that of St.
Thomas, and thus this unhappy phrase has a very equivocal meaning
betwixt you. In your mouth it signifies the sense of Calvin; in theirs
the sense of St. Thomas. Your dissensions arise entirely from the
different ideas which you attach to the same term. Were I made
umpire in the quarrel, I would interdict the use of the word
Jansenius, on both sides; and thus, by obliging you merely to
express what you understand by it, it would be seen that you ask
nothing more than the condemnation of Calvin, to which they
willingly agree; and that they ask nothing more than the vindication
of the sense of St. Augustine and St. Thomas, in which you again
perfectly coincide.
    I declare, then, father, that for my part I shall continue to
regard them as good Catholics, whether they condemn Jansenius, on
finding him erroneous, or refuse to condemn him, from finding that
he maintains nothing more than what you yourself acknowledge to be
orthodox; and that I shall say to them what St. Jerome said to John,
bishop of Jerusalem, who was accused of holding the eight propositions
of Origen: "Either condemn Origen, if you acknowledge that he has
maintained these errors, or else deny that he has maintained them- Aut
nega hoc dixisse eum qui arguitur; aut si locutus est talia, eum damna
qui dixerit."
    See, father, how these persons acted, whose sole concern was
with principles, and not with persons; whereas you who aim at
persons more than principles, consider it a matter of no consequence
to condemn errors, unless you procure the condemnation of the
individuals to whom you choose to impute them.
    How ridiculously violent your conduct is, father! and how ill
calculated to insure success! I told you before, and I repeat it,
violence and verity can make no impression on each other. Never were
your accusations more outrageous, and never was the innocence of
your opponents more discernible: never has efficacious grace been
attacked with greater subtility, and never has it been more
triumphantly established. You have made the most desperate efforts
to convince people that your disputes involved points of faith; and
never was it more apparent that the whole controversy turned upon a
mere point of fact. In fine, you have moved heaven and earth to make
it appear that this point of fact is founded on truth; and never
were people more disposed to call it in question. And the obvious
reason of this is that you do not take the natural course to make them
believe a point of fact, which is to convince their senses and point
out to them in a book the words which you allege are to be found in
it. The means you have adopted are so far removed from this
straightforward course that the most obtuse minds are unavoidably
struck by observing it. Why did you not take the plan which I followed
in bringing to light the wicked maxims of your authors- which was to
cite faithfully the passages of their writings from which they were
extracted? This was the mode followed by the cures of Paris, and it
never fails to produce conviction. But, when you were charged by
them with holding, for example, the proposition of Father Lamy, that a
"monk may kill a person who threatens to publish calumnies against
himself or his order, when he cannot otherwise prevent the
publication," what would you have thought, and what would the public
have said, if they had not quoted the place where that sentiment is
literally to be found? or if, after having been repeatedly demanded to
quote their authority, they still obstinately refused to do it? or if,
instead of acceding to this, they had gone off to Rome and procured
a bull, ordaining all men to acknowledge the truth of their statement?
Would it not be undoubtedly concluded that they had surprised the
Pope, and that they would never have had recourse to this
extraordinary method, but for want of the natural means of
substantiating the truth, which matters of fact furnish to all who
undertake to prove them? Accordingly, they had no more to do than to
tell us that Father Lamy teaches this doctrine in Book 5, disp.36,
n.118, page 544. of the Douay edition; and by this means everybody who
wished to see it found it out, and nobody could doubt about it any
longer. This appears to be a very easy and prompt way of putting an
end to controversies of fact, when one has got the right side of the
question.
    How comes it, then, father, that you do not follow this plan?
You said, in your book, that the five propositions are in Jansenius,
word for word, in the identical terms- iisdem verbis. You were told
they were not. What had you to do after this, but either to cite the
page, if you had really found the words, or to acknowledge that you
were mistaken. But you have done neither the one nor the other. In
place of this, on finding that all the passages from Jansenius,
which you sometimes adduce for the purpose of hoodwinking the
people, are not "the condemned propositions in their individual
identity," as you had engaged to show us, you present us with
Constitutions from Rome, which, without specifying any particular
place, declare that the propositions have been extracted from his
book.
    I am sensible, father, of the respect which Christians owe to
the Holy See, and your antagonists give sufficient evidence of their
resolution ever to abide by its decisions. Do not imagine that it
implied any deficiency in this due deference on their part that they
represented to the pope, with all the submission which children owe to
their father, and members to their head, that it was possible he might
be deceived on this point of fact- that he had not caused it to be
investigated during his pontificate; and that his predecessor,
Innocent X, had merely examined into the heretical character of the
propositions, and not into the fact of their connection with
Jansenius. This they stated to the commissary of the Holy Office,
one of the principal examiners, stating that they could not be
censured according to the sense of any author, because they had been
presented for examination on their own merits; and without considering
to what author they might belong: further, that upwards of sixty
doctors, and a vast number of other persons of learning and piety, had
read that book carefully over, without ever having encountered the
proscribed propositions, and that they have found some of a quite
opposite description: that those who had produced that impression on
the mind of the Pope might be reasonably presumed to have abused the
confidence he reposed in them, inasmuch as they had an interest in
decrying that author, who has convicted Molina of upwards of fifty
errors: that what renders this supposition still more probable is that
they have a certain maxim among them, one of the best authenticated in
their whole system of theology, which is, "that they may, without
criminality, calumniate those by whom they conceive themselves to be
unjustly attacked"; and that, accordingly, their testimony being so
suspicious, and the testimony of the other party so respectable,
they had some ground for supplicating his holiness, with the most
profound humility, that he would ordain an investigation to be made
into this fact, in the presence of doctors belonging to both
parties, in order that a solemn and regular decision might be formed
on the point in dispute. "Let there be a convocation of able judges
(says St. Basil on a similar occasion, Epistle 75); let each of them
be left at perfect freedom; let them examine my writings; let them
judge if they contain errors against the faith; let them read the
objections and the replies; that so a judgement may be given in due
form and with proper knowledge of the case, and not a defamatory libel
without examination."
    It is quite vain for you, father, to represent those who would act
in the manner I have now supposed as deficient in proper subjection to
the Holy See. The popes are very far from being disposed to treat
Christians with that imperiousness which some would fain exercise
under their name. "The Church," says Pope St. Gregory, "which has been
trained in the school of humility, does not command with authority,
but persuades by reason, her children whom she believes to be in
error, to obey what she has taught them." And so far from deeming it a
disgrace to review a judgement into which they may have been
surprised, we have the testimony of St. Bernard for saying that they
glory in acknowledging the mistake. "The Apostolic See (he says,
Epistle 180) can boast of this recommendation, that it never stands on
the point of honour, but willingly revokes a decision that has been
gained from it by surprise; indeed, it is highly just to prevent any
from profiting by an act of injustice, and more especially before
the Holy See."
    Such, father, are the proper sentiments with which the popes ought
to be inspired; for all divines are agreed that they may be surprised,
and that their supreme character, so far from warranting them
against mistakes, exposes them the more readily to fall into them,
on account of the vast number of cares which claim their attention.
This is what the same St. Gregory says to some persons who were
astonished at the circumstance of another pope having suffered himself
to be deluded: "Why do you wonder," says he, "that we should be
deceived, we who are but men? Have you not read that David, a king who
had the spirit of prophecy, was induced, by giving credit to the
falsehoods of Ziba, to pronounce an unjust judgement against the son
of Jonathan? Who will think it strange, then, that we, who are not
prophets, should sometimes be imposed upon by deceivers? A
multiplicity of affairs presses on us, and our minds, which, by
being obliged to attend to so many things at once, apply themselves
less closely to each in particular, are the more easily liable to be
imposed upon in individual cases." Truly, father, I should suppose
that the popes know better than you whether they may be deceived or
not. They themselves tell us that popes, as well as the greatest
princes, are more exposed to deception than individuals who are less
occupied with important avocations. This must be believed on their
testimony. And it is easy to imagine by what means they come to be
thus overreached. St. Bernard, in the letter which he wrote to
Innocent II, gives us the following description of the process: "It is
no wonder, and no novelty, that the human mind may be deceived, and is
deceived. You are surrounded by monks who come to you in the spirit of
lying and deceit. They have filled your ears with stories against a
bishop, whose life has been most exemplary, but who is the object of
their hatred. These persons bite like dogs, and strive to make good
appear evil. Meanwhile, most holy father, you put yourself into a rage
against your own son. Why have you afforded matter of joy to his
enemies? Believe not every spirit, but try the spirits whether they be
of God. I trust that, when you have ascertained the truth, all this
delusion, which rests on a false report, will be dissipated. I pray
the spirit of truth to grant you the grace to separate light from
darkness, and to favour the good by rejecting the evil." You see,
then, father, that the eminent rank of the popes does not exempt
them from the influence of delusion; and I may now add, that it only
serves to render their mistakes more dangerous and important than
those of other men. This is the light in which St. Bernard
represents them to Pope Eugenius: "There is another fault, so common
among the great of this world that I never met one of them who was
free from it; and that is, holy father, an excessive credulity, the
source of numerous disorders. From this proceed violent persecutions
against the innocent, unfounded prejudices against the absent, and
tremendous storms about nothing (pro nihilo). This, holy father, is
a universal evil, from the influence of which, if you are exempt, I
shall only say you are the only individual among all your compeers who
can boast of that privilege."
    I imagine, father, that the proofs I have brought are beginning to
convince you that the popes are liable to be surprised. But, to
complete your conversion, I shall merely remind you of some
examples, which you yourself have quoted in your book, of popes and
emperors whom heretics have actually deceived. You will remember,
then, that you have told us that Apollinarius surprised Pope Damasius,
in the same way that Celestius surprised Zozimus. You inform us,
besides, that one called Athanasius deceived the Emperor Heraclius,
and prevailed on him to persecute the Catholics. And lastly, that
Sergius obtained from Honorius that infamous decretal which was burned
at the sixth council, "by playing the busybody," as you say, "about
the person of that pope."
    It appears, then, father, by your own confession, that those who
act this part about the persons of kings and popes do sometimes
artfully entice them to persecute the faithful defenders of the truth,
under the persuasion that they are persecuting heretics. And hence the
popes, who hold nothing in greater horror than these surprisals, have,
by a letter of Alexander III, enacted an ecclesiastical statute, which
is inserted in the canonical law, to permit the suspension of the
execution of their bulls and decretals, when there is ground to
suspect that they have been imposed upon. "If," says that pope to
the Archbishop of Ravenna, "we sometimes send decretals to your
fraternity which are opposed to your sentiments, give yourselves no
distress on that account. We shall expect you eitherto carry them
respectfully into execution, or to send us the reason why you conceive
they ought not to be executed; for we deem it right that you should
not execute a decree which may have been procured from us by
artifice and surprise." Such has been the course pursued by the popes,
whose sole object is to settle the disputes of Christians, and not
to follow the passionate counsels of those who strive to involve
them in trouble and perplexity. Following the advice of St. Peter
and St. Paul, who in this followed the commandment of Jesus Christ,
they avoid domination. The spirit which appears in their whole conduct
is that of peace and truth. In this spirit they ordinarily insert in
their letters this clause, which is tacitly understood in them all:
"Si ita est; si preces veritate nitantur- If it be so as we have heard
it; if the facts be true." It is quite clear, if the popes
themselves give no force to their bulls, except in so far as they
are founded on genuine facts, that it is not the bulls alone that
prove the truth of the facts, but that, on the contrary, even
according to the canonists, it is the truth of the facts which renders
the bulls lawfully admissible.
    In what way, then, are we to learn the truth of facts? It must
be by the eyes, father, which are the legitimate judges of such
matters, as reason is the proper judge of things natural and
intelligible, and faith of things supernatural and revealed. For,
since you will force me into this discussion, you must allow me to
tell you that, according to the sentiments of the two greatest doctors
of the Church, St. Augustine and St. Thomas, these three principles of
our knowledge, the senses, reason, and faith, have each their separate
objects and their own degrees of certainty. And as God has been
pleased to employ the intervention of the senses to give entrance to
faith (for "faith cometh by hearing"), it follows, that so far from
faith destroying the certainty of the senses, to call in question
the faithful report of the senses would lead to the destruction of
faith. It is on this principle that St. Thomas explicitly states
that God has been pleased that the sensible accidents should subsist
in the eucharist, in order that the senses, which judge only of
these accidents, might not be deceived.
    We conclude, therefore, from this, that whatever the proposition
may be that is submitted to our examination, we must first determine
its nature, to ascertain to which of those three principles it ought
to be referred. If it relate to a supernatural truth, we must judge of
it neither by the senses nor by reason, but by Scripture and the
decisions of the Church. Should it concern an unrevealed truth and
something within the reach of natural reason, reason must be its
proper judge. And if it embrace a point of fact, we must yield to
the testimony of the senses, to which it naturally belongs to take
cognizance of such matters.
    So general is this rule that, according to St. Augustine and St.
Thomas, when we meet with a passage even in the Scripture, the literal
meaning of which, at first sight, appears contrary to what the
senses or reason are certainly persuaded of, we must not attempt to
reject their testimony in this case, and yield them up to the
authority of that apparent sense of the Scripture, but we must
interpret the Scripture, and seek out therein another sense
agreeable to that sensible truth; because, the Word of God being
infallible in the facts which it records, and the information of the
senses and of reason, acting in their sphere, being certain also, it
follows that there must be an agreement between these two sources of
knowledge. And as Scripture may be interpreted in different ways,
whereas the testimony of the senses is uniform, we must in these
matters adopt as the true interpretation of Scripture that view
which corresponds with the faithful report of the senses. "Two
things," says St. Thomas, "must be observed, according to the doctrine
of St. Augustine: first, That Scripture has always one true sense; and
secondly, That as it may receive various senses, when we have
discovered one which reason plainly teaches to be false, we must not
persist in maintaining that this is the natural sense, but search
out another with which reason will agree.
    St. Thomas explains his meaning by the example of a passage in
Genesis where it is written that "God created two great lights, the
sun and the moon, and also the stars," in which the Scriptures
appear to say that the moon is greater than all the stars; but as it
is evident, from unquestionable demonstration, that this is false,
it is not our duty, says that saint, obstinately to defend the literal
sense of that passage; another meaning must be sought, consistent with
the truth of the fact, such as the following, "That the phrase great
light, as applied to the moon, denotes the greatness of that
luminary merely as it appears in our eyes, and not the magnitude of
its body considered in itself."
    An opposite mode of treatment, so far from procuring respect to
the Scripture, would only expose it to the contempt of infidels;
because, as St. Augustine says, "when they found that we believed,
on the authority of Scripture, in things which they assuredly knew
to be false, they would laugh at our credulity with regard to its more
recondite truths, such as the resurrection of the dead and eternal
life." "And by this means," adds St. Thomas, "we should render our
religion contemptible in their eyes, and shut up its entrance into
their minds.
    And let me add, father, that it would in the same manner be the
likeliest means to shut up the entrance of Scripture into the minds of
heretics, and to render the pope's authority contemptible in their
eyes, to refuse all those the name of Catholics who would not
believe that certain words were in a certain book, where they are
not to be found, merely because a pope by mistake has declared that
they are. It is only by examining a book that we can ascertain what
words it contains. Matters of fact can only be proved by the senses.
If the position which you maintain be true, show it, or else ask no
man to believe it- that would be to no purpose. Not all the powers
on earth can, by the force of authority, persuade us of a point of
fact, any more than they can alter it; for nothing can make that to be
not which really is.
    It was to no purpose, for example, that the monks of Ratisbon
procured from Pope St. Leo IX a solemn decree, by which he declared
that the body of St. Denis, the first bishop of Paris, who is
generally held to have been the Areopagite, had been transported out
of France and conveyed into the chapel of their monastery. It is not
the less true, for all this, that the body of that saint always lay,
and lies to this hour, in the celebrated abbey which bears his name,
and within the walls of which you would find it no easy matter to
obtain a cordial reception to this bull, although the pope has therein
assured us that he has examined the affair "with all possible
diligence (diligentissime), and with the advice of many bishops and
prelates; so that he strictly enjoins all the French (districte
praecipientes) to own and confess that these holy relics are no longer
in their country." The French, however, who knew that fact to be
untrue, by the evidence of their own eyes, and who, upon opening the
shrine, found all those relics entire, as the historians of that
period inform us, believed then, as they have always believed since,
the reverse of what that holy pope had enjoined them to believe,
well knowing that even saints and prophets are liable to be imposed
upon.
    It was to equally little purpose that you obtained against Galileo
a decree from Rome condemning his opinion respecting the motion of the
earth. It will never be proved by such an argument as this that the
earth remains stationary; and if it can be demonstrated by sure
observation that it is the earth and not the sun that revolves, the
efforts and arguments of all mankind put together will not hinder
our planet from revolving, nor hinder themselves from revolving
along with her.
    Again, you must not imagine that the letters of Pope Zachary,
excommunicating St. Virgilius for maintaining the existence of the
antipodes, have annihilated the New World; nor must you suppose
that, although he declared that opinion to be a most dangerous heresy,
the King of Spain was wrong in giving more credence to Christopher
Columbus, who came from the place, than to the judgement of the
pope, who had never been there, or that the Church has not derived a
vast benefit from the discovery, inasmuch as it has brought the
knowledge of the Gospel to a great multitude of souls who might
otherwise have perished in their infidelity.
    You see, then, father, what is the nature of matters of fact,
and on what principles they are to be determined; from all which, to
recur to our subject, it is easy to conclude that, if the five
propositions are not in Jansenius, it is impossible that they can have
been extracted from him; and that the only way to form a judgement
on the matter, and to produce universal conviction, is to examine that
book in a regular conference, as you have been desired to do long ago.
Until that be done, you have no right to charge your opponents with
contumacy; for they are as blameless in regard to the point of fact as
they are of errors in point of faith- Catholics in doctrine,
reasonable in fact, and innocent in both.
    Who can help feeling astonishment, then, father, to see on the one
side a vindication so complete, and on the other accusations so
outrageous! Who would suppose that the only question between you
relates to a single fact of no importance, which the one party
wishes the other to believe without showing it to them! And who
would ever imagine that such a noise should have been made in the
Church for nothing (pro nihilo), as good St. Bernard says! But this is
just one of the principal tricks of your policy, to make people
believe that everything is at stake, when, in reality, there is
nothing at stake; and to represent to those influential persons who
listen to you that the most pernicious errors of Calvin, and the
most vital principles of the faith, are involved in your disputes,
with the view of inducing them, under this conviction, to employ all
their zeal and all their authority against your opponents, as if the
safety of the Catholic religion depended upon it; Whereas, if they
came to know that the whole dispute was about this paltry point of
fact, they would give themselves no concern about it, but would, on
the contrary, regret extremely that, to gratify your private passions,
they had made such exertions in an affair of no consequence to the
Church. For, in fine, to take the worst view of the matter, even
though it should be true that Jansenius maintained these propositions,
what great misfortune would accrue from some persons doubting of the
fact, provided they detested the propositions, as they have publicly
declared that they do? Is it not enough that they are condemned by
everybody, without exception, and that, too, in the sense in which you
have explained that you wish them to be condemned? Would they be
more severely censured by saying that Jansenius maintained them?
What purpose, then, would be served by exacting this acknowledgment,
except that of disgracing a doctor and bishop, who died in the
communion of the Church? I cannot see how that should be accounted
so great a blessing as to deserve to be purchased at the expense of so
many disturbances. What interest has the state, or the pope, or
bishops, or doctors, or the Church at large, in this conclusion? It
does not affect them in any way whatever, father; it can affect none
but your Society, which would certainly enjoy some pleasure from the
defamation of an author who has done you some little injury. Meanwhile
everything is in confusion, because you have made people believe
that everything is in danger. This is the secret spring giving impulse
to all those mighty commotions, which would cease immediately were the
real state of the controversy once known. And therefore, as the
peace of the Church depended on this explanation, it was, I
conceive, of the utmost importance that it should be given that, by
exposing all your disguises, it might be manifest to the whole world
that your accusations were without foundation, your opponents
without error, and the Church without heresy.
    Such, father, is the end which it has been my desire to
accomplish; an end which appears to me, in every point of view, so
deeply important to religion that I am at a loss to conceive how those
to whom you furnish so much occasion for speaking can contrive to
remain in silence. Granting that they are not affected with the
personal wrongs which you have committed against them, those which the
Church suffers ought, in my opinion, to have forced them to
complain. Besides, I am not altogether sure if ecclesiastics ought
to make a sacrifice of their reputation to calumny, especially in
the matter of religion. They allow, you, nevertheless, to say whatever
you please; so that, had it not been for the opportunity which, by
mere accident, you afforded me of taking their part, the scandalous
impressions which you are circulating against them in all quarters
would, in all probability, have gone forth without contradiction.
Their patience, I confess, astonishes me; and the more so that I
cannot suspect it of proceeding either from timidity or from
incapacity, being well assured that they want neither arguments for
their own vindication, nor zeal for the truth. And yet I see them
religiously bent on silence, to a degree which appears to me
altogether unjustifiable. For my part, father, I do not believe that I
can possibly follow their example. Leave the Church in peace, and I
shall leave you as you are, with all my heart; but so long as you make
it your sole business to keep her in confusion, doubt not but that
there shall always be found within her bosom children of peace who
will consider themselves bound to employ all their endeavours to
preserve her tranquillity.
                        LETTER XIX
          FRAGMENT OF A NINETEENTH PROVINCIAL LETTER,
                 ADDRESSED TO FATHER ANNAT

  REVEREND SIR,
    If I have caused you some dissatisfaction, in former Letters, by
my endeavours to establish the innocence of those whom you were
labouring to asperse, I shall afford you pleasure in the present by
making you acquainted with the sufferings which you have inflicted
upon them. Be comforted, my good father, the objects of your enmity
are in distress! And if the Reverend the Bishops should be induced
to carry out, in their respective dioceses, the advice you have
given them, to cause to be subscribed and sworn a certain matter of
fact, which is, in itself, not credible, and which it cannot be
obligatory upon any one to believe- you will indeed succeed in
plunging your opponents to the depth of sorrow, at witnessing the
Church brought into so abject a condition.
    Yes, sir, I have seen them; and it was with a satisfaction
inexpressible! I have seen these holy men; and this was the attitude
in which they were found. They were not wrapt up in a philosophic
magnanimity; they did not affect to exhibit that indiscriminate
firmness which urges implicit obedience to every momentary impulsive
duty; nor yet were they in a frame of weakness and timidity, which
would prevent them from either discerning the truth, or following it
when discerned. But I found them with minds pious, composed, and
unshaken; impressed with a meek deference for ecclesiastical
authority; with tenderness of spirit, zeal for truth, and a desire
to ascertain and obey her dictates: filled with a salutary suspicion
of themselves, distrusting their own infirmity, and regretting that it
should be thus exposed to trial; yet withal, sustained by a modest
hope that their Lord will deign to instruct them by his illuminations,
and sustain them by his power; and believing that that of their
Saviour, whose sacred influences it is their endeavour to maintain,
and for whose cause they are brought into suffering, will be at once
their guide and their support! I have, in fine, seen them
maintaining a character of Christian piety, whose power . . . . . .
.. . . . . . .
.. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
    I found them surrounded by their friends, who had hastened to
impart those counsels which they deemed the most fitting in their
present exigency. I have heard those counsels; I have observed the
manner in which they were received, and the answers given: and
truly, my father, had you yourself been present, I think you would
have acknowledged that, in their whole procedure, there was the entire
absence of a spirit of insubordination and schism; and that their only
desire and aim was to preserve inviolate two things- to them
infinitely precious- peace and truth.
    For, after due representations had been made to them of the
penalties they would draw upon themselves by their refusal to sign the
Constitution, and the scandal it might cause in the Church, their
reply was . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
.. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

                THE END OF THE PROVINCIAL LETTERS


